Features In Your Avid Application
Features In Your Avid Application
Your Avid editing application might not include all of the features described in this Help system. For information about which features are part of your application, see the ReadMe that came with your application.

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Shortcuts

Main Topics: Shortcuts
Main Topics: Shortcuts
See the following topics for shortcuts:
Audio Shortcuts
Bin Shortcuts: General
Bin Shortcuts: Frame View and Script View
Bin Shortcuts: Text and Brief View
Capture Shortcuts
Editing Commands Shortcuts
Effect Mode Shortcuts
Playback and Marking Shortcuts
Timeline Shortcuts
Title Tool Shortcuts
Tool Opening Shortcuts
Toolset Opening Shortcuts
Trim Mode Shortcuts


Audio Shortcuts

Main Topics: Shortcuts
> Audio Shortcuts
Audio Shortcuts
Macintosh Shortcut | Windows Shortcut | Result
Option + click in Pan slider | Alt + click Pan slider | Snaps to Mid in Audio Mix tool
Option + click Volume slider | Alt + click Volume slider | Snaps to 0 dB in Audio EQ and Audio tool
Option + click Audio Track Speaker icon | Alt + click Audio Track Monitor button | Selects track for audio scrub monitoring
Command + click Audio Track Monitor button | Ctrl + click Audio Track Monitor button | Solos the audio track
Option + click Track Solo button (Automation Gain tool) or Option + numbers 1 through 8 at top of keyboard | Alt + click Track Solo button (Automation Gain tool) or Alt + numbers 1 through 8 at top of keyboard | Mutes the selected track
Option + drag keyframe | Alt + drag keyframe | Moves selected audio keyframe horizontally in Timeline
Option + click digital scrub parameters | Alt + click digital scrub parameters | Opens Audio Settings dialog box
See Also
Main Topics: Working with Audio


Bin Shortcuts: General

Main Topics: Shortcuts
> Bin Shortcuts: General
Bin Shortcuts: General
Macintosh Shortcut | Windows Shortcut | Result
Command + N | Ctrl + N | Creates new bin
Command + A | Ctrl + A | Selects all items in a bin or project
Command + W | Ctrl + W | Closes the open window or dialog box
Command + P | Ctrl + P | Prints active bin
Command + D | Ctrl + D | Duplicates selected clip, sequence, or title
Command + I | Ctrl + I | Opens Console window
Shift + Ctrl + click Bin Menu | Shift + Ctrl + click Bin Menu | Alternates Relink and Unlink commands in the Bin menu
Option + drag clips between bins | Alt + drag clips between bins | Copies clips instead of moving them
See Also
Main Topics: Organizing with Bins


Bin Shortcuts: Frame View and Script View

Main Topics: Shortcuts
> Bin Shortcuts: Frame View and Script View
Bin Shortcuts: Frame View and Script View
Macintosh Shortcut | Windows Shortcut | Result
Command + L | Ctrl + L | Enlarges frames
Command + K | Ctrl + K | Reduces frames
Command + T | Ctrl + T | Aligns frames to grid
Command + click frame | Ctrl + Alt + click frame | Displays clip information
See Also
Main Topics: Organizing with Bins


Bin Shortcuts: Text and Brief View

Main Topics: Shortcuts
> Bin Shortcuts: Text and Brief View
Bin Shortcuts: Text and Brief View
Macintosh Shortcut | Windows Shortcut | Result
Select a bin item; Tab | Select a bin item; Tab | Moves pointer to the next column
Select a bin item; Shift + Tab | Select a bin item; Shift + Tab | Moves pointer to previous column
Select a bin item; Return | Select a bin item; Enter | Moves pointer to next row
Select a bin item; Shift + Return | Select a bin item; Shift + Enter | Moves pointer to previous row
Select column heading; Command + E | Select column heading; Ctrl + E | Sorts items by heading
Select column heading then Command + Option + E | Select column heading; Ctrl + Alt + E | Reverse sorts items by heading
Option + click on custom column headings | Alt + click on custom column headings | Allows editing of custom column headings
Option + click and hold on column cell | Alt + click and hold on column cell | Opens a list of previous entries from that custom column
Command + Option + click clip icon | Ctrl + Alt + click clip icon | Displays clip information
Option + double-click clip | Alt + double-click clip | Opens clip in last active pop-up monitor instead of opening new monitor
See Also
Main Topics: Organizing with Bins


Capture Shortcuts

Main Topics: Shortcuts
> Capture Shortcuts
Capture Shortcuts
Shortcut
Result
F4
In Capture mode, starts the capturing process.
In Log mode, press once to mark an IN point. Press again to mark an OUT point and place the logged clip in the bin.
In Log mode with "Pause Deck While Logging" selected in the Capture Settings dialog box, if the deck is rolling, press once to mark an IN point. Press again to mark an OUT point and pause the deck. Press again to log the clip in the bin and restart the deck.
See Also
Main Topics: Preparing to Capture
Main Topics: Capturing Media


Editing Commands Shortcuts

Main Topics: Shortcuts
> Editing Commands Shortcuts
Editing Commands Shortcuts
Macintosh Shortcut | Windows Shortcut | Result
Command + Z | Ctrl + Z | Reverses previous action
Command + R | Ctrl + R | Repeats previous action
Command + | Ctrl + | Cuts selected material and places it in the Clipboard monitor
Command + | Ctrl + | Copies selected material to the Clipboard monitor
Command + | Ctrl + | Pastes Clipboard monitor contents
Option + | Alt + | Extracts and places extracted material in the Clipboard monitor
Option + | Alt + | Copies and places copied material in the Clipboard monitor
Option + | Alt + | Lifts and places lifted material in the Clipboard monitor
Option + double-click Clip, Sequence, or Title icon in bin | Alt + double-click Clip, Sequence, or Title icon in bin | Opens clip, sequence, or title in pop-up monitor
Select a monitor, then: Command + I | Select a monitor, then: Ctrl + I | Displays the Clip Info or Sequence Info dialog box
Option + click a monitor | Alt + click a monitor | Changes cursor to a hand for dragging a subclip to a bin
Option + | Alt + | Opens Bin Selection dialog box for subclip
Command + D | Ctrl + D | Duplicates clip or sequence
Command + L | Ctrl + L | Zooms in on frames in Composer or Source pop-up monitor
Command + K | Ctrl + K | Zooms out from frames in Composer or Source pop-up monitor
Command + Option + click a monitor while zoomed in or out on frame | Ctrl + Alt + click a monitor while zoomed in or out on frame | Changes pointer to a hand for dragging zoomed frame
Control + [image] or | Alt + [image] or | Edits to position indicator on record side, ignoring IN and OUT points
Option + | Alt + | Marks duration of all clips at position, ignoring track selection and filler
Command + ' (single quote) | Ctrl + ' (single quote) | Returns highlighted window to default location in monitor
Esc | Esc | Switches between Composer monitor and Source pop-up or clipboard monitor
See Also
Main Topics: First Edits


Effect Mode Shortcuts

Main Topics: Shortcuts
> Effect Mode Shortcuts
Effect Mode Shortcuts
Macintosh Shortcut | Windows Shortcut | Result
Tab | Tab | In Effect Editor, moves from one active slider to next
Shift + Right Arrow | Shift + Right and Left Arrow keys | In Effect Editor, moves 10 units on a slider instead of 1
Option + drag corner, side, or center of wire frame | Alt + drag corner, side, or center of wire frame | Updates image as you drag, rather than moving only wire frame
Option + drag keyframe | Alt + drag keyframe | Allows you to move a keyframe
Command + click on keyframe | Ctrl + Alt + click on keyframe | Selects all keyframes when monitor is active
Command + A | Ctrl + A | Selects all keyframes when monitor is active
Highlight segment + Delete | Highlight segment + Backspace | Removes effect when Timeline is active
Highlight segments, then Option + double-click an effect in the Effect Palette | Highlight segments, then Alt + double-click an effect in the Effect Palette | Nests effect if effect is already present
Command + click in monitor | Ctrl + click in monitor | Changes cursor to magnifying glass and zooms in on video image
Command + Option + click in monitor | Ctrl + Alt + click and drag in monitor | Changes cursor to hand and moves frame in monitor
Option + Render button | Alt + Render button | Renders to last drive selected, avoiding dialog box
Press T while rendering | Press T while rendering | Opens a timer in the Render message box
Press P while rendering | Press P while rendering | Opens percentage rendered in the Render message box
Esc | Esc | Exits Effect mode
See Also
Main Topics: Basics of Effects Editing


Playback and Marking Shortcuts

Main Topics: Shortcuts
> Playback and Marking Shortcuts
Playback and Marking Shortcuts
Macintosh Shortcut | Windows Shortcut | Result
Option + | Alt + | Steps 10 frames forward (8 frames in film projects)
Option + | Alt + | Steps 10 frames backward (8 frames in film projects)
Option + | Alt + | Steps 1 field forward
Option + | Alt + | Steps 1 field backward
Option + click and drag Mark icons in position bar | Alt + click and drag Mark icons in position bar | Moves Mark icons in position bar
Option+ | Alt + | Goes to IN point
Option + | Alt + | Marks IN point
Option + | Alt + | Goes to OUT point
Control + | Alt + | Plays continuous loop from IN point to OUT point
 |  | Plays forward - press repeatedly to shuttle forward at 2, 3, 5, and 8 times normal speed
 |  | Plays backward - press repeatedly to shuttle backward at 2, 3, 5, and 8 times normal speed
 |  | Pauses
+ hold | + hold | Plays forward at 8 fps (NTSC), 6 fps (PAL)
+ hold | + hold | Plays backward at 8 fps (NTSC), 6 fps (PAL)
+ press | + press | Steps forward 1 frame at a time
+ press | + press | Steps backward 1 frame at a time
See Also
Main Topics: Viewing and Marking Footage
Controlling Playback


Timeline Shortcuts

Main Topics: Shortcuts
> Timeline Shortcuts
Timeline Shortcuts
Macintosh Shortcut | Windows Shortcut | Result
Command + click in Timeline | Ctrl + click near transition in Timeline | Snaps to first frame of the nearest transition or mark; also snaps to any audio keyframes visible in audio tracks
Option + Command + click in Timeline | Alt + Ctrl + click in Timeline | Snaps to last frame of the nearest transition or mark; also snaps to any audio keyframes visible in audio tracks
Control + click in Timeline | Alt + click in Timeline | Enables lassoing of transitions and segments in Timeline
Command + L or K | Ctrl + L or K | Enlarges or reduces highlighted track in Timeline
Command + F | Ctrl + F | Opens the Find Text dialog box to find clip names, locators, and Timeline text
Command + Y | Ctrl + Y | Creates new video track
Command + U | Ctrl + U | Creates new audio track
Option + New Video Track or New Audio Track (Clip menu) | Alt + New Video Track or New Audio Track (Clip menu) | Opens a dialog box with choice of track number
Command + Control + Shift + H | Ctrl + Shift + H | Hides tracks in the Timeline
Command + click Track Monitor icon | Ctrl + click Track Monitor icon | Solos video or audio track
Up Arrow key or Down Arrow key | Up Arrow key or Down Arrow key | Shows more or less detail in Timeline
Shift + click on segments | Shift + click on segments | Enables selection of multiple segments
Command + drag segments in Timeline | Ctrl + drag segments in Timeline | Snaps to head of transition, mark, or position indicator
Command + Option + drag in Timeline | Alt + Ctrl + drag in Timeline | Snaps to tail of transition, mark, or position indicator
Lasso tracks by dragging from left to right | Lasso tracks by dragging from left to right | Enters Segment mode and selects all segments inside lasso
Lasso tracks by dragging from right to left | Lasso tracks by dragging from right to left | Enters Trim mode and selects transition inside lasso
Command + A | Ctrl + A | Selects all tracks
Lasso Track Selector panel | Lasso Track Selector panel | Reverse the current track selection
Shift + Lasso Track Selector panel | Shift + Lasso Track Selector panel | Selects all tracks inside lasso, deselects all others
Shift + click segments (Segment mode) | Shift + click segments (Segment mode) | Enables selection of multiple segments
Command + Shift + A | Ctrl + Shift + A | Deselects all tracks
Option + | Alt + | Places match-frame edit in Source pop-up monitor without marking IN point at frame
See Also
Main Topics: Using the Timeline


Title Tool Shortcuts

Main Topics: Shortcuts
> Title Tool Shortcuts
Title Tool Shortcuts
Macintosh Shortcut | Windows Shortcut | Result
Control + double-click a title icon in bin | Ctrl + double-click a title icon in bin | Opens the title in the Title tool for editing
Option + click on Title Tool | Alt + click on Title Tool | Switches between pointer and Text tool
Shift + Command + H | Ctrl + Shift + H | Opens Soften Shadow dialog box
Shift + Arrow keys | Shift + Arrow keys | Moves shadows
Shift + Option + Up or Down Arrow | Shift + Alt + Up or Down Arrow | Softens or hardens shadows
Shift + Command + L | Ctrl + Shift + L | Brings selected object to front
Shift + Command + K | Ctrl + Shift + K | Sends selected object to back
Shift + Command + Z | Ctrl + Shift + Z | Aligns object to bottom of frame
Shift + Command + C | Ctrl + Shift + C | Centers text or object
Shift + Command + B | Ctrl + Shift + B | Turns bold on and off for selected text
Shift + Command + I | Ctrl + Shift + I | Turns italics on and off for selected text
Shift + Command + F | Ctrl + Shift + F | Opens Font Replacement dialog box
Shift + Command + P | Ctrl + Shift + P | Turns Preview mode (anti-aliasing) on and off
See Also
Main Topics: Creating Titles and Graphic Objects


Tool Opening Shortcuts

Main Topics: Shortcuts
> Tool Opening Shortcuts
Tool Opening Shortcuts
Macintosh Shortcut | Windows Shortcut | Result
Command + 0 | Ctrl + 0 | Opens or activates Timeline window
Command + 1 | Ctrl + 1 | Opens and closes Audio tool
Command + 2 | Ctrl + 2 | Opens Avid Calculator
Command + 3 | Ctrl + 3 | Opens Command palette
Command + 4 | Ctrl + 4 | Activates Composer monitor
Command + 5 | Ctrl + 5 | Opens Media Creation dialog box
Command + 6 | Ctrl + 6 | Opens Console window
Command + 7 | Ctrl + 7 | Opens Capture tool
Command + 8 | Ctrl + 8 | Opens and closes Effect Palette
Command + 9 | Ctrl + 9 | Opens or activates Project window
See Also
Main Topics: Using Basic Tools


Toolset Opening Shortcuts

Main Topics: Shortcuts
> Toolset Opening Shortcuts
Toolset Opening Shortcuts
Shortcut | Result
Shift+F7 | Basic toolset
Shift+F8 | Color Correction toolset
Shift+F9 | Source/Record editing toolset
Shift+F10 | Effects Editing toolset
Shift+F11 | Audio Editing toolset
Shift+F12 | Capture toolset
See Also
Using Toolsets


Trim Mode Shortcuts

Main Topics: Shortcuts
> Trim Mode Shortcuts
Trim Mode Shortcuts
Macintosh Shortcut | Windows Shortcut | Result
Ctrl + trim A side or B side | Alt + trim A side or B side | Adds black filler at trim to maintain sync
Option + double-click segment | Alt + double-click segment | Puts segment into Slide mode
Esc | Esc | Exits Trim mode
See Also
Main Topics: Working in Trim Mode


Using Help

Main Topics: Using Help
Main Topics: Using Help
You can get comprehensive task-oriented, background, and reference information through your Avid Help system.
The following topics provide information that will help you to use the Help:
Accessing the Help System
Understanding the Help System
Finding Information Within Help
Printing Help Topics
Copying from a Help Topic
Accessing Information from the Help Menu


Accessing the Help System

Main Topics: Using Help
> Accessing the Help System
Accessing the Help System
There are several ways to access the Help system:
From the Help menu (see Opening and Closing the Help System)
From windows and dialog boxes (see Getting Help for Windows and Dialog Boxes)
From buttons and other screen objects (see Getting Help for Screen Objects)


Opening and Closing the Help System

Main Topics: Using Help
> Accessing the Help System > Opening and Closing the Help System
Opening and Closing the Help System
To open the Help system:
Select Help > Help.
The Help viewer appears, displaying the Help splash screen.
To close the Help system:
Click the Help viewer's Close button.
See Also
Getting Help for Windows and Dialog Boxes
Getting Help for Screen Objects


Getting Help for Windows and Dialog Boxes

Main Topics: Using Help
> Accessing the Help System > Getting Help for Windows and Dialog Boxes
Getting Help for Windows and Dialog Boxes
The Help system provides you with context-sensitive Help for all windows and dialog boxes.
Within the context-sensitive topics for windows and dialog boxes, you can view or link to specific information about items within windows and dialog boxes, such as individual buttons and property controls.
To get help for a dialog box with a Help button:
Click the Help button.
The Help viewer appears, displaying the reference topic for the dialog box.
To get help for any window or dialog box:
1. Position the mouse pointer anywhere in the window or dialog box for which you want help.
2. Press the F1 key.
The Help viewer appears, displaying the reference topic for the dialog box.
See Also
Opening and Closing the Help System
Getting Help for Screen Objects


Getting Help for Screen Objects

Main Topics: Using Help
> Accessing the Help System > Getting Help for Screen Objects
Getting Help for Screen Objects
You can use What's This? Help to find information about buttons and other screen objects.
To get help for screen objects:
Right-click the screen object (for example, a button), and select What's This?
The Help viewer opens, explaining how you use the item.
For some dialog boxes, such as Import and Print, use the Question Mark button to access What's This? Help.
See Also
Opening and Closing the Help System
Getting Help for Windows and Dialog Boxes


Understanding the Help System

Main Topics: Using Help
> Understanding the Help System
Understanding the Help System
The Help system uses the following main display areas:
Help topics open in the right pane of the Help viewer. For more information, see Topic Pane.
Buttons for controlling the Help display and for printing Help topics appear in the toolbar at the top of the Help viewer. For more information, see Toolbar Buttons.
Navigation tools (Contents, Index, Search, and Favorites) open in the left pane of the Help viewer. For more information, see Finding Information Within Help.
Once the Help viewer is open, it behaves in much the same way as most windows. You can resize it, minimize or maximize it, and reposition it to suit your screen layout and workflow. For example, if you are using two monitors, you might want to move the Help viewer onto the Edit monitor while you are working in the application.


Topic Pane

Main Topics: Using Help
> Understanding the Help System > Topic Pane
Topic Pane
The information in the Help displays in the Topic pane of the Help viewer. All topics have the following items above the main heading:
Hierarchy links
Use these links to verify the location of the currently displayed topic within its chapter and to jump to relevant higher-level topics, including the Main Topic.
Previous Topic and Next Topic buttons
Use these buttons to browse through the topics in the order in which they appear in the Contents.
The Topic pane contains information about a specific aspect of your Avid system. The Help system includes task-oriented procedures as well as background and reference information. Note the following features of these topics:
Some topics include graphics of buttons used in the procedures. These graphics are for illustration only; the buttons do not function if you click them.
At the bottom of many topics are links to related topics, which are listed under the heading See Also.
Some topics include additional information that is hidden when the topic first displays. This allows you to see the most important information immediately and view the additional information if you want.
You might also see icons and information in Notes and Cautions that provide important details about the topic.
See Also
Toolbar Buttons
Hierarchy Links
Showing Additional Information


Toolbar Buttons

Main Topics: Using Help
> Understanding the Help System > Toolbar Buttons
Toolbar Buttons
The Help viewer toolbar contains four buttons that allow you to change the Help display and print Help topics. The following table describes these buttons.
Toolbar Buttons
Button
Illustration
Description
Hide/Show
Click the Hide button to hide the Navigation pane on the left and reduce the width of the Help viewer. The button changes to the Show button.
Click the Show button to reveal the Navigation pane on the left and expand the width of the Help viewer. The button changes to the Hide button.
Back and Forward
These buttons work like the Back and Forward buttons in an Internet browser such as Microsoft Internet Explorer. Use the buttons to move among recently visited topics.
Print
Click this button to print one or more topics. For more information, see Printing Help Topics.
See Also
Hierarchy Links
Showing Additional Information


Hierarchy Links

Main Topics: Using Help
> Understanding the Help System > Hierarchy Links
Hierarchy Links
Hierarchy links
The header area of each page of the Help system includes links that indicate the location of the currently displayed topic within its chapter and allow you to jump to relevant higher-level topics, including the Main Topics for the chapter.
See Also
Toolbar Buttons
Showing Additional Information


Showing Additional Information

Main Topics: Using Help
> Understanding the Help System > Showing Additional Information
Showing Additional Information
Display Additional Information button
Hide Additional Information button
Some Help topics include a button labeled "Display additional information in this topic." Click this button to see conceptual or background information related to the procedure. This information is displayed on a colored background.
To return to the original display, click the Hide Additional Information button.
See Also
Topic Pane
Hierarchy Links


Finding Information Within Help

Main Topics: Using Help
> Finding Information Within Help
Finding Information Within Help
The Navigation pane of the Help viewer displays the Help system's main navigation tools within a tabbed interface.
For more information, see the following topics:
Using the Contents Tab
Using the Index Tab
Using the Search Tab
Using Advanced Search Options
– Search Guidelines
– Searching Within Previous Search Results
– Including Similar Words in Searches
– Searching Topic Titles Only
– Controlling How the Search Handles Multiple Words
Using the Favorites Tab


Using the Contents Tab

Main Topics: Using Help
> Finding Information Within Help > Using the Contents Tab
Using the Contents Tab
The Contents tab displays a complete hierarchical list of all topics in the Help system. You can expand and collapse the contents to view the logical organization of the Help system, and you can move to any topic by clicking its entry in the Contents.
The contents automatically synchronizes with the topic that currently displays in the Topic pane. When you move to a new topic, the contents expands to the level of that topic and highlights the topic. This feature, like the hierarchy links at the top of each topic, lets you see exactly where the current topic is positioned within the logical organization of the Help system.
To view the contents:
Click the Contents tab.
To display a topic from the contents:
Click the topic's entry in the contents.
To expand a section in the contents:
Click the Plus Sign (+) icon to the left of any contents entry that has a Book icon.
To expand a section in the contents and display the top-level topic for that section:
Double-click any topic entry that has a Book icon.
To close a section in the contents:
Click the Minus Sign (–) icon to the left of any contents entry that has a Book icon.
See Also
Using the Index Tab
Using the Search Tab
Using Advanced Search Options
Using the Favorites Tab


Using the Index Tab

Main Topics: Using Help
> Finding Information Within Help > Using the Index Tab
Using the Index Tab
The Index tab provides an alphabetized list of entries similar to the index of a printed book.
To view the Index:
Click the Index tab.
To find an index entry, do one of the following:
Scroll through the index
Type the first few letters of a keyword in the text box at the top of the tab.
As you type, the index jumps to the range of entries that correspond to the letters you have typed. For example, as soon as you type s the index jumps to the first "s" entry. If you type sha the index jumps to the entries that begin with those letters (allowing you to see entries for "shadows" or "shapes," for example).
To view the topic associated with an index entry:
1. Do one of the following:
Click the index entry, and then click Display.
Double-click the index entry.
2. (Option) If the index entry is associated with more than one topic, the Topics Found dialog box appears, displaying a list of the topics associated with the index entry. Do one of the following:
Click the name of the topic you want to display, and then click Display.
Double-click the name of the topic you want to display.
See Also
Using the Contents Tab
Using the Search Tab
Using Advanced Search Options
Using the Favorites Tab


Using the Search Tab

Main Topics: Using Help
> Finding Information Within Help > Using the Search Tab
Using the Search Tab
The Search tab lets you search the entire text of the Help system for one or more words and then lists the topics that include those words. The list of results is ranked, placing the topics that the Search feature considers most likely to be relevant at the top of the list.
You can control how the Search feature operates using several advanced search options. For more information, see Using Advanced Search Options.
To view the Search feature:
Click the Search tab.
To perform a basic search:
1. Do one of the following:
In the "Type in the word(s) to search for" text box, type the words that you want to find.
Click the downward-pointing arrow beside the "Type in the word(s) to search for" text box, and select an item from the list of recent search items.
2. Click List Topics.
A list of topics and ranking numbers appears.
To display a topic from the list of search results, do one of the following:
Click the name of the topic, and then click Display.
Double-click the name of the topic.
Remember that the Help system includes a comprehensive and searchable index. If the Search feature does not produce useful results for a particular topic, you can often find the specific information you need quickly by using the index.
See Also
Using the Contents Tab
Using the Index Tab
Using the Favorites Tab


Using Advanced Search Options

Main Topics: Using Help
> Finding Information Within Help > Using Advanced Search Options
Using Advanced Search Options
The Search feature includes several advanced options that can produce a small and focused set of search results. For more information, see the following topics:
Search Guidelines
Searching Within Previous Search Results
Including Similar Words in Searches
Searching Topic Titles Only
Controlling How the Search Handles Multiple Words
See Also
Using the Contents Tab
Using the Index Tab
Using the Search Tab
Using the Favorites Tab


Search Guidelines

Main Topics: Using Help
> Finding Information Within Help > Using Advanced Search Options > Search Guidelines
Search Guidelines
Use the following rules for formulating search queries:
Searches are not case-sensitive, so you can type your search in uppercase or lowercase characters.
You can search for any combination of letters (a-z) and numbers (0-9).
Punctuation marks such as the period, colon, semicolon, comma, and hyphen are ignored during a search.
You can search for a literal phrase by using quotation marks. You cannot search for quotation marks.
If you are searching for a filename with an extension, you should group the entire string in double quotes ('filename.ext"). Otherwise, the search will treat the period as a Boolean OR operator.
You can use standard wildcard expressions (asterisks and question marks) to search for words or phrases; for example, the search word "captur*" finds topics including "capture," "captures," "captured," and "capturing."
See Also
Searching Within Previous Search Results
Including Similar Words in Searches
Searching Topic Titles Only
Controlling How the Search Handles Multiple Words


Searching Within Previous Search Results

Main Topics: Using Help
> Finding Information Within Help > Using Advanced Search Options > Searching Within Previous Search Results
Searching Within Previous Search Results
You can limit a search to the topics that have been listed as the results of the previous search. This is one good way to narrow down a search that has produced too many results.
To search within only those topics listed by the previous search:
Select "Search previous results."
See Also
Search Guidelines
Including Similar Words in Searches
Searching Topic Titles Only
Controlling How the Search Handles Multiple Words


Including Similar Words in Searches

Main Topics: Using Help
> Finding Information Within Help > Using Advanced Search Options > Including Similar Words in Searches
Including Similar Words in Searches
You can include words similar to those you have typed in the search. For example, if you type "light," the search will also look for occurrences of the word "lights."
To match words similar to those you have typed:
Select "Match similar words."
This option is selected by default.
See Also
Search Guidelines
Searching Within Previous Search Results
Searching Topic Titles Only
Controlling How the Search Handles Multiple Words


Searching Topic Titles Only

Main Topics: Using Help
> Finding Information Within Help > Using Advanced Search Options > Searching Topic Titles Only
Searching Topic Titles Only
You can limit your search to the words in topic titles. Since the titles of topics are designed to indicate clearly the material covered in the topic, searching titles only is often a good way to get a well-focused list of search results.
To limit the search to topic titles:
Select "Search titles only."
See Also
Search Guidelines
Searching Within Previous Search Results
Including Similar Words in Searches
Controlling How the Search Handles Multiple Words


Controlling How the Search Handles Multiple Words

Main Topics: Using Help
> Finding Information Within Help > Using Advanced Search Options > Controlling How the Search Handles Multiple Words
Controlling How the Search Handles Multiple Words
You can control how the search handles multiple words that you type. This allows you to perform Boolean searches using AND, OR, NEAR, and NOT operators.
To control how the search handles multiple words:
1. Type the first word in the "Type in the word(s) to search for" text box.
2. Click the right-pointing arrow button beside the "Type in the word(s) to search for" text box, and select an option.
3. Type the second word in the "Type in the word(s) to search for" text box.
4. (Option) Repeat steps 2 and 3 to add additional words to the search.
See Also
Search Guidelines
Including Similar Words in Searches
Searching Topic Titles Only
Searching Within Previous Search Results


Using the Favorites Tab

Main Topics: Using Help
> Finding Information Within Help > Using the Favorites Tab
Using the Favorites Tab
The Favorites tab allows you to keep a list of topics you want to access frequently.
To view the Favorites tab:
Click the Favorites tab.
To add the currently displayed topic to your list:
Click the Favorites tab, and then click Add.
The topic name appears in the Topics list.
To display a favorite topic, do one of the following:
Click the Favorites tab, and then do one of the following:
– In the Topics list, click the name of the topic, and then click Display.
– In the Topics list, double-click the name of the topic.
The topic appears in the Topic pane of the Help viewer.
To remove a topic from the list of favorites:
1. Click the Favorites tab.
2. In the Topics list, click the name of the topic, and then click Remove.
See Also
Using the Contents Tab
Using the Index Tab
Using the Search Tab
Using Advanced Search Options


Printing Help Topics

Main Topics: Using Help
> Printing Help Topics
Printing Help Topics
You can print Help topics if you need to refer to them during a complicated procedure or to use for reference later. The Help system gives you the option of printing either the currently displayed topic or all of the topics within the current chapter.
Print button
To print the currently displayed topic:
1. In the toolbar, click Print.
2. In the Print Topics dialog box, select "Print the selected topic," and then click OK.
3. In the Print dialog box, select any print options you want, and then click Print.
The printed version of the topic shows only the text that is currently displayed on screen. If the topic includes additional information and you want that information to appear in the printed version, make sure that the additional information appears onscreen. For more information, see Topic Pane.
To print all topics in the current chapter:
1. In the toolbar, click Print.
2. In the Print Topics dialog box, select "Print the selected heading and all subtopics," and then click OK.
3. In the Print dialog box, select any print options you want, and then click Print.
Topics that you print from the Help have limited page layout and formatting features. If you want to print a higher quality version of Help information, Avid recommends that you print all or part of the PDF version of the appropriate Avid manual included in the Online Library CD-ROM for your editing application.


Copying from a Help Topic

Main Topics: Using Help
> Copying from a Help Topic
Copying from a Help Topic
To copy information from a Help topic to another document:
1. Open or click the topic to make it active, and then select the text that you want to copy.
2. Right-click the selected text, and then select Copy.
3. Place the mouse pointer in another application, such as a word- processing application.
4. Select Edit > Paste to paste the copied text into a document.
You can also paste the text into the Search text box by right-clicking the Search text box and selecting Paste.
You cannot paste text from one topic into another.


Accessing Information from the Help Menu

Main Topics: Using Help
> Accessing Information from the Help Menu
Accessing Information from the Help Menu
In addition to the Help system, the Help menu in the Avid application provides other types of online information. The following table describes the Help menu choices.
Help Menu Items
Menu Item
Description
Help
Starts the Help system.
Shortcuts
Displays a list of topics that describe keyboard shortcuts for operations on your Avid system.
Read Me
Displays the ReadMe document. The ReadMe contains the most current information on the hardware and software requirements for your Avid application, as well as other important details about your application.
Online Library & Tutorial
Displays the opening screen of the Avid online library CD-ROM or the Avid Online Tutorial for your Avid application, if you inserted the proper compact disc into your CD-ROM drive.
The Avid online library CD-ROM includes all software documentation in Adobe Acrobat Reader format. Use the opening screen to access any manual. For information on getting the best performance, click "Using This Collection."
The Avid online tutorial CD-ROM takes you step by step through all the main procedures in creating a video sequence. Use the opening screen to run any part of the tutorial.

Do not access a CD-ROM while you are running a time-critical operation, such as capture, render, or play.
Product Registration
Allows you to register your Avid Xpress DV system by completing either an online form or a printed form.
www.avid.com
Opens the Avid home page. From this page, you can access all kinds of information about Avid, including technical support.
About
Displays the name and version of the product, along with license information.


Setting Up Your Software-Only Avid Editing System

Main Topics: Setting Up Your Software-Only Avid Editing System
Main Topics: Setting Up Your Software-Only Avid Editing System
Important Information
Avid recommends that you read all the information in these installation instructions thoroughly before connecting or using your hardware.
This document explains how to use and connect cables and devices to a software-only Avid editing system. For supported PC and Macintosh systems, see Determining Supported Equipment.
Please look at the ReadMe file that installs with the application. It contains important information that is used in conjunction with the information presented in this document.
The following sections describe how to set up your software-only Avid editing system:
Determining Supported Equipment
Turning On Your Equipment
Installing Boards Purchased Separately
Connecting the Application Key
Preparing Your Drives (Windows only)
Supported File Systems (Windows Only)
Connecting the Editing Equipment
Assigning a Driver to Your Digital Device (Windows Only)
Turning Off Your Equipment (Windows)
Turning Off Your Equipment (Macintosh)


Determining Supported Equipment

Main Topics: Setting Up Your Software-Only Avid Editing System
> Determining Supported Equipment
Determining Supported Equipment
The supported Macintosh and PC systems, decks, DV devices, burners, and drives are listed on the Avid Web site.
FireWire is a peripheral standard for transmitting data, invented by Apple Computer, Inc. The standard has become a cross-platform industry standard called IEEE 1394. Sony Corporation also uses the IEEE 1394 standard and calls it i.LINK. The transmission standard is referred to as IEEE 1394 (1394) in this document.
To see a list of supported equipment:
1. Go to www.avid.com, and then click Products.
2. Click Products.
3. Click the product line.
4. Click Avid editing system.
5. Click Specifications, and then click the platform or equipment you are interested in.


Turning On Your Equipment

Main Topics: Setting Up Your Software-Only Avid Editing System
> Turning On Your Equipment
Turning On Your Equipment
After you have connected the monitor, mouse, keyboard, and speakers (if ordered) using the documentation provided by the vendor, turn on the various components. You need to do this to make sure your system works properly before you install any new hardware or Avid software. If your system works before you install the hardware, but not after you install the hardware, you know where to start troubleshooting.
If any part of your system fails to turn on, make sure its electrical cord is plugged snugly into an appropriate electrical outlet or power strip. For more information, see the instructions that came with the hardware or computer.
To check the system before you install the hardware:
1. Turn on all peripheral units, such as the external drives, monitor, and speakers.
2. Turn on your computer.
If this is the first time the computer has been turned on, you might have to answer questions related to the licensing and setup of the operating system.
For information on your operating system features, such as the desktop and icons, see your computer system documentation.
3. Log in so that the desktop appears.
4. Do any type of basic computer operations, like checking the disks or running any program, to see if the system seems to be working properly.
5. Turn off the computer.


Installing Boards Purchased Separately

Main Topics: Setting Up Your Software-Only Avid Editing System
> Installing Boards Purchased Separately
Installing Boards Purchased Separately
You need to follow additional installation instructions if you have purchased supported versions of a separate 1394 board and a separate PCI SCSI board.
See the following topics:
Installing an Additional 1394 Board
Installing the PCI SCSI Board
The operating system uses its plug-and-play capability to install the software for the boards the first time you turn on the system after the boards are installed. If the software is not available on the system disk and was installed automatically, a software installation wizard appears. Follow the instructions the wizard provides to install the software for the boards from the CD-ROM or floppy disk provided with the board.


Installing an Additional 1394 Board

Main Topics: Setting Up Your Software-Only Avid Editing System
> Installing Boards Purchased Separately > Installing an Additional 1394 Board
Installing an Additional 1394 Board
If you purchased an Avid supported system, you do not need to install a 1394 board into the system. Your system has a built-in 1394 port. A second 1394 board is only necessary if you are planning to use FireWire drives at the same time as your editing equipment.
To install the 1394 board:
1. Test your system, as explained in Turning On Your Equipment.
2. Turn off your system.
3. Follow the instructions in the documentation that ships with your computer and install the supported 1394 board. The 1394 board can be either a PCI version or a PCMCIA version that is OHCI-compliant. At this time, there is no specific PCI slot assignment for the 1394 board in desktop computers.
If you have purchased one of the 1394 boards supported by Avid, a new driver for the board is installed with the Avid editing software.


Installing the PCI SCSI Board

Main Topics: Setting Up Your Software-Only Avid Editing System
> Installing Boards Purchased Separately > Installing the PCI SCSI Board
Installing the PCI SCSI Board
To install a PCI SCSI board:
1. Test your system, as explained in Turning On Your Equipment.
2. Turn off your system.
3. Follow the instructions in the documentation that ships with your computer and install the supported PCI SCSI board. At this time, there is no specific PCI slot assignment for the PCI SCSI board in desktop computers. See Preparing Your Drives (Windows only) for more disk information.


Connecting the Application Key

Main Topics: Setting Up Your Software-Only Avid Editing System
> Connecting the Application Key
Connecting the Application Key
The application key, commonly referred to as a dongle, allows the Avid software to run on your computer. Application Key shows the application key.

To run your Avid application:
1. Connect the application key to a USB port on the computer.
The computer sees the application key when it is starting.
2. If you connect the application key after you start the computer, restart the computer.
Application keys contained in a new Avid editing application kit can be moved between Windows and Macintosh systems. However, an application key that has been updated to work with Avid editing application from a previous release by using a versioner or updater floppy disk cannot be moved between Windows XP systems and Mac OS X systems.
Be careful you do not lose the application key. Your Avid software does not function without it. If you lose your application key, you must purchase another key from Avid at the full market cost of your Avid editing software.


Preparing Your Drives (Windows only)

Main Topics: Setting Up Your Software-Only Avid Editing System
> Preparing Your Drives (Windows only)
Preparing Your Drives (Windows only)
There are two types of disk drives defined by the Windows operating system:
Basic — Disk drives allow disks to be divided into partitions. This type of drive is supported by Avid.
Dynamic — Disk drives allow disks to be divided into volumes. Disk drives must be Dynamic if you want to stripe, mirror, or use disks in the RAID style.
To use Avid editing software on your system, your drives need to be partitioned and formatted properly. Partitioning allows you to divide a drive into more than one section if needed, and formatting places a file system on each partition.
For more information, see your Microsoft documentation.


Supported File Systems (Windows Only)

Main Topics: Setting Up Your Software-Only Avid Editing System
> Supported File Systems (Windows Only)
Supported File Systems (Windows Only)
Your operating system supports three types of file systems:
Two types of the File Allocation Table (FAT): FAT 16 and FAT 32. FAT 16 is primarily used when backward compatibility is needed on operating systems such as MS-DOS or other versions of Windows. The new FAT 32 file system is no longer limited to a 2-GB partition size. Avid supports the FAT 32 file system.
The New Technology File System (NTFS). NTFS affords the user security, compression, and other file recovery features. Drives employing NTFS support partitions of any size. Avid supports the NTFS file system.
When you partition your drives, Avid recommends:
Selecting NTFS from the pop-up menu when you partition your disk drives for use on desktop computers
Selecting FAT 32 from the pop-up menu when you partition your disk drives for use on laptop computers
One of your internal disk drives (normally designated drive C) has a partition that contains the operating system. This drive might be labeled System or Boot. You should not reformat this partition unless you need to rebuild your system disk drive.


Connecting the Editing Equipment

Main Topics: Setting Up Your Software-Only Avid Editing System
> Connecting the Editing Equipment
Connecting the Editing Equipment
Make sure you have completed the setup information provided with your computer. This information provides instructions for setting up your computer and attaching the monitor, speakers, keyboard, and mouse. The documentation that comes with your equipment explains the locations of cable connections and how to connect the cables.
The terms FireWire, IEEE 1394, and i.LINK refer to the same interface standard. In this document, the term 1394 is used.
This section explains the connections between the editing equipment and the computer in general terms because you might be connecting your editing equipment to a supported system running the Windows XP Professional operating system or the Mac OS X operating system. Also your editing equipment might be a digital camera, a digital video deck, or an analog video deck connected to a transcoder.
The cameras, video decks, and transcoders in the illustrations represent the type of equipment explained in the text. The actual equipment you have might be different.
See the following topics:
1394 Cable Connectors
Connecting a 1394 Cable
Connecting a Computer without a Client Monitor
Connecting a Client Monitor
Connecting a Client Monitor over a 1394 Port
Audio and Video Sync Issues
Connecting a Client Monitor to an Analog Port
Controlling an Analog Video Deck (Windows)
Controlling an Analog Video Deck (Macintosh)


1394 Cable Connectors

Main Topics: Setting Up Your Software-Only Avid Editing System
> Connecting the Editing Equipment > 1394 Cable Connectors
1394 Cable Connectors
The connections on your computer system and your editing equipment (such as a digital camera, digital video deck, or transcoder used with an analog video deck) have either four pins or six pins. Therefore, the 1394 cables used to connect this equipment need either 4-pin or 6-pin connectors (see 1394 Connectors).

See Also
Connecting a 1394 Cable


Connecting a 1394 Cable

Main Topics: Setting Up Your Software-Only Avid Editing System
> Connecting the Editing Equipment > Connecting a 1394 Cable
Connecting a 1394 Cable
You use a 1394 cable to connect a digital video deck, a digital camera, or a transcoder (connected to an analog video deck) to a PCI or PCMCIA 1394 board in your computer, or directly to a 1394 port at the rear of a Macintosh system (see Connecting a 1394 Cable).

1394 cables are categorized by the number of pins in the connector at each end of the cable (see 1394 Cable Connectors). The following three types of 1394 cables are available:
4-pin to 4-pin
4-pin to 6-pin
6-pin to 6-pin
Before connecting a 1394 cable, you must determine the type of 1394 cable you need. For example, you might need to connect a digital camera that has a 4-pin connection to a Macintosh system that has a 6-pin connection. In this case you would need the 4-pin to 6-pin cable (see 4-Pin to 6-Pin Connection).

When you purchase a PCI board or PCMCIA board, you usually receive at least one type of 1394 cable; however you might have to purchase an additional 1394 cable to match your needs. The documentation that comes with your equipment explains the locations of cable connections and how to connect the cables.
See Also
1394 Cable Connectors


Connecting a Computer without a Client Monitor

Main Topics: Setting Up Your Software-Only Avid Editing System
> Connecting the Editing Equipment > Connecting a Computer without a Client Monitor
Connecting a Computer without a Client Monitor
To connect equipment without a Client monitor to your computer:
1. Connect the monitor, speakers, keyboard, and mouse to the rear of your computer using the documents that came with your desktop computer. If you have a laptop, connect only needed components.
2. Connect the 1394 cable from a digital video deck, a digital camera, or a transcoder (connected to an analog video deck) to a PCI or PCMCIA 1394 board in your computer, or to the rear of a supported Macintosh system (as explained in the documentation that comes with your equipment). Connecting a Computer Without a Client Monitor shows an example of a digital video deck connected to a PCI 1394 board.
The computer uses the same 1394 cable to input and to output data to and from a digital video deck, a digital camera, or a transcoder (connected to an analog video deck). The output data can be recorded or used to control a digital video deck or digital camera.
You can output data through a transcoder to be recorded on an analog video deck. To remotely control the analog video deck, you must use the serial port. See Controlling an Analog Video Deck (Windows).
3. Turn on power to all peripheral equipment and then to the system.


Connecting a Client Monitor

Main Topics: Setting Up Your Software-Only Avid Editing System
> Connecting the Editing Equipment > Connecting a Client Monitor
Connecting a Client Monitor
To fully understand how a Client monitor receives data from an Avid editing system, it is helpful to understand how Timeline information is processed and sent to the system monitor from your software-only Avid editing system (see Client Monitor Overview).
You turn real-time effects on or off by clicking the Toggle Digital Video Out button in the Timeline. Real-time effects are on when the button is green and off when the button is blue.
When real-time effects are on (green), the desktop display shows the sequence with the unrendered effects precalculated.
When real-time effects are off (blue), the desktop display shows the sequence displayed with a full-resolution signal without the digital effects.
You might see a difference with real-time effects turned on or off depending on what video quality mode is selected with the Video Quality Menu button. For more information, see Viewing Video Quality.
When you turn real-time effects on or off, you also determine the path of the video output signal from the Avid editing system to a Client monitor (see Client Monitor Overview).
If you have real-time effects on (green), the desktop display shows the sequence with unrendered effects precalculated in Full Quality or Draft quality.
Also, when real-time effects are on, the video signal is not sent out through the 1394 port connection and is sent out only through an analog connection (S-Video or VGA) to a Client monitor. The analog video signal is always available whether you have real-time effects on or off.
If you have real-time effects off (blue), the desktop display shows the sequence displayed with a full-resolution signal without the digital effects. The signal is sent out through the 1394 port connection to the Client monitor attached to a digital video deck or to the digital camera acting as a Client monitor.
To configure a dual-port video display board and use the second port as a Client monitor:
You need a dual-port video display board installed in your Avid editing system to use a second system monitor as a Client monitor.
(Windows) In the Windows Display Properties dialog box, select the Setting tab and click the Advanced button to look for the clone setting. The location of these settings varies depending on the video display board you have installed in your Avid editing system. You cannot have the extended desktop mode selected in the Windows Display Properties dialog box; you must select the clone setting.
(Macintosh) In the monitor you want to use as a Client monitor, click System Preferences > Display and select a video resolution of 800 x 600 or lower. That monitor becomes the Client monitor. Select a resolution greater than 800 x 600 and the monitor becomes an extended desktop.

When using a Client monitor connected to the video display board, you can drag the position bar and have the video in the Client monitor simultaneously reposition (called scrubbing) when real-time effects are on (green). If real-time effects are off (blue), you can play and stop the sequence, but dragging the position bar does not simultaneously reposition the video in the Client monitor.
See Also
Connecting a Client Monitor over a 1394 Port


Connecting a Client Monitor over a 1394 Port

Main Topics: Setting Up Your Software-Only Avid Editing System
> Connecting the Editing Equipment > Connecting a Client Monitor over a 1394 Port
Connecting a Client Monitor over a 1394 Port
To connect a Client monitor to a Windows or a Macintosh system:
A Windows system is shown as an example.
1. Connect the system as you did in Connecting a Computer without a Client Monitor, but don't turn on the power.
2. Connect a Client monitor to a digital video deck, a digital camera, or a transcoder using the necessary analog cable. Connecting a Computer with a Client Monitor shows an example of a digital video deck connected to a Client monitor.

3. Connect powered external speakers (or built-in speakers) to a digital video deck, a digital camera, or a transcoder using the necessary cables.
4. Turn on the power to all peripheral equipment, and then to the system.
5. When you run your Avid editing application, you must turn off real- time effects to enable the output data to be sent to the 1394 port.
The output video and audio are synchronized as client audio and video, and do not match the video displayed on the computer monitor and the audio sent to the system speakers (see Audio and Video Sync Issues).
See Also
Connecting a Client Monitor
Audio and Video Sync Issues


Audio and Video Sync Issues

Main Topics: Setting Up Your Software-Only Avid Editing System
> Connecting the Editing Equipment > Audio and Video Sync Issues
Audio and Video Sync Issues
With the Avid editing system set up as shown in Connecting a Computer with a Client Monitor, the video and audio might appear to be out of sync in the following situations:
You are capturing from a digital device.
A Client monitor is attached.
The system, however, is functioning normally, as explained below.
Sync Issue: When capturing from a digital device (a digital camera, digital video deck, or transcoder), what you see on the system monitor and hear from the system speakers is not in sync with the incoming video and audio coming from the digital device.
Explanation: The incoming video and audio from the digital device must be buffered, and then fed to the system monitor and system speakers. Although it might look and sound out of sync from the digital device output, the video and audio are being captured properly. For example, if you are marking IN and OUT points while previewing video, the points are placed in the correct location for editing.

Sync Issue: With a Client monitor attached, the audio you hear from the system speakers is not in sync with the video on the Client monitor.
Explanation: Your Avid system processes the video and audio and sends them to the system monitor and system speakers. The system video and audio are always in sync.
However, your Avid system also provides the same video and audio in 1394 format to a digital device (digital camera, digital video deck, or transcoder) connected by a 1394 cable (see Avid Editing with a Client Monitor).
Because the Client monitor is attached to the digital device, the delay between the time the video and audio are processed internally and sent to the digital device causes the video on the Client monitor to be out of sync with the audio from the system speakers.
To hear synchronized audio while you use a Client monitor for video:
Attach a separate pair of speakers to the same digital device you attached to the Client monitor.
Turn off or disconnect the system speakers.
Client monitor video and audio from external speakers are always in sync when they are sent to the digital device.


Connecting a Client Monitor to an Analog Port

Main Topics: Setting Up Your Software-Only Avid Editing System
> Connecting the Editing Equipment > Connecting a Client Monitor to an Analog Port
Connecting a Client Monitor to an Analog Port
When you run your Avid system, you must turn on real-time effects to enable the output data to be sent to the Client monitor attached to the analog port (see Connecting a Client Monitor).
Analog Connection on a Windows System
You can connect a Client monitor directly to the second video port of the display board on a Windows system.
Analog Connection on a Macintosh System
You can connect a Client monitor directly to the analog ports of the following two supported Macintosh products (for updates on supported Macintosh products, see the Avid Knowledge Center):
PowerBook G4 (Titanium) with rear S-Video output
Power Macintosh G4 using a digital-to-VGA adapter on the digital output of the Apple display board
You cannot connect a Client monitor to the rear of an iMac system. The VGA connectors at the rear only mirror the iMac system's built-in display.
Analog Connection Requirements
The following conditions must be met before a connected monitor can receive data as a Client monitor:
Real-time effects must be enabled.
The console must have a resolution of 800 x 600.
You can also connect a Client monitor to a digital video deck or a digital camera as explained in Connecting a Client Monitor over a 1394 Port .


Controlling an Analog Video Deck (Windows)

Main Topics: Setting Up Your Software-Only Avid Editing System
> Connecting the Editing Equipment > Controlling an Analog Video Deck (Windows)
Controlling an Analog Video Deck (Windows)
Your Avid software provides analog video deck control using the serial port on your Windows system. The serial port connects to a remote serial control connector, which is available on most analog video decks.
To control the analog video deck, you need an optional RS-232 to RS-422 serial cable or an adapter kit. Although an adapter kit must be purchased separately, the following procedure explains how to connect a sample adapter kit between your Windows system and an analog video deck using the following:
An RS-232 to RS-422 serial adapter
Two serial cables with 9-pin male connectors at both ends
To connect a single deck to your computer:
1. Purchase an adapter kit.
2. Attach one end of a 9-pin cable to the end of the serial adapter labeled RS-232 (see Analog Video Deck Control Cabling (Windows)).

3. Attach the other end of the 9-pin cable to the serial port of the computer.
4. Attach one end of the other 9-pin cable to the end of the serial adapter labeled RS-422.
5. Attach the other end of the other 9-pin cable to the remote serial port of the analog video deck.


Controlling an Analog Video Deck (Macintosh)

Main Topics: Setting Up Your Software-Only Avid Editing System
> Connecting the Editing Equipment > Controlling an Analog Video Deck (Macintosh)
Controlling an Analog Video Deck (Macintosh)
If your supported Macintosh system has a USB port, you can control an analog video deck. Your Avid software provides analog video deck control using the USB-to-serial adapter (connected to the USB port on your Macintosh system) and an RS-232 to RS-422 serial adapter kit. The RS-422 serial port of the adapter kit connects to a remote serial control connector, which is available on most analog video decks.
Although the USB-to-serial adapter kit and the RS-232 to RS-422 serial adapter kit must be purchased separately, the following procedure explains how to connect a sample adapter kit between your system and an analog video deck using the following:
The USB-to-serial adapter kit (Avid supports only the Keyspan Twin Serial Adapter, Keyspan part number USA-28x). Support for this device can change at any time.
An RS-232 to RS-422 serial adapter kit
Two serial cables with 9-pin male connectors at both ends
To connect a single deck to your computer:
1. Purchase the Keyspan Twin Serial Adapter (USA-28x), an RS-232 to RS-422 serial adapter, and two serial cables.
2. Plug the USB connector of the Keyspan Twin Serial Adapter into a USB port on the Macintosh system (see your system documentation for the USB port location).
3. Install the Keyspan Twin Serial Adapter software using the instructions located on the Keyspan Twin Serial Adapter CD-ROM. You might have to go to the Keyspan Web site and download the software if you don't have the CD-ROM.
4. Attach one end of the first 9-pin cable to the end of the serial adapter labeled RS-232 (see Analog Video Deck Control Cabling (Macintosh)).

5. Attach the other end of the first 9-pin cable to serial port 1 of the Keyspan Twin Serial Adapter.
6. Attach one end of the second 9-pin cable to the end of the serial adapter labeled RS-422.
7. Attach the other end of the second 9-pin cable to the remote serial port of the analog video deck.
You need to configure the analog video deck in the Deck Configuration settings of your project. For more information, see Configuring Decks.


Assigning a Driver to Your Digital Device (Windows Only)

Main Topics: Setting Up Your Software-Only Avid Editing System
> Assigning a Driver to Your Digital Device (Windows Only)
Assigning a Driver to Your Digital Device (Windows Only)
Your Avid system uses the DirectShow driver provided by Microsoft Corporation. You need to assign the driver to your digital device.
To assign the DirectShow driver to a digital device connected via a 1394 cable:
1. Use a 1394 cable to connect the digital device to the system.
The Windows XP operating system detects a new device and loads the DirectShow driver. A message box opens, asking what you want to do with the device.
2. Select "Take no action."
This doesn't attach the driver to any specific application, but allows any application to use it.


Turning Off Your Equipment (Windows)

Main Topics: Setting Up Your Software-Only Avid Editing System
> Turning Off Your Equipment (Windows)
Turning Off Your Equipment (Windows)
When you are finished using your system and want to turn it off completely, do the following to avoid damaging your computer or media storage drives. Make sure to quit your Avid application before turning off your equipment.
To turn off your equipment:
1. Quit your Avid application.
2. Select Start > Shut Down.
The Shut Down Windows dialog box appears.
3. Select Shut down from the pop-up menu, and click OK.
4. When the system displays a message telling you it is safe to turn off your computer, press the Power button on the computer.
5. Turn off your speakers and monitors.
6. Turn off each external media drive.
7. Turn off all other hardware.
Never remove external media drives from your Avid system when it is turned on. Shut down the computer and drives before you move drives.


Turning Off Your Equipment (Macintosh)

Main Topics: Setting Up Your Software-Only Avid Editing System
> Turning Off Your Equipment (Macintosh)
Turning Off Your Equipment (Macintosh)
When you are finished using your system and want to turn it off completely, do the following to avoid damaging your computer or media storage drives. Make sure to quit your Avid application before turning off your equipment.
To turn off your equipment:
1. Quit your Avid application.
2. Choose Apple menu > Shut Down.
3. Turn off your speakers and monitors.
4. Turn off each external media drive.
5. Turn off all other hardware.
Never remove external media drives from your Avid system when it is turned on. Shut down the computer and drives before you move drives.


Using the Avid Mojo DNA

Main Topics: Using the Avid Mojo DNA
Main Topics: Using the Avid Mojo DNA
Important Information
Avid recommends that you read all the information in these installation instructions before connecting or using your new hardware.
The following topics explain how to use and connect cables and devices to the Avid Mojo Digital Nonlinear Accelerator (DNA) and how to connect specific devices to an Avid-supported PC or Macintosh system that the Avid Mojo DNA is connected to. The PC and Macintosh systems supported for your Avid Mojo DNA can change at any time.
Please look at the ReadMe file that installs with the application. It contains important information that you should use in conjunction with the information presented in these topics.
See the following topics:
Overview
Avid Mojo DNA Front and Rear Panel
Power-On Self-Tests
Connecting Peripheral Equipment
Supported Storage
Specifications


Overview

Main Topics: Using the Avid Mojo DNA
> Overview
Overview
The Avid Mojo DNA is designed to capture and output analog media and digital media (DV 25) using digital decks and cameras.
The Avid Mojo DNA is powered by an autosensing power adapter that plugs into a wall plug or power strip.
The Avid Mojo DNA accepts video and audio in different formats and resolutions, and changes these formats and resolutions to Avid-specific data for transfer to the Avid editing system over a 1394 cable. The data transfer uses an Avid-specific protocol that describes the format and resolution of the data being input.
You then edit the data on the Avid editing system and return it to the Avid Mojo DNA to be changed back to the proper format and resolution as needed for video and audio output.
To capture and play 1:1 video, you must have an Avid Mojo connected to your system. Disconnecting the Avid Mojo results in a "Wrong Format" error message for those 1:1 clips. However, without an Avid Mojo attached, you can transcode your 1:1 video clips to DV 25 or 15:1s. For more information, see "Using the Transcode Option" in the Help.
The Avid Mojo DNA consists of:
The Avid Mojo DNA
A stand
A power adapter with power cord
Also included in the kit is a 6-pin to 6-pin 1394 cable that connects the Avid Mojo to the host system platform and a Using the Avid Mojo DNA CD-ROM.
You can also order a special adapter cable that allows you to send a component signal into or out of the Avid Mojo using both the S-Video and composite connectors at the rear of the Avid Mojo.


Avid Mojo DNA Front and Rear Panel

Main Topics: Using the Avid Mojo DNA
> Avid Mojo DNA Front and Rear Panel
Avid Mojo DNA Front and Rear Panel
You can place the Avid Mojo DNA in a stand or position it on its side. The Avid Mojo turns on when you connect the power adapter. You attach cables to connect the power, the system, and external devices at the rear.


Avid Mojo DNA Front Panel

Main Topics: Using the Avid Mojo DNA
> Avid Mojo DNA Front and Rear Panel > Avid Mojo DNA Front Panel
Avid Mojo DNA Front Panel
The Avid Mojo DNA front panel contains function LEDs behind a cover, a headphone jack, and volume control for the headphones (see The following figure).
The function LEDs are not labeled on the front panel. You can see the function names through the cover when it is lit.

The following figure shows the name of each LED and describes its function.
LED Functions
LED | Function
Clip | Flashes red as audio data is lost (due to overloading or peaking), and for power-on self-test (POST). See Power-On Self-Tests.
48KHz | Lit when 48-KHz audio is selected; not lit when 44 KHz or 32 KHz is selected.
DV | Lit when DV input is selected in the application.
Ref | Lit when the Avid Mojo DNA is synced to the HOST and a project is selected.
Host | Lit when the Avid Mojo DNA is connected to the HOST.
Power | Lit when the power adapter is connected to the Avid Mojo DNA.


Avid Mojo DNA Rear Panel

Main Topics: Using the Avid Mojo DNA
> Avid Mojo DNA Front and Rear Panel > Avid Mojo DNA Rear Panel
Avid Mojo DNA Rear Panel
The following figure shows the connections on the rear of the Avid Mojo DNA, while Avid Mojo DNA Rear Connectors describes the function of each connector. The rear connectors are labeled on the device.

Although not labeled as a Component connection, you can connect a custom cable to the S-Video and Composite input connectors that allows you to input a Component signal into the Avid Mojo DNA. The same cable can be used to output a Component signal when connected to the S-Video and Composite output connectors. Connectors are described in The following table.
Avid Mojo DNA Rear Connectors
Label
Function
Host
A 6-pin 1394 connector used to input and output audio and video signals to and from the Avid editing system
DV
A 4-pin 1394 connector used for input and output to and from a DV camera or deck and the Avid Mojo DNA
REF Input
An RCA connector that provides a connection of a black burst or house sync input; synchronizes decks that are part of the system
Video Input
A 4-pin S-Video connector and an RCA connector that allow you to input video signals to the system
S-Video and Composite video connectors are used to connect the analog video outputs of a video camera or deck.
Component Input
An optional cable (purchased separately) that uses the S-Video and the Composite video input connectors, allowing you to input a Component signal; connects to the analog video output of a deck
Audio Input
Two RCA connectors used for the left and right Audio input signals; connect to an analog audio output of a video camera or deck
Audio Output
Two RCA connectors used for the left and right Audio output signals; connect to an analog audio input of a video camera or deck
Video Output
A 4-pin S-Video connector and an RCA connector that allow you to output video signals to a video camera or deck
S-Video and Composite video connectors are used to connect the analog video inputs of a video camera or deck.
Component Output
An optional cable (purchased separately) that uses the S-Video and the Composite video output connectors, allowing you to output a Component signal; connects to analog video input of a video deck or monitor
Power
Connects to the power adapter


Synchronizing Audio and Video Equipment

Main Topics: Using the Avid Mojo DNA
> Avid Mojo DNA Front and Rear Panel > Synchronizing Audio and Video Equipment
Synchronizing Audio and Video Equipment
Avid systems require synchronization when inputting audio and video. A synchronization signal for analog audio and analog video is generated internally by the Avid Mojo DNA from one of the following three sources:
Internal — The signal is generated by the Avid Mojo DNA internally. This signal cannot be sent outside of the Avid Mojo DNA.
Incoming video signal — The sync signal is generated from the incoming video: component, composite, or S-Video.
Video Reference IN (Ref) — The sync signal should be used when you are capturing analog audio only. It should be generated from the incoming signal (black burst generator [BBGen] or house sync). If there is no sync connected to REF, the internal sync is used by default to sync the incoming audio.
By default, the sync signal is generated from incoming video whenever you capture analog video. Depending on the configuration of the audio and video equipment attached to the Avid Mojo DNA, you might need to use a black burst generator or house sync; for example, when you perform an Insert Edit.


Power-On Self-Tests

Main Topics: Using the Avid Mojo DNA
> Power-On Self-Tests
Power-On Self-Tests
The Avid Mojo DNA runs power-on self-tests (POSTs) to determine if the box and the board within the box are operating properly each time you turn it on.
If a failure occurs when running a POST, the Clip LED (see Avid Mojo DNA Front Panel) blinks steadily once a second. Also, if the Power LED does not light after you connect the Avid Mojo DNA to the power adapter, the Avid Mojo DNA is not capable of running diagnostics and is not functioning properly. If possible, try another power adapter. If the Avid Mojo DNA does not work with a different power adapter, replace the Avid Mojo DNA.


Connecting Peripheral Equipment

Main Topics: Using the Avid Mojo DNA
> Connecting Peripheral Equipment
Connecting Peripheral Equipment
There are several possible cabling configurations depending on your camera, video deck, and client monitor. The audio and video output signals are available to each output connector at the same time. Video and audio cables are not included with the Avid Mojo DNA. Avid provides optional video cables that use the S-Video and Composite video connectors for a component connection to your deck. The following sections describe several possible connections:
Connecting Audio Signals
Connecting S-Video or DV Signals
Connecting a Client Monitor
Connecting a Video Deck — Component Signal
Controlling a Video Deck


Connecting Audio Signals

Main Topics: Using the Avid Mojo DNA
> Connecting Peripheral Equipment > Connecting Audio Signals
Connecting Audio Signals
Audio input and output connections on the rear of the Avid Mojo DNA use standard RCA connectors. Audio connections require the following:
Four audio cables with RCA connectors on both ends of the cable. You can also use audio cables with RCA connectors on one end and XLR connectors on the other end.
A video deck or audio device with audio input and output connections.
To connect your audio to a deck or audio device:
1. Attach two audio cables to the Audio input connectors (see The following figure):
Your cables might be color-coded with red and white connectors. If so, match the colors on the RCA connectors with the color of the inputs on the Avid Mojo DNA.
If you have RCA-to-XLR connectors on your audio cables, you must pay attention to the male and female XLR connections attached to your audio device.
a. Connect an RCA connector to the red Audio input connector on the Avid Mojo DNA.
b. Connect an RCA connector to the white Audio input connector on the Avid Mojo DNA.
2. Attach the other end of the audio cables (or XLR connectors) to Audio output connectors on your deck or audio device.

3. Attach two more audio cables to the Audio output connectors (see The following figure):
a. Connect an RCA connector to the red Audio output connector on the Avid Mojo DNA.
b. Connect an RCA connector to the white Audio output connector on the Avid Mojo DNA.
4. Attach the other end of the last two audio cables (or XLR connectors) to Audio input connectors on your deck or audio device.


Connecting S-Video or DV Signals

Main Topics: Using the Avid Mojo DNA
> Connecting Peripheral Equipment > Connecting S-Video or DV Signals
Connecting S-Video or DV Signals
The S-Video and DV connectors on the rear of the Avid Mojo DNA use industry-standard connectors. The connections are as follows:
There are two S-Video connectors on the rear of the Avid Mojo DNA. One connector is for video input, and the other is for video output. The following figure identifies the connectors.
The DV connector uses a 4-pin 1394 cable that carries the video and audio input and output signals to and from your DV device. You can also use a 4-pin to 6-pin DV cable if your DV device uses a 6-pin connector. The following figure identifies the connector.


Connecting a Client Monitor

Main Topics: Using the Avid Mojo DNA
> Connecting Peripheral Equipment > Connecting a Client Monitor
Connecting a Client Monitor
To view the video as it passes through the Avid Mojo DNA, you might want to connect a monitor. You have two options:
Most video decks provide a video output connector. You can connect a monitor to the deck to see the video sent to the Avid Mojo DNA or the video the Avid Mojo DNA sends to the deck. See your video deck manufacturer's documentation for more information.
The video you see in the monitor connected to the deck might not indicate there is a video signal going to the Avid Mojo DNA.
You can see the input and output video signals passing through the Avid Mojo DNA using the Composite video output connector on the rear of the unit. Connect a composite monitor to the connector identified in The following figure.


Connecting a Video Deck — Component Signal

Main Topics: Using the Avid Mojo DNA
> Connecting Peripheral Equipment > Connecting a Video Deck — Component Signal
Connecting a Video Deck — Component Signal
An optional component video deck connection requires the following:
Two Avid Mojo DNA component video cables
A video deck with component inputs and outputs
To connect a deck using component signals:
1. Locate a component video cable (see The following figure).
There are three BNC connectors on one end of the cable; the other end has an RCA connector and an S-Video connector.

2. Attach the RCA and S-Video end of the cable to the Avid Mojo DNA inputs as follows (see The following figure):
a. Connect the RCA connector to the yellow Composite video input connector on the Avid Mojo DNA.
b. Connect the S-Video connector to the S-Video input connector on the Avid Mojo DNA.

3. Attach the other end of the component cable (with the three BNC connectors) to Component output of your video deck as follows:
a. Connect the BNC attached to the green wire to the component output connector labeled Y.
b. Connect the BNC attached to the red wire to the component output connector labeled R-Y.
c. Connect the BNC attached to the blue wire to the component output connector labeled B-Y.
4. Locate another component cable and attach the RCA and S-Video end to the Avid Mojo DNA outputs as follows (see Connecting a Video Deck — Component Signal):
a. Connect the RCA connector to the yellow Composite video output connector on the Avid Mojo DNA.
b. Connect the S-Video connector to the S-Video output connector on the Avid Mojo DNA.
5. Attach the other end of the component cable (with the three BNC connectors) to Component input of your video deck as follows:
a. Connect the BNC attached to the green wire to the component input connector labeled Y.
b. Connect the BNC attached to the red wire to the component input connector labeled R-Y.
c. Connect the BNC attached to the blue wire to the component input connector labeled B-Y.
Make sure you terminate the input signal if your video deck supports passthrough. See the documentation that is provided with your video deck.


Controlling a Video Deck

Main Topics: Using the Avid Mojo DNA
> Connecting Peripheral Equipment > Controlling a Video Deck
Controlling a Video Deck
Avid editing systems provide video deck control through a serial control connector on most decks. You can control a single deck by using an RS-232 to RS-422 serial adapter. An optional RS-232 to RS-422 serial adapter kit is available through Avid.
The optional serial adapter kit that contains the following:
An RS-232 to RS-422 serial adapter
Two serial cables; with 9-pin male connectors at both ends
To connect a single deck to your system:
1. Locate the serial adapter kit.
2. Attach one end of a 9-pin cable to the end of the serial adapter labeled RS-232.
3. Attach the other end of the 9-pin cable to the serial port on the Avid editing system (see The following figure) or to the serial connector of the USB-to-serial adapter.
When you attach the cable to the serial port on the PC, note if you are using the COM1 or COM2 serial port. You need to select the port in the Avid editing application.

4. Attach one end of another 9-pin cable to the end of the serial adapter labeled RS-422.
5. Attach the other end of the 9-pin cable to the remote serial port of the video deck.
Place the deck in Remote mode before attempting to control the deck using the software. See the documentation provided with your deck.


Supported Storage

Main Topics: Using the Avid Mojo DNA
> Supported Storage
Supported Storage
See the following topics on storage options:
FireWire Drives
Internal IDE Drives
Formatting and Striping MediaDrives (Windows)
Formatting and Striping MediaDrives (Macintosh)


FireWire Drives

Main Topics: Using the Avid Mojo DNA
> Supported Storage > FireWire Drives
FireWire Drives
When you are using an Avid Mojo DNA and you want to use FireWire drives, you need a second 1394 OHCI board on a different bus segment in your Avid editing system. See your computer manufacturer's documentation to identify a PCI bus slot that is on a different bus segment than the 1394 port used for the Avid Mojo DNA.


Internal IDE Drives

Main Topics: Using the Avid Mojo DNA
> Supported Storage > Internal IDE Drives
Internal IDE Drives
An internal IDE drive can be used for media storage with your Avid Mojo DNA.


Formatting and Striping MediaDrives (Windows)

Main Topics: Using the Avid Mojo DNA
> Supported Storage > Formatting and Striping MediaDrives (Windows)
Formatting and Striping MediaDrives (Windows)
To use all the resolutions available in your Avid editing application, you might need to stripe your MediaDrives. Disk drives must be configured as Dynamic if you are striping drives.
To configure and stripe a drive:
1. Start your system, and log in to an account with administrative privileges.
2. Right-click the My Computer icon, and select Manage.
The Computer Management window opens.
3. Click the Disk Management folder.
For more information on the Computer Management window, click the Help icon in the toolbar of the Computer Management window.
4. Make a Dynamic drive by right-clicking the disk ID section of the disk in the Computer Management window and selecting Upgrade to Dynamic disk, or Create Dynamic disk, depending upon the status of your disk.
When you select a disk in the Computer Management window, the white section of the disk changes to stripes, showing that the section has been selected.
5. Repeat step 4 for each drive you want to stripe.
6. Right-click one of the Dynamic drives and select Action > Create Volume.
7. Follow the instructions in the Create Volume Wizard to finish striping the drives using NTFS format.


Formatting and Striping MediaDrives (Macintosh)

Main Topics: Using the Avid Mojo DNA
> Supported Storage > Formatting and Striping MediaDrives (Macintosh)
Formatting and Striping MediaDrives (Macintosh)
To use all the resolutions available in your Avid editing system, use the ATTO ExpressStripe software to stripe drives on the Mac OS X operating system. The ExpressStripe software is installed in the following location:
/Applications/ExpressStripe
The instructions for using the software are in a PDF file, Expressstripe.pdf, that is installed along with the ExpressStripe application.
You must be logged in as an Administrator to stripe drives.
Do not use the Apple Disk Utility application (in Applications/Utilities) to stripe drives. If you use the Disk Utility application, you will not be able to view the drives on the Mac OS 9 system. Additionally, Avid's drive filtering feature will not function properly, resulting in poor performance.


Using Striped Drives on Mac OS X and Mac OS 9.x Systems

Main Topics: Using the Avid Mojo DNA
> Supported Storage > Formatting and Striping MediaDrives (Macintosh) > Using Striped Drives on Mac OS X and Mac OS 9.x Systems
Using Striped Drives on Mac OS X and Mac OS 9.x Systems
The Avid editing software automatically recognizes drives that were striped on Mac OS 9.x. You should be able to use these drives to edit and play video. However, if you move a drive that was striped on a Mac OS X system back to Mac OS 9.x, you cannot play video from the drives on Mac OS 9.x. If necessary, you can set up your Mac OS 9.x system so that it recognizes the drives. You can then copy media files from the drive to your Mac OS 9.x drives.
To set up a Mac OS 9.x system to recognize drives that were striped on a Mac OS X system:
1. Navigate to the following folder:
Applications/Avid Goodies/OS 9/System Folder/Extensions
2. Copy the file ~~ExpressStripe_OS9_Enablr to the Extensions folder on your Mac OS 9 system.
3. Restart the Mac OS 9 system.
The system is now able to recognize the striped drives. You can use the drives to copy media onto your Mac OS 9 drives.
Do not run a Mac OS 9 Avid editing application on the same system as a Mac OS X Avid editing system. There might be conflicts between the system files used by the two applications.


Moving Striped Drives to Another System (Macintosh Only)

Main Topics: Using the Avid Mojo DNA
> Supported Storage > Formatting and Striping MediaDrives (Macintosh) > Moving Striped Drives to Another System (Macintosh Only)
Moving Striped Drives to Another System (Macintosh Only)
In order to move striped drives to another system, you need to be able to identify the drives that make up a particular striped set. This was easy on Mac OS 9 because the system allowed you to use the SCSI ID order when striping drives.
On Mac OS X, the system does not use the SCSI ID but instead uses its internal diskn name (where n is the drive number) when creating the striped sets. You can use Avid Storage Manager or ExpressStripe to identify a striped set on Mac OS X.
To use Avid Storage Manager to identify a striped set:
1. Start the Avid Storage Manager application and select View > Volumes.
2. Select the striped volume you wish to move and click Identify.
The system blinks the lights on the front of the drives that make up the volume.
To use ExpressStripe to identify a striped set:
1. Start the ExpressStripe application.
2. In the opening dialog boxes, select Utilities and then select Benchmark.
3. Select the striped volume you want to move and click Start.
The system runs the benchmark test on the volume and shows activity on the front of the drives that make up the volume.


Specifications

Main Topics: Using the Avid Mojo DNA
> Specifications
Specifications
See the following topics for Avid Mojo DNA specifications:
Dimensions and Weight
Environmental Specifications
Electrical Specifications


Dimensions and Weight

Main Topics: Using the Avid Mojo DNA
> Specifications > Dimensions and Weight
Dimensions and Weight
The following table shows the dimensions and weight for the Avid Mojo DNA enclosure. The dimensions are based on the unit in the stand; the orientation is shown in Avid Mojo DNA in the Stand.
Dimensions and Weight
Dimension | Avid Mojo DNA | Stand
Width | 1.13 in (28.7 mm) | 4.5 in (114.3 mm)
Height | 11.0 in (279.4 mm) | 2.13 in (54.1 mm)
Depth | 6.8 in (172.7 mm) | 8.5 in (215.9 mm)
Weight | 1.5 lb (0.68 kg) | 1.32 lb (0.59 kg)


Environmental Specifications

Main Topics: Using the Avid Mojo DNA
> Specifications > Environmental Specifications
Environmental Specifications
The following table shows the environmental specifications for the Avid Mojo DNA enclosure.
Environmental Specifications
Environment | Specification
Ambient room temperature (Maximum) | 95°F (35°C)
Operating humidity | 5% to 90% noncondensing
Storage temperature | –40°F to 158°F (–40°C to 70°C)
Storage humidity | 5% to 95% noncondensing


Electrical Specifications

Main Topics: Using the Avid Mojo DNA
> Specifications > Electrical Specifications
Electrical Specifications
The following table shows electrical specifications for the power adapter used to power the Avid Mojo DNA enclosure.
Electrical Specifications for Power Adapter
Topic | Specification
Voltage Input range Output | 90 V ac to 264 V ac 9 V dc
Frequency range | 47 Hz to 63 Hz
Current ac input dc output | 0.7 a for 115 V ac 0.4 a for 230 V ac 2.23 a
Watts | 20 w


Desktop Basics

Main Topics: Desktop Basics
Main Topics: Desktop Basics
Although most of your work is performed within the Avid application, you need to use a few basic desktop procedures.
The following sections describe basic procedures involving the Windows or the Macintosh operating system and the Avid folders:
Working with the Desktop
Using the Avid Xpress Pro or Avid Xpress DV Folder
Managing the Avid Projects and Avid Users Folders
Starting the Avid Application (Windows)
Starting the Avid Application (Macintosh)
(Windows only) This chapter refers to the default installation directory path for the various Avid folders. If you choose a different directory path during the installation, you must substitute that path when you use this chapter.


Working with the Desktop

Main Topics: Desktop Basics
> Working with the Desktop
Working with the Desktop
This section describes the following desktop features that you use when working with the Avid application.
Using Shortcut Menus (Windows)
Using Shortcut Menus (Macintosh)
Using the Windows Taskbar (Windows Only)
Dragging Windows (Windows Only)
Setting the Avid Color Scheme (Windows)
Setting the Apple Color Scheme (Macintosh)
Setting Your Screen Resolution
– Changing Screen Resolution (Windows)
– Changing Screen Resolution (Macintosh)
For information on the Windows operating system, such as the desktop and icons, see your Microsoft Windows Help. For information on the System Folder and other Macintosh features, such as the desktop and icons, see your Macintosh documentation.


Creating an Automatic System Recovery Disk (Windows Only)

Main Topics: Desktop Basics
> Working with the Desktop > Creating an Automatic System Recovery Disk (Windows Only)
Creating an Automatic System Recovery Disk (Windows Only)
You or your system administrator need to create an Automatic System Recovery Disk to rebuild your system configuration if it becomes damaged. You need to update the disk any time you make a system change, like installing new software.
To create an automatic system recovery disk:
1. Select Start > All Programs > Accessories > System Tools > Backup.
The Backup or Restore Wizard opens.
2. Select Back up files and settings, and then click Next.
3. Select All information on this computer, and then click Next.
4. Insert a writable CD-ROM, select CD-ROM, and then click Finish.
The Wizard writes the system information to the CD-ROM.
5. Store the disk in a safe, dry, static-free location.


Using Shortcut Menus (Windows)

Main Topics: Desktop Basics
> Working with the Desktop > Using Shortcut Menus (Windows)
Using Shortcut Menus (Windows)
To use a shortcut menu, do one of the following:
Right-click in a window to access a shortcut menu that shows the most frequently used commands for that window. For a list of the available shortcuts, see the Help.
Right-click a screen object to access What's This Help for the object.


Using Shortcut Menus (Macintosh)

Main Topics: Desktop Basics
> Working with the Desktop > Using Shortcut Menus (Macintosh)
Using Shortcut Menus (Macintosh)
To use a shortcut menu, do one of the following:
Ctrl+Shift+click in a window to access a shortcut menu that shows the most frequently used commands for that window. For a list of the available shortcuts, see the Help.
Ctrl+Shift+click a screen object to access What's This? Help for the object.


Using the Windows Taskbar (Windows Only)

Main Topics: Desktop Basics
> Working with the Desktop > Using the Windows Taskbar (Windows Only)
Using the Windows Taskbar (Windows Only)
By default, the Microsoft Windows taskbar always appears on the bottom of your screen, on top of your application. You have two other choices:
Keeping the taskbar hidden behind the application
Setting the taskbar to appear only when you drag the mouse pointer to it
If you keep the taskbar hidden while running your Avid application and you minimize an application such as Help, you do not see the minimized icon. To see the taskbar and minimized icons, minimize the Avid application.
To change the taskbar settings:
1. Right-click the Start button, and select Properties.
The Taskbar and Start Menu Properties dialog box opens.
2. Click the Taskbar tab.
3. Select the options you want:
To keep the taskbar hidden, deselect "Keep the taskbar on top of other windows" and "Auto-hide the taskbar."
To set the taskbar to appear when you want, select "Keep the taskbar on top of other windows" and "Auto-hide the taskbar."
4. Click OK.
The taskbar can to be dragged to the top, bottom, or either side of the monitor.
For more information, see the Windows Help.


Dragging Windows (Windows Only)

Main Topics: Desktop Basics
> Working with the Desktop > Dragging Windows (Windows Only)
Dragging Windows (Windows Only)
By default, Windows systems show the contents of windows when you drag them. Deselect this option to improve screen display and to avoid problems repainting the screen.
To deselect the option "Show window contents while dragging":
1. Right-click on an empty part of the desktop, and select Properties.
The Display Properties dialog box opens.
2. Click the Appearance tab, and then click the Effects button.
3. Deselect "Show window contents while dragging."
4. Click OK, and then click OK again.


Setting the Avid Color Scheme (Windows)

Main Topics: Desktop Basics
> Working with the Desktop > Setting the Avid Color Scheme (Windows)
Setting the Avid Color Scheme (Windows)
By default, your Avid application is set to the gray and purple Avid color scheme.
To change the color scheme:
1. Right-click on an empty part of the desktop, and select Properties.
The Display Properties dialog box opens.
2. Click the Appearance tab.
3. Click the DV Color Scheme pop-up menu, and select a different color scheme.
4. Click OK.
You can also change the color scheme in the Appearance tab of the Interface settings dialog box within the Avid application. See Interface Settings: Appearance Tab.


Setting the Apple Color Scheme (Macintosh)

Main Topics: Desktop Basics
> Working with the Desktop > Setting the Apple Color Scheme (Macintosh)
Setting the Apple Color Scheme (Macintosh)
To change the color scheme:
1. Select Apple menu > System Preferences.
The System Preferences window opens.
2. In the Personal area, click General.
3. Click the Appearance pop-up menu, and select a color.
4. Click the Highlight Color pop-up menu, and select a color.
5. Return to the System Preferences window:
Click the Close button.
Click Show All.
You can change the color scheme of the Avid application in the Appearance tab of the Interface settings dialog box. See Interface Settings: Appearance Tab.


Setting Your Screen Resolution

Main Topics: Desktop Basics
> Working with the Desktop > Setting Your Screen Resolution
Setting Your Screen Resolution
The screen resolution for the Avid application is different for NTSC and for PAL:
NTSC resolution is 720 x 486 non-square pixels covering all the active video.
PAL resolution is 720 x 576 non-square pixels covering all the active video.
Your Avid application works best with the following screen resolutions:
One Monitor | Two Monitors
1024 x 768 pixels | 2048 x 768 pixels
1152 x 864 pixels | 2304 x 864 pixels
1280 x 1024 pixels | 2560 x 1024 pixels
A larger resolution displays more pixels and lets you view more objects in the monitors. The objects appear smaller.
When you use a single board to drive two monitors, the maximum resolution at which video plays correctly may be limited. If video does not play correctly, try reducing the resolution to 2048 x 768 pixels.


Changing Screen Resolution (Windows)

Main Topics: Desktop Basics
> Working with the Desktop > Setting Your Screen Resolution > Changing Screen Resolution (Windows)
Changing Screen Resolution (Windows)
To view or change the screen resolution:
1. Right-click on an empty part of the desktop, and select Properties.
The Display Properties dialog box opens.
2. Click the Settings tab.
3. Under Screen resolutions, drag the slider to the resolution you want.
4. Click the Color quality pop-up menu, and select Highest (32 bit).
5. Click OK.


Changing Screen Resolution (Macintosh)

Main Topics: Desktop Basics
> Working with the Desktop > Setting Your Screen Resolution > Changing Screen Resolution (Macintosh)
Changing Screen Resolution (Macintosh)
To view or change the screen resolution:
1. Select Apple menu > System Preferences.
The System Preferences window opens.
2. In the Hardware area, click Displays.
3. Select a resolution in the Resolutions list.
4. Keep Colors set to Millions.
5. Click the Close button or click Show All to return to the System Preferences window.
If you use two monitors and the second monitor has a resolution of 800 x 600, it automatically becomes the Client monitor.


Using the Avid Xpress Pro or Avid Xpress DV Folder

Main Topics: Desktop Basics
> Using the Avid Xpress Pro or Avid Xpress DV Folder
Using the Avid Xpress Pro or Avid Xpress DV Folder
The Avid Xpress Pro or Avid Xpress DV folder contains essential operational files and supporting files. You can find the Avid Xpress Pro or Avid Xpress DV folder in the following location:
(Windows) drive:\Program Files\Avid\
(Macintosh) Macintosh HD/Applications/
You should not touch any of these files, except where noted in the following descriptions:
Help folder: This folder contains the Help files. You can find information about Help by clicking Main Topics: Using Help in the Contents list.
Avid Xpress Pro or Avid Xpress DV application: The application icon resides here. You can start the application by following the procedures described in Starting the Avid Application (Windows) or Starting the Avid Application (Macintosh).
Settings folder: In addition to Project and User settings, the system maintains settings files in this folder that apply to all users and all projects on the system. You can copy or move the Site Settings file to other systems on the desktop, using the same procedure described in Moving Settings Between Systems.
SupportingFiles folder: This folder contains a series of files that add functionality to the application. The system accesses most of these files from within the application. You can add third-party effects to the 3rd Party Plug-Ins folder and AVX_Plug-Ins folder from programs such as Avid Visual Extensions (AVX) for use in effects editing, as described in Using Third-Party Plug-in Effects.


Managing the Avid Projects and Avid Users Folders

Main Topics: Desktop Basics
> Managing the Avid Projects and Avid Users Folders
Managing the Avid Projects and Avid Users Folders
Managing projects, user profiles, and settings involves moving, copying, or deleting files and folders, and changing project or user names. You use the desktop to move projects and user profiles between systems.
See the following topics:
Using the Avid Projects and Avid Users Folders
Changing Project and User Names
Deleting Projects and User Profiles


Using the Avid Projects and Avid Users Folders

Main Topics: Desktop Basics
> Managing the Avid Projects and Avid Users Folders > Using the Avid Projects and Avid Users Folders
Using the Avid Projects and Avid Users Folders
When you create a new project or user profile, the system creates the following files and folders:
When you create a new user, the system creates a user profile file, a User Settings file, and a user folder containing them. Each item is given the user name you provide. The new folder is stored in the Avid Users folder on the internal hard drive (Windows) or on Macintosh HD (Macintosh). When you create user profiles, the profiles settings are stored in the user folder named for your user login name. See Using User Profiles.
When you create a new project, the system creates three items: a project file, a Project Settings file, and a project folder containing both. Each item is given the project name you provide. This new folder is stored in the Avid Projects folder on the internal hard drive (Windows) or on the Macintosh HD (Macintosh).
Avid Projects and Avid Users folders allow you to move entire projects or selected Project and User settings between systems by copying and moving files on your desktop.


Changing Project and User Names

Main Topics: Desktop Basics
> Managing the Avid Projects and Avid Users Folders > Changing Project and User Names
Changing Project and User Names
You cannot change project or user names from within the Avid application. You must change the name from your desktop before starting the application. The Avid Users and Avid Projects folders are located in:
(Windows) drive:\Program Files\Avid\Avid Xpress Pro
(Windows) drive:\Program Files\Avid\ Avid Xpress DV
(Macintosh) Macintosh HD/Users/Shared/Avid Xpress Pro
(Macintosh) Macintosh HD/Users/Shared/Avid Xpress DV
To change a project or user name:
1. Navigate to the Avid Projects or the Avid Users folder, and then double-click the folder.
2. Click the name of the folder you want to change, and then click it again.
The name is highlighted for text entry.
3. Type the new name of the folder.
When you change a user name or project name, make sure you change the name of the folder and all the files in the folder that have the old name. The system does not automatically change the names of corresponding files in the folder.
4. Close the windows and restart the Avid application.
See Also
Starting the Avid Application (Windows)
Starting the Avid Application (Macintosh)


Deleting Projects and User Profiles

Main Topics: Desktop Basics
> Managing the Avid Projects and Avid Users Folders > Deleting Projects and User Profiles
Deleting Projects and User Profiles
You cannot delete projects and user profiles from within the Avid application. You must make the change from your desktop before starting the application. The Avid Users and Avid Projects folders are located in:
(Windows) drive:\Program Files\Avid\Avid Xpress Pro
(Windows) drive:\Program Files\Avid\ Avid Xpress DV
(Macintosh) Macintosh HD/Users/Shared/Avid Xpress Pro
(Macintosh) Macintosh HD/Users/Shared/Avid Xpress DV
Deleting a project also deletes any bins that are in that project.
To delete a project or user profile:
1. Navigate to the Avid Users or Avid Projects folder, and then double- click the folder.
2. Drag the project or user folder you want to delete to the Recycle Bin (Windows) or the Trash (Macintosh).
3. Empty the Recycle Bin (Windows) or the Trash (Macintosh) to remove the files from the system.
4. Close the windows and restart the Avid application.
Captured media related to a deleted project is not eliminated with the project folder. For more information on deleting media files, see Deleting Clips, Sequences, or Media and Deleting Media Files with the Media Tool.
See Also
Starting the Avid Application (Windows)
Starting the Avid Application (Macintosh)


Starting the Avid Application (Windows)

Main Topics: Desktop Basics
> Starting the Avid Application (Windows)
Starting the Avid Application (Windows)
The Avid application is in the following location:
drive:\Program Files\Avid\Avid Xpress Pro
drive:\Program Files\Avid\Avid Xpress DV
For most users, the desktop is a more convenient location for starting the application. For information on creating a shortcut on the desktop, see the Microsoft documentation.
To start the Avid application:
Select Start > All Programs > Avid > Avid Xpress Pro or Avid Xpress DV.
After a few moments, the Select Project dialog box opens.
If you install your Avid editing application on a laptop computer, a dialog box might open with a message about incompatible power management schemes. Avid recommends you use the "Always On" power scheme when working with Avid applications. Other power schemes might adversely affect performance of editing functions (for example, capture and digital cuts). For information on changing power schemes, see the Windows documentation.

launch start

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Starting the Avid Application (Macintosh)

Main Topics: Desktop Basics
> Starting the Avid Application (Macintosh)
Starting the Avid Application (Macintosh)
The Avid application is in the following location:
Macintosh HD/Applications/Avid Xpress Pro
Macintosh HD/Applications/Avid Xpress DV
For most users, the Dock is a more convenient location for starting the application.
The application does not start properly if the icon is moved out of the Avid Xpress Pro or Avid Xpress DV folder. You can create an alias and drag it to the desktop or onto the Dock.
For information on creating an alias or on using the Dock, see the Mac OS X documentation.
To start the Avid application, do one of the following:
Double-click the application alias on the desktop.
Double-click the application alias on the Dock.
Select Go > Applications, and then double-click the application icon.
After a few moments, the Select Project dialog box opens.
If you install your Avid editing application on a laptop computer, a dialog box might open with a message about the processor running at reduced speed. Avid recommends you disable reduced processor performance in the Energy Saver settings when working with Avid applications. Running at reduced speed might adversely affect performance of editing functions (for example, capture and digital cuts). For more information on disabling reduced processor performance, see the Macintosh documentation.
You might also see a message about disks spinning down while idle. Deselect "Hard Disk Sleep" in the Energy Saver settings for best system performance.

launch start

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Planning and Starting a Project

Main Topics: Planning and Starting a Project
Main Topics: Planning and Starting a Project
This chapter gives a brief description of video formats and resolutions supported by your Avid editing system and other information that can help you plan your project. Your work in your Avid application begins when you turn on the system, start the application, and open an existing project or create a new project. This chapter also describes these and other procedures for starting a project. These topics are covered in the following sections:
Types of Projects
Project Resolutions
Working with Mixed-Resolution Projects
NTSC and PAL Image Sizes
Sample Workflow
Video and Film Projects
Opening and Closing a Project
Backing Up Your Project Information
Ending an Edit Session
Mounting and Unmounting Drives
For information on the Microsoft Windows operating system and terminology, see the Microsoft Windows Help. For information on the Macintosh operating system, see your Macintosh documentation. For information on turning on your system, see Main Topics: Setting Up Your Software-Only Avid Editing System.
(Windows only) This chapter refers to the default installation directory path for the various Avid folders. If you chose a different directory path during the installation, you must substitute that path when using this chapter.


Types of Projects

Main Topics: Planning and Starting a Project
> Types of Projects
Types of Projects
When you start a project on your Avid system, you need to decide on a project type. Select your project type based on your source footage. You can select one of the following options from the New Project dialog box:
23.976p NTSC: For footage that has been shot at 23.976-fps with advanced pulldown, or for film-originated or other 24-fps footage in which you want to use digital audio. See Working in a 23.976p NTSC Project.
30i NTSC: For NTSC video-originated footage (30 fps)
25p PAL: For 25-fps film-originated footage or other 25-fps footage, transferred to PAL videotape
25i PAL: For PAL video-originated footage (25 fps)
You can import a 24p project and work with it, but you cannot capture at 24p.
In these options, 23.976p, 24p, and 25p designate 23.976-fps, 24-fps, and 25-fps progressive media. For these projects, your source footage is captured and stored as 23.976, 24, or 25 full, discrete frames per second. In the 30i NTSC and 25i options, the i represents interlaced frames played at 30 fps or 25 fps. An interlaced frame consists of two fields, each of which contains one-half the scan lines of the frame. Interlaced frames are standard for NTSC and PAL video media.
For information on matchback projects, see Setting Up a Matchback Project.


Working in a 23.976p NTSC Project

Main Topics: Planning and Starting a Project
> Types of Projects > Working in a 23.976p NTSC Project
Working in a 23.976p NTSC Project
Avid editing systems that include 24p support include a 23.976p NTSC project type. This project type is especially designed for capture and output of digital audio that has been transferred or recorded at 48 kHz, in sync with picture at 23.976 fps. A 23.976 project lets you maintain digital standards for all NTSC input and output at 23.976 fps.
Select this project type for one of the following reasons:
Your audio and video sources have been shot at a camera rate of 23.976 fps using Advanced Pulldown (see Capturing with Advanced Pulldown). This frame rate, sometimes referred to as 24p by video- equipment manufacturers, is a DV-based standard-definition format, with media being recorded and played back at 23.976 fps. Your Avid editing application takes full advantage of the high-quality progressive nature of this media, as you work in a 1:1 relationship with the frame rate at which you captured your media.
This rate is also used for film (film-based television) or 24p HD video (television or feature film). These sources can be downconverted to standard NTSC without further audio slowdown. Audio recorded at 48 kHz can remain at 48 kHz throughout the project.
Your film and audio sources have been synced in the telecine process and transferred to Digital Betacam or other digital videotape formats.
The 23.976 fps frame rate is sometimes referred to as 23.97 fps or 23.98 fps.
The 23.976 fps frame rate is in direct proportion to the NTSC broadcast frame rate of 23.97 fps, which is used for film-to-tape transfer to the Avid editing system.
See the following topics:
Considerations for 23.976 Projects
Supported Resolutions for 23.976 Projects
Capturing with Advanced Pulldown


Considerations for 23.976 Projects

Main Topics: Planning and Starting a Project
> Types of Projects > Working in a 23.976p NTSC Project > Considerations for 23.976 Projects
Considerations for 23.976 Projects
Be aware of the following considerations:
You can use any DV device to feed material captured at 23.976p into your Avid application to create a 23.976p project.
For projects shot at 24fps, audio must be "pulled down" or "slowed down" before it can be captured into a 23.976p project. The user does not have the choice of capturing non-pulled-down audio. Unlike 24p NTSC projects, where the audio pulldown switch can be set to 1.0 or 0.99 to support either 24 fps or 23.976 fps, 23.976p projects do not use the audio pulldown switch. These 23.976p projects can only support 48 kHz audio that is in sync with 23.976-fps picture on a 29.97-fps transfer tape.
Media created in 24p projects and media created in 23.976p projects are not compatible. If you start working in one type of project and then decide to switch to the other, you need to recapture all video and audio media. You cannot relink video media or audio media across the two project types.
OMF and AAF files that are output from a 23.976p project look slightly different from those from a 24p project. The edit rates will show up as 23.976 fps in these files.
Because of the way project information is stored, previous versions of Avid editing systems do not recognize 23.976p projects as being different from 24p projects. You can open 23.976p projects in previous versions, however, none of the media can play because of the different internal edit rates. Projects are not corrupted by opening them in older versions of the software (unless you try to modify clips or edit sequences). If necessary, you can recapture the media in the 24p project.


Supported Resolutions for 23.976 Projects

Main Topics: Planning and Starting a Project
> Types of Projects > Working in a 23.976p NTSC Project > Supported Resolutions for 23.976 Projects
Supported Resolutions for 23.976 Projects
In 23.976 projects, you can capture and play back at two resolutions:
DV24p
28:1
You can perform any operation that creates these resolutions, for example, capture, render, mixdown, playback, and so on.
Two additional resolutions are allowed for playback only:
14:1
35:1.


Capturing with Advanced Pulldown

Main Topics: Planning and Starting a Project
> Types of Projects > Working in a 23.976p NTSC Project > Capturing with Advanced Pulldown
Capturing with Advanced Pulldown
When you capture NTSC footage with a DV camera over a Firewire connection, you can choose to capture with Advanced pulldown. This allows native DV editing applications like your Avid application to create 23.976p media. Advanced pulldown is set automatically when you capture, and requires no further adjustment in your Avid editing application.
The following figure illustrates the difference between Standard pulldown and Advanced pulldown.

To capture with Advanced pulldown:
Select the Advanced pulldown setting on your DV camera.


Project Resolutions

Main Topics: Planning and Starting a Project
> Project Resolutions
Project Resolutions
You must capture media to begin a project. See Main Topics: Setting Up Your Software-Only Avid Editing System or Main Topics: Using the Avid Mojo DNA. You can also use a Media Station XL system or an Avid Xdeck in an Avid Unity MediaNetwork environment to capture media. For more information about these products, contact your Avid representative, or visit the Avid Web site.
Project formats are described as follows:
An Avid video project captures and stores 30i-fps NTSC media as digital video that conforms to the ITU-R 601 standard (SDTV or standard-definition TV).
Film projects or projects shot with a 24p-enabled camera with advanced pulldown capture and store 23.976p-fps NTSC media. You do your offline editing on an Avid editing system and finishing on a Symphony or Avid|DS system.
You cannot create 24p or 25p media or multiple output formats from video footage shot at 30 fps (NTSC) or 25 fps (PAL). The source must be film or HD (high-definition).
Digital video (DV) is an international standard created by a consortium of 10 companies to serve as a consumer digital video format. Avid Xpress Pro and Avid Xpress DV support the DV 25 resolution.
DV, originally known as DVC (Digital Video Cassette), uses a 1/4-inch tape to record very high quality digital video. The video is sampled at the same rate as D1, D5, or Digital Betacam video (720 pixels per scan line). The color information in DV 25 is sampled at the D1 rate of 4:1:1 in 525-line (NTSC) and 4:2:0 in 625-line (PAL) formats.
Avid editing systems allow you to capture, edit, and play back in the resolution listed in the following table, except where noted. You cannot capture DV 50 and MPEG 50.
Your Avid editing system supports DV 50 and MPEG 50 media, but cannot capture it in its native format. To capture DV 50 and MPEG 50 footage in its native format, use a Meridien-based Avid editing system and share the media using an Avid Unity MediaNetwork to access and edit the media.
All resolutions are selectable in the Media Creation dialog box (Capturing, Titles, Import, Mixdown, Motion Effects, and Render tabs).
:
Supported Resolutions and Field Dimensions
Resolution | NTSC Per-Field Dimensions | PAL Per-Field Dimensions
DV 25 4:1:1 | 720 x 240 | 720 x 288
DV 50 4:2:2 (editing and playback only) | 720 x 240 | 720 x 288
MPEG 50 4:2:2 (editing and playback only) | 720 x 256 | 720 x 308
15:1s | 352 x 248 | 352 x 296
1:1 (Uncompressed) | 720 x 248 | 720 x 296
DV24p (23.976 projects) | 720 x 240 | 720 x 288
28:1p (23.976 projects) | 352 x 248 | 352 x 296
14:1 (23.976 projects, editing and playback only) | 352 x 248 | 352 x 296
35:1 (23.976 projects, editing and playback only) | 352 x 248 | 352 x 296
These resolutions appear, along with other Avid resolutions, wherever a list of resolutions appears (for example, in the Video Resolution pop-up menu of the Media Creation dialog box). The exact list depends on your Avid editing system model and whether you are working in an NTSC or PAL project.
For information about input and output, see the following sections:
Configuring Decks
Setting Up the Capture Tool
Using the Digital Cut Tool


Working with Mixed-Resolution Projects

Main Topics: Planning and Starting a Project
> Working with Mixed-Resolution Projects
Working with Mixed-Resolution Projects
The Avid Xpress Pro system with an Avid Mojo DNA device allows you to work with mixed resolutions in the same sequence.
The only restriction is you cannot mix clips with different frame rates. For example, you cannot mix NTSC with PAL and you cannot mix interlaced resolutions with progressive resolutions.
See Also
Project Resolutions


NTSC and PAL Image Sizes

Main Topics: Planning and Starting a Project
> NTSC and PAL Image Sizes
NTSC and PAL Image Sizes
The Universal Mastering capabilities of your Avid system let you create both NTSC and PAL master tapes from the same project. If you plan to output both formats, consider the following information.
In the Avid system, NTSC video uses a 4:3 aspect ratio with a screen display of 720 x 486 pixels. DV and MPEG footage uses a screen display of 720 x 480 pixels. PAL video uses the same aspect ratio, but includes an additional 90 horizontal lines for a total screen display of 720 x 576. During the process of creating a digital cut, the Avid system resizes the video image to the appropriate screen dimensions. For example, if you are working in an NTSC project and want to output PAL video, the Avid system resizes the NTSC video image to the larger PAL screen dimensions. This is the same process used in other standalone standards converters.
Because PAL has more horizontal lines of resolution than NTSC, resizing from PAL to NTSC results in better quality, especially for imported graphics. If you plan to output both NTSC and PAL versions of a sequence, consider using PAL film-to-video transfer and graphics sized for PAL. Your choice will depend on other production requirements, such as audio workflow and hardware availability.


Sample Workflow

Main Topics: Planning and Starting a Project
> Sample Workflow
Sample Workflow
The following illustration shows a possible workflow using a standalone configuration. If you are in a workgroup environment, media can be brought in from, and sent back to, shared storage.

1. (Option) Import a log file to create a bin.

2. Connect your equipment to the Avid Mojo DNA.

3. Capture the media in an available resolution. If you imported a log file, batch capture. Otherwise, log and record or capture
on-the-fly.

4. Perform edits and create a final sequence.

5. Output a master tape: DV, analog, digital, or all three. Output NTSC or PAL, depending on your source footage.

In a workgroup environment you can send to air or post to Web.


Video and Film Projects

Main Topics: Planning and Starting a Project
> Video and Film Projects
Video and Film Projects
Avid systems offer you a flexible approach to finishing your project, whether it originates as video or film.
For video projects, you can use the offline capabilities of the Avid editing system and the Total Conform capabilities of the Symphony system to produce the highest quality, uncompressed broadcast masters.
For film and 24-fps or 25-fps HDTV (high-definition television) projects, you can use the Avid editing system's Universal Offline Editing capabilities to capture footage at 24 fps or 25fps and edit the content in its native frame rate. Then use the Symphony system's film-tape-film-tape (FTFT) and Total Conform capabilities to finish and deliver uncompressed NTSC, PAL, 4:3, 16:9, and letterbox formats, as well as frame-accurate film cut lists and edit decision lists (EDLs), all from the same 24p (24-fps progressive) or 25p media.


Opening and Closing a Project

Main Topics: Planning and Starting a Project
> Opening and Closing a Project
Opening and Closing a Project
When you start your Avid application, the Select Project dialog box opens.
The name you used to log in is selected as the user.
You can change users. You can select projects from the Select Project dialog box, or you can choose to have your last project open automatically. You can also establish user profiles.
See the following topics:
Changing Users
Selecting a Project
– Selecting a Shared Project
– Selecting a Private Project
– Selecting an External Project
– Browsing for a Project
– Creating a New Project
Opening a Project Automatically
Opening a Project
Using User Profiles
– Creating a User Profile
– Importing a User Profile
– Changing User Profiles
Closing a Project


Changing Users

Main Topics: Planning and Starting a Project
> Opening and Closing a Project > Changing Users
Changing Users
To change users:
1. Quit the Avid application.
2. Do one of the following:
(Windows) Select Start > Log Off, and then log in as a different user.
(Macintosh) Select Apple menu > Log Out, click Log Out, and then click a new user.
(Macintosh only) You have to create a new user before you can change to that user. See your Macintosh documentation or the Macintosh Help.
3. Start the Avid application.
Your current login name appears as the User in the Select Project dialog box.
You can select projects from the Select Project dialog box, or you can choose to have your last project open automatically.


Selecting a Project

Main Topics: Planning and Starting a Project
> Opening and Closing a Project > Selecting a Project
Selecting a Project
You can select a project from a public, shared folder, or from a private folder accessible only to you. You can also create a new project in either area.The location of the shared or private folder is displayed in the Folder text box in the Select Project dialog box.
See the following topics:
Selecting a Shared Project
Selecting a Private Project
Selecting an External Project
Browsing for a Project
Creating a New Project


Selecting a Shared Project

Main Topics: Planning and Starting a Project
> Opening and Closing a Project > Selecting a Project > Selecting a Shared Project
Selecting a Shared Project
To select a shared project:
1. Start the Avid application.
The Select Project dialog box opens.
2. Select Shared in the Select a Project area.
You cannot type into the User or Folder text boxes.
3. Select a project, and then click OK.
The Project window, the Composer monitor, and the Timeline open with the selected User settings loaded.


Selecting a Private Project

Main Topics: Planning and Starting a Project
> Opening and Closing a Project > Selecting a Project > Selecting a Private Project
Selecting a Private Project
To select a private project:
1. Start the Avid application.
The Select Project dialog box opens.
2. Select Private in the Select a Project area.
Your private projects appear.
You can't type into the User or Folder text boxes.
3. Select a project, and then click OK.
The Project window, the Composer monitor, and the Timeline open with the selected User settings loaded.


Selecting an External Project

Main Topics: Planning and Starting a Project
> Opening and Closing a Project > Selecting a Project > Selecting an External Project
Selecting an External Project
You can select a project that is external to the Avid Projects folder.
Browse button
To select an external project:
1. Start the Avid application.
The Select Project dialog box opens.
2. In the Select Project dialog box, select External.
3. Click the Browse button.
4. The Browse for Folder (Windows) or Project Directory (Macintosh) dialog box opens.
5. Navigate to the folder that contains the project you want.
6. Click OK (Windows) or Choose (Macintosh), and then click OK.


Browsing for a Project

Main Topics: Planning and Starting a Project
> Opening and Closing a Project > Selecting a Project > Browsing for a Project
Browsing for a Project
Browse button
To browse for a project in a location other than the default Shared and Private folders:
1. Start the Avid application.
The Select Project dialog box opens.
2. Click the Browse button.
3. The Browse for Folder (Windows) or Project Directory (Macintosh) dialog box opens.
4. Navigate to the folder that contains the project you want.
5. Click OK (Windows) or Choose (Macintosh).


Creating a New Project

Main Topics: Planning and Starting a Project
> Opening and Closing a Project > Selecting a Project > Creating a New Project
Creating a New Project
To create a new project:
1. Start the Avid application.
The Select Project dialog box opens.
2. Select the Private or the Shared option in the Select a Project area.
3. Click New Project.
The New Project dialog box opens.
If you have Avid Xpress Pro, which includes 23.976p, 25p, and Matchback options, your New Project dialog box has additional options. For more information, see Setting Up a Matchback Project and Selecting Film Settings.
4. Type a project name and select a format.
5. Click OK, and then click OK again.
The Project window, the Composer monitor, and the Timeline open with the selected User settings loaded.


Opening a Project Automatically

Main Topics: Planning and Starting a Project
> Opening and Closing a Project > Opening a Project Automatically
Opening a Project Automatically
If you have already created a project, when you enter the Avid application, you can bypass the Select Project dialog box and have your last project open automatically.
You can automatically open only projects created in the standard shared or private areas. See Selecting a Project.
To open a project automatically:
1. Click the Settings tab in the Project window.
The Settings Scroll list appears.
2. Double-click Interface.
The Interface Settings dialog box opens.
3. Click the General tab, and then select Automatically Launch Last Project at Startup, and then click OK. See Interface Settings.
The next time you start the Avid application, it opens your last project.
To select another project:
1. Deselect Automatically Launch Last Project at Startup, and then click OK.
2. Quit the application and restart it.
The Select Project dialog box opens.
3. Select a project and click OK.
The Project window, the Composer monitor, and the Timeline open with the selected User settings loaded.


Opening a Project

Main Topics: Planning and Starting a Project
> Opening and Closing a Project > Opening a Project
Opening a Project
To open a project, do one of the following:
Select a project in the Select Project dialog box, and then click OK.
Double-click a project name in the Projects scroll list.
The Project window, the Composer monitor, and the Timeline open with the selected User settings loaded.
The title bar of the Project Window contains the project name and user name you selected in the Select Project dialog box.


Using User Profiles

Main Topics: Planning and Starting a Project
> Opening and Closing a Project > Using User Profiles
Using User Profiles
You can establish different profiles for a single user without having to log out of your system and log back in under a different name (see Changing Users). You might want separate editing functions to have separate settings, for example. User "Kim," for example, can have separate profiles for "Audio editor," "Film editor," or for "Assistant 1," "Assistant 2," and so on. These profiles have separate folders and settings that are kept in the following folders:
(Windows) Avid Users\UserName
(Macintosh) Avid Users/UserName
You can also import a user or user profile from another location.
See the following topics:
Creating a User Profile
Importing a User Profile
Changing User Profiles
See Also
Managing the Avid Projects and Avid Users Folders


Creating a User Profile

Main Topics: Planning and Starting a Project
> Opening and Closing a Project > Using User Profiles > Creating a User Profile
Creating a User Profile
To create a user profile:
1. Click the Settings tab in the Project Window.
2. Click the User Profile Selection pop-up menu, and select Create User Profile.
The Create User Profile dialog box opens.
3. Type a name in the Profile Name text box, and then click OK.
The new user profile appears selected in the pop-up menu, and the user profile name appears in the Project window title bar.


Importing a User Profile

Main Topics: Planning and Starting a Project
> Opening and Closing a Project > Using User Profiles > Importing a User Profile
Importing a User Profile
To import user settings from another user or user profile:
1. Click the Settings tab in the Project Window.
2. Click the User Profile Selection pop-up menu, and select Import User or User Profile.
3. Navigate to the user or user profile you want to import.


Changing User Profiles

Main Topics: Planning and Starting a Project
> Opening and Closing a Project > Using User Profiles > Changing User Profiles
Changing User Profiles
To change user profiles:
1. Click the Settings tab in the Project window.
2. Click the User Profile Selection pop-up menu, and select another user profile.
The new user profile name appears in the Project window title bar.
If you are using a user profile other than that of the person logged in to the system, and you change to another project, the logged-in user settings are reloaded, even though the Project window still displays your other user profile name. You must reselect the user profile you want to have active.


Closing a Project

Main Topics: Planning and Starting a Project
> Opening and Closing a Project > Closing a Project
Closing a Project
When you close the current project, you return to the Select Project dialog box.
To close the current project, do one of the following:
With the Project Window active, select File > Close.
Click the Close button in the Project window.


Backing Up Your Project Information

Main Topics: Planning and Starting a Project
> Backing Up Your Project Information
Backing Up Your Project Information
Although the Avid application automatically saves your bins, projects, and settings, you should back up these items frequently to avoid losing any of your work in case your hard drive fails. Because the storage requirements are minimal, you can back up these files easily to a variety of storage devices, including:
Floppy disk
Network storage device (such as a file server)
Mass-storage device
For information on using the Auto-save feature, see Saving Bins Automatically.
See the following topics:
Saving Your Project Information on a Drive or Floppy Disk
Restoring from a Backup


Saving Your Project Information on a Drive or Floppy Disk

Main Topics: Planning and Starting a Project
> Backing Up Your Project Information > Saving Your Project Information on a Drive or Floppy Disk
Saving Your Project Information on a Drive or Floppy Disk
To save your work on a drive or floppy disk:
1. Mount the drive or insert a floppy disk as appropriate.
2. (Windows only) From the desktop, double-click My Computer.
3. Double-click the icon for the targeted storage drive or floppy disk to open it. Double-click any additional folders to target the appropriate storage location.
4. Double-click the internal hard drive (Windows) or the Macintosh HD (Macintosh) to open it.
5. Drag a project folder, user folder, or settings file to the targeted storage location.
6. When the system finishes copying the files, unmount the drive or unmount the floppy disk and store it where appropriate.

save

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Restoring from a Backup

Main Topics: Planning and Starting a Project
> Backing Up Your Project Information > Restoring from a Backup
Restoring from a Backup
To restore a project, user profile, or settings from a backup storage device:
1. Mount the drive or insert a floppy disk as appropriate.
2. From the desktop, double-click the drive or floppy disk and the internal hard drive (Windows) or the Macintosh HD (Macintosh).
3. Drag the copies from the storage device to the appropriate folder on the internal hard drive (Windows) or Macintosh HD (Macintosh):
– Avid Projects: Project folders and settings files
– Avid Users: User folders and settings files
– Avid Xpress Pro or Avid Xpress DV: Site settings files
4. Start the Avid application. See Starting the Avid Application (Windows) or Starting the Avid Application (Macintosh).
See Also
Using the Avid Xpress Pro or Avid Xpress DV Folder
Managing the Avid Projects and Avid Users Folders

restore

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Ending an Edit Session

Main Topics: Planning and Starting a Project
> Ending an Edit Session
Ending an Edit Session
To end an edit session:
1. Quit the application.
2. Turn off your equipment in the order described in this section.
See the following sections:
Quitting the Avid Application
Turning Off Your Equipment


Quitting the Avid Application

Main Topics: Planning and Starting a Project
> Ending an Edit Session > Quitting the Avid Application
Quitting the Avid Application
There are three ways to quit the Avid application.
To quit the Avid application and leave the application immediately:
(Windows) Select File > Exit.
(Macintosh) Select Avid Xpress Pro or Avid Xpress DV > Quit.
The project closes, and the Avid application closes.
To quit the Avid application if you are between projects:
1. Click the Quit button in the Select Project dialog box.
A message box opens.
2. Do one of the following:
Click Leave to quit the Avid application.
Click Cancel to return to the Select Project dialog box and select another project.
If you want to turn off your system, see Turning Off Your Equipment.
To quit the Avid application from an open project:
1. Click the Close button.
The Select Project dialog box opens.
2. Click the Quit button.
3. Click the Leave button.

end

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Turning Off Your Equipment

Main Topics: Planning and Starting a Project
> Ending an Edit Session > Turning Off Your Equipment
Turning Off Your Equipment
To turn off your equipment without damaging your computer or media storage drives:
Quit the Avid application before turning off your equipment. See Quitting the Avid Application.
1. Turn off the system:
(Windows) Select Start > Shut Down.
(Macintosh) Select Apple menu > Shut Down.
2. Turn off your speakers and monitors.
Never remove drives from your Avid system when it is turned on.
3. Turn off each drive.
Move your drives only when the system is completely off.
4. Turn off all other hardware.


Mounting and Unmounting Drives

Main Topics: Planning and Starting a Project
> Mounting and Unmounting Drives
Mounting and Unmounting Drives
The Unmount command makes selected media drives inaccessible to the Avid application. If the drive you unmount supports the auto-eject feature (for example, Jaz drives), the command ejects the disk from the drive.
By default, all media drives that are connected to your system are listed and can be seen by the Avid application. You can remove one or more drives from the list at any time by selecting File > Unmount. For example, if you want to use only some of your drives for a particular project, select Unmount to prevent other drives from appearing in the Avid application. The Unmount command does not remove drives from the system.
You can unmount one or several drive volumes mounted on the desktop at any time from within the Avid application. You can also remount all the drives and return them to the desktop. This is useful if you work with an extensive array of fixed-storage drives, which might involve many partitions divided among several projects; you can selectively mount and unmount drives according to use.
Shut down the system completely before you physically remove or add drives.
On systems with multiple media drives, unmounting drives that hold media not needed for the current project can improve the performance of the Media tool. You need to unmount the drives before you can open the Media tool. See Using the Media Tool.
See the following topics:
Unmounting Drives (Windows)
Unmounting Drives (Macintosh)
Mounting All Drives


Unmounting Drives (Windows)

Main Topics: Planning and Starting a Project
> Mounting and Unmounting Drives > Unmounting Drives (Windows)
Unmounting Drives (Windows)
To unmount a disk or to make a drive unavailable to the Avid application:
1. With the Avid application active, select File > Unmount.
The Select a Drive dialog box opens. The scroll list displays all drives currently available.
2. Select a drive to unmount. Ctrl+click to select additional drives, or click All to unmount all the drives.
3. Click Unmount.
The drives are no longer available to the Avid application.


Unmounting Drives (Macintosh)

Main Topics: Planning and Starting a Project
> Mounting and Unmounting Drives > Unmounting Drives (Macintosh)
Unmounting Drives (Macintosh)
To unmount one or several drive icons from the desktop:
1. With the Avid application active, select File > Unmount.
2. Select a drive icon to unmount. Shift+click additional drive icons.
3. Click Unmount.


Mounting All Drives

Main Topics: Planning and Starting a Project
> Mounting and Unmounting Drives > Mounting All Drives
Mounting All Drives
Because the system cannot interface with unmounted drives individually, you cannot mount selected drives. However, you can mount all drives connected to the system, including those previously unmounted.
To mount all drives:
Select File > Mount All.
All drives turned on and connected to the system become available to the Avid application.


Working with the Project Window

Main Topics: Working with the Project Window
Main Topics: Working with the Project Window
The Project Window provides controls for structuring and viewing important information about your current project. You can also modify User, Project, and Site settings from the Project window and display a list of effects.
These topics are described in the following sections:
Opening and Closing the Project Window
Using the Bins Display
Using the Settings Scroll List
Using the Info Display
Customizing the Appearance of the Avid User Interface
Using Toolsets
Customizing Your Workspace
Support for Avid Unity LANshare
(Windows only) This chapter refers to the default installation directory path for the various Avid folders. If you chose a different directory path during the installation, you must substitute that path when using this chapter.


Opening and Closing the Project Window

Main Topics: Working with the Project Window
> Opening and Closing the Project Window
Opening and Closing the Project Window
The Project window provides four different displays (Bins, Settings, Effects, and Info) for structuring and viewing information about your current project.
Use the Project window to:
Create and open bins.
View and modify settings.
Access effects.
View information about the format of the project and the use of system memory and hardware.
You can also add folders to your projects that allow you to organize the bins.
Bins from other projects appear in the Project Window in italic.
You can see bins and folders in a flat view, which lists only the folder contents and not the folder. Flat view is an option in the Project window's Fast menu. You can also drag bins into folders or folders into folders.
The Project window opens automatically when you select a project in the Select Project dialog box.
To close the Project window, do one of the following:
With the Project Window active, select File > Close Project.
Click the Close button in the Project window.
The Select Project dialog box opens.
The Project window remains open the entire time you are working in a project; however, it might be hidden from view by several open bins or tools.
To locate and redisplay the Project window, do one of the following:
Select Tools > Project.
Click in an unobstructed area of the Project window to bring it forward.
Select Edit > Preferences (Windows), or Avid Xpress Pro > Preferences or Avid Xpress DV > Preferences (Macintosh).
Press Ctrl+9 (Windows) or Command+9 (Macintosh).


Using the Bins Display

Main Topics: Working with the Project Window
> Using the Bins Display
Using the Bins Display
Bins contain the master clips that are created when you capture source material. (The master clips are linked to the media files.) Bins also contain the sequences, subclips, group clips, and effect clips that you create during a project. From the Project Window, you can view a list of bins associated with the project, and open, close, and create bins. You can also open bins created for another project.
See the following topics:
Viewing a List of Bins
Displaying Bin Contents
Changing Bin Display View Size
Creating a Folder in a Project
Creating a New Bin
Renaming a Bin
Opening and Closing a Bin
– Opening Selected Bins
– Opening Bins from Other Projects
– Closing a Bin
Deleting a Bin or Folder
Viewing Contents in the Trash
Emptying the Trash
Managing Folders and Bins
Saving Bins Automatically
Saving Bins Manually
Retrieving Files from the Avid Attic Folder
– Retrieving Files from the Avid Attic Folder (Windows)
– Retrieving Files from the Avid Attic Folder (Macintosh)


Viewing a List of Bins

Main Topics: Working with the Project Window
> Using the Bins Display > Viewing a List of Bins
Viewing a List of Bins
To view a list of bins associated with the project:
Click the Bins tab in the Project Window.
The views for working with clips in a bin are Brief view, Text view, Frame view, and Script view.
In Brief view, five standard columns of information about the clips and sequences in your bin are displayed.
In Text view, clips are displayed in a database text format using columns and rows, with icons representing the various objects. You can save various arrangements of columns, text, and objects as customized views.
In Frame view, each clip is represented by a single picture frame, with the name of the clip. You can play back the footage in each frame and change the size of frames. You can also rearrange the frames in any order within the bin.
In Script view, the features of Text view are combined with those of Frame view, with an added script box next to each frame. The frames are displayed vertically on the left side of your screen with the script box next to each. Use the script boxes for notes or a script. Clip data matching the column headings in Text view appears above each script box.


Displaying Bin Contents

Main Topics: Working with the Project Window
> Using the Bins Display > Displaying Bin Contents
Displaying Bin Contents
By default, your bins display all existing media objects except source media files and rendered effects. You can display only those media objects that you need to organize your project.
To set the bin display:
1. Click in a bin, and then select Bin > Set Bin Display.
The Set Bin Display dialog box opens.
2. Select the object types that you want to see: master clips, subclips, sequences, sources, effects, motion effects, or rendered effects.
3. The option "Show clips created by user" is selected by default. Deselect this option only if you want to hide all objects except those created by the system.
4. Select the option "Show reference clips" to automatically display those objects that are referenced by sequences in the bin, whether those clips were previously in the bin or not.
5. Click OK.
The bin displays objects according to your specifications.


Changing Bin Display View Size

Main Topics: Working with the Project Window
> Using the Bins Display > Changing Bin Display View Size
Changing Bin Display View Size
To change the bin display view size:
Click the lower right corner of a bin display view, and then drag the bin display view to resize.
The bin display view size is retained as a user setting for that bin. The bin display view retains its set size every time you open that view of that bin, even in separate editing sessions. Each bin display view can have a different size.


Creating a Folder in a Project

Main Topics: Working with the Project Window
> Using the Bins Display > Creating a Folder in a Project
Creating a Folder in a Project
Fast Menu button
To create a folder in a project:
1. Click the Bins tab in the Project Window.
2. Click the Fast Menu button, and select New Folder.
A new, untitled folder appears.
3. Click the untitled folder and rename it.


Creating a New Bin

Main Topics: Working with the Project Window
> Using the Bins Display > Creating a New Bin
Creating a New Bin
To create a new bin from the Project window:
1. Do one of the following:
Select File > New Bin.
Click the New Bin button in the Project Window.
Either one of these procedures opens a new (empty) bin that is given the name of the project as displayed in the title bar of the Project window. The new bin appears in the Bins list of the Project window. A corresponding file is placed in the project folder, and a backup copy is placed in the Avid Attic folder. For more information about the Avid Attic folder, see Saving Bins Automatically.
The new bin appears in the Project window with a default name highlighted.
2. Type the name of the new bin, and press Enter (Windows) or Return (Macintosh).
To place a bin in a folder:
Drag the bin to the folder icon.


Renaming a Bin

Main Topics: Working with the Project Window
> Using the Bins Display > Renaming a Bin
Renaming a Bin
Each new bin that you create takes the name of the project that appears in the Project window, numbered incrementally.
To change the name of a bin:
Click the bin name in the Project Window, and type a new name.


Opening and Closing a Bin

Main Topics: Working with the Project Window
> Using the Bins Display > Opening and Closing a Bin
Opening and Closing a Bin
If you have the SuperBin enabled, see Opening Bins in the SuperBin.
To open a bin directly:
1. Click the Bins tab in the Project Window.
2. Double-click the icon next to the bin name.
To open a bin from the File menu:
1. Select File > Open Bin.
The Open dialog box opens.
2. Select a bin. Navigate to the correct folder, if necessary.
Never open a bin that is stored on a floppy disk; otherwise, the system cannot save your work. Always copy the bin to a project folder on the internal hard drive (Windows) or the Macintosh HD (Macintosh) before you open it.
3. Click the Open button.
See Also
Opening Selected Bins
Opening Bins from Other Projects
Closing a Bin


Opening Selected Bins

Main Topics: Working with the Project Window
> Using the Bins Display > Opening and Closing a Bin > Opening Selected Bins
Opening Selected Bins
To open several bins at once from the Project Window:
1. Click the name of one of the bins in the Bins list.
2. Ctrl+click (Windows) or Shift+click (Macintosh) each additional bin you want to open.
3. Select File > Open Selected Bins.
See Also
Opening Bins from Other Projects
Closing a Bin


Opening Bins from Other Projects

Main Topics: Working with the Project Window
> Using the Bins Display > Opening and Closing a Bin > Opening Bins from Other Projects
Opening Bins from Other Projects
To open a bin from another project:
1. Select File > Open Bin.
The Open dialog box opens.
2. Find and select the bin you want.
Bins have the file name extension .avb.
Never open a bin that is stored on a floppy disk or equivalent device; otherwise, the system cannot save your work. Always copy the bin to a project folder on the system drive before you open it. For more information, see Transferring Projects, User Profiles, and Site Settings.
3. Click Open.
The bin appears in the Bins list of the Project Window in a folder called Other Bins. The name Other Bins appears in italic. You can rename this folder. This option is especially useful when you want to open a bin not currently displayed in the Project window.
The Other Bins folder disappears from the Bins list when you delete all the bins in the Other Bins folder. Deleting bins from the Other Bins folder does not remove the bins from the drive; only the pointers to the bins are removed.
See Also
Opening Selected Bins
Closing a Bin


Closing a Bin

Main Topics: Working with the Project Window
> Using the Bins Display > Opening and Closing a Bin > Closing a Bin
Closing a Bin
To close a bin, do one of the following:
Click the Close button.
Select File > Close Bin.
See Also
Opening Selected Bins
Opening Bins from Other Projects


Deleting a Bin or Folder

Main Topics: Working with the Project Window
> Using the Bins Display > Deleting a Bin or Folder
Deleting a Bin or Folder
You can delete bins and folders along with their contents from the Bins list in the Project window. Deleted bins and folders are moved to a Trash folder in the Bins list until you empty the Trash. If you need a deleted bin or folder, you can retrieve it from the Trash. For more information, see Viewing Contents in the Trash.
Clips, subclips, and effects that are in a bin appear in the Trash after you delete the bin, and can be recovered if you remove the bin from the Trash. However, if you select a clip, subclip, or effect directly and press the Delete key, the item does not appear in the Trash and you cannot recover it.
To delete a bin or folder within a project:
If you have the Superbin enabled, see Deleting a Bin with the SuperBin Enabled.
1. Select the bin or the folder you want to delete in the Bins list.
2. Press the Delete key.
A Trash icon appears in the Bins list in the Project Window. It contains the deleted item. The deleted item is stored in the Trash until you empty it.
The Trash is not visible in the Project window until you select your first item to delete.


Viewing Contents in the Trash

Main Topics: Working with the Project Window
> Using the Bins Display > Viewing Contents in the Trash
Viewing Contents in the Trash
If you need to view the contents in the Trash or decide you do not want to delete those items in the Trash, you must first move the bins and folders out of the Trash.
To view items in the Trash:
1. Double-click the Trash icon in the Bins list to open it.
2. Click the bins or folders you want to keep (or view), and drag them from the Trash to the Bins list in the Project Window.
3. Double-click the bin or folder to view it.


Emptying the Trash

Main Topics: Working with the Project Window
> Using the Bins Display > Emptying the Trash
Emptying the Trash
You can empty the contents of the Trash that is located in the Bins list.
Emptying the trash permanently removes the bins or folders from the drive.
If you change the name of the Trash icon, you cannot empty the Trash.
Fast Menu button
To empty the Trash:
1. Click the Fast Menu button, and select Empty Trash.
A message box opens.
2. Click Empty Trash to delete the bins or folders from the Trash and from your internal hard drive.


Managing Folders and Bins

Main Topics: Working with the Project Window
> Using the Bins Display > Managing Folders and Bins
Managing Folders and Bins
You can use the Project Window to create hierarchies of folders and bins that reflect the specific workflow of the current project. This structure should provide both simplicity and backup security. Although the specifics vary depending on your production needs and habits, the following are a few basic principles:
Limit the number of sequences you create in each project. For instance, consider creating one new project for each show or episode.
Limit the number and complexity of clips in each bin by creating and organizing bins in three groups, as shown in the following table.
Bin Organization
Set of Bins | Purpose | Specific Bins
First | Capturing stage |
Second | Organizing your project |
Third | Editing stage | A current cut bin for storing each work in progress (sequence)
 |  | An archive bin for keeping the original version of each cut (sequence)
 |  | A selects or storyboard bin for screening selected clips or cuts gathered from the source bins
 |  | A format cuts bin for storing the final cuts with added format elements such as segment breaks, color bars and tone, slate, or countdown
(Option) Create additional folders at the desktop level for better organization. For example, you can create one folder for each capturing bin and show cut bin, or a folder containing all shot logs to be imported.
Save these files as a template for future productions of a similar nature.


Saving Bins Automatically

Main Topics: Working with the Project Window
> Using the Bins Display > Saving Bins Automatically
Saving Bins Automatically
Your Avid application automatically saves changes to your work on a regular basis during each session. Two things happen when an auto-save occurs:
Any open bins are updated with changes made since the last auto-save.
Copies of these bins are placed in the following location as backup:
– (Windows) drive:\Program Files\Avid\Avid Xpress Pro\
Avid Attic
– (Windows) drive:\Program Files\Avid\ Avid Xpress DV\
Avid Attic
– (Macintosh) Macintosh HD/Users/Shared/Avid Xpress Pro/
Avid Attic
– (Macintosh) Macintosh HD/Users/Shared/Avid Xpress DV/
Avid Attic
To adjust the frequency of automatic saves:
1. Click the Settings tab in the Project Window.
The Settings scroll list appears.
2. Double-click Bin.
The Bin Settings dialog box opens.
3. Type a number in the minutes text box for the Auto-Save Interval option.
4. Click OK.

autosaving auto-saving

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Saving Bins Manually

Main Topics: Working with the Project Window
> Using the Bins Display > Saving Bins Manually
Saving Bins Manually
For added security, you can save a bin manually. You might want to do this immediately after performing an important edit. There are three ways to save bins manually.
To save a specific bin:
1. Click the bin to activate it.
2. Select File > Save Bin.
The Save Bin command appears dimmed if there have been no changes since the last time the active bin was saved.
To save selected bins:
1. Click the Bins tab in the Project Window.
2. Click a Bin icon to select it. Ctrl+click (Windows) or Shift+click (Macintosh) any additional bin icons.
3. Select File > Save All.
The system saves all the selected bins.
To save all the bins:
1. Click the Bins tab in the Project window.
2. Select File > Save All.
The system saves all the bins for the project.
The Save All command also saves all the user settings, and it also works with the Composer window or the Timeline active.


Retrieving Files from the Avid Attic Folder

Main Topics: Working with the Project Window
> Using the Bins Display > Retrieving Files from the Avid Attic Folder
Retrieving Files from the Avid Attic Folder
The Avid Attic folder contains backup files of each bin in a project. For information on setting automatic save features, see Saving Bins Automatically.
You retrieve files from the Avid Attic folder in the following circumstances:
When you want to replace current changes to a sequence or clip with a previous version
When the current bin file becomes corrupted
The Avid Attic folder contains a folder for each project. Each of the project folders contains a Bins folder. When a bin is saved, a folder with the bin's name is created in the Bins folder and a copy of the bin file is stored in the folder with the bin name. The system adds a version number to the bin's file name. The bin file with the highest version number represents the latest copy of the bin file.
When you view a bin folder in Details view (Windows) or List view (Macintosh), you can also identify the most recent backup file based on the name and timestamp of creation displayed in the Modified column (Windows) or the Date Modified column (Macintosh).
The oldest backup file is overwritten only if the second oldest backup file is more than 2 hours old.
See the following topics:
Retrieving Files from the Avid Attic Folder (Windows)
Retrieving Files from the Avid Attic Folder (Macintosh)

back-up back up

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Retrieving Files from the Avid Attic Folder (Windows)

Main Topics: Working with the Project Window
> Using the Bins Display > Retrieving Files from the Avid Attic Folder > Retrieving Files from the Avid Attic Folder (Windows)
Retrieving Files from the Avid Attic Folder (Windows)
To retrieve a file from the Avid Attic folder:
1. Minimize the Avid application. For information on minimizing, see the Windows documentation.
2. From the desktop, double-click the Avid Attic folder in the following location:
– drive:\Program Files\Avid\Avid Xpress Pro
– drive:\Program Files\Avid\Avid Xpress DV
The Avid Attic folder is usually located in the same folder as the Avid Projects and the Avid Users folders.
The Avid Attic folder opens and displays the project folders that contain a Bins folder.
3. Double-click a project folder, and then double-click the Bins folder.
4. Double-click the bin folder that contains the bin files you want to retrieve.
5. Select View > Details, if the project folder is not already in the Details view.
The project folder displays the file names and their creation dates.
6. Ctrl+click the files you want to retrieve.
7. Ctrl+drag the selected backup bin files to the desktop or the destination folder.
This makes a copy of the files, leaving the original files in the Avid Attic folder.
8. Click the Avid Xpress Pro or Avid Xpress DV button in the taskbar to activate it.
If the taskbar is hidden, see Using the Windows Taskbar (Windows Only).
9. Click the Project window to activate it, and click Bins to display the Bins list.
10. Open the backup bin:
a. Select File > Open Bin.
b. Select one of the backup bin files you copied to the desktop.
c. Click Open.
When you open the backup bin, a link to the backup bin on the desktop is created in the Other Bins folder.
The Avid system does not allow a bin and a copy of a bin to be opened at the same time. You must keep all other versions of the backup bin closed, and open the backup bins one at a time.
11. Create a new bin if you do not plan to overwrite existing files.
12. Open the new bin, and open the backup bin in the Other Bins folder.
13. Select the material you want to keep from the backup bin, and drag the files to the new bin.
Repeat steps 9 through 13 for any other backup bins you copied to your desktop.
14. Select and delete the backup bins in the Other Bins folder.
15. Drag the backup bin files on the desktop to the Recycle Bin.
Once you have moved the objects, modify their creation dates so they are considered newest by the system. The creation date is modified whenever you make a change to an object and then save the bin.

retrieve back-up back up

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Retrieving Files from the Avid Attic Folder (Macintosh)

Main Topics: Working with the Project Window
> Using the Bins Display > Retrieving Files from the Avid Attic Folder > Retrieving Files from the Avid Attic Folder (Macintosh)
Retrieving Files from the Avid Attic Folder (Macintosh)
To retrieve a file from the Avid Attic folder:
1. Hide the Avid application. For information on hiding, see the Macintosh documentation
2. From the desktop, double-click the Attic folder in the following location:
– Macintosh HD/Users/Shared/Avid Xpress Pro
– Macintosh HD/Users/Shared/Avid Xpress DV
The Avid Attic folder is usually located in the same folder as the Avid Projects and the Avid Users folders.
3. Double-click a project folder, and then double-click the Bins folder.
4. Double-click the bin folder that contains the bin files you want to retrieve.
5. Select View > "as List" if the Avid Attic folder is not already in List view.
The bin folder displays the backup bin files and their creation dates.
6. Shift+click the files you want to retrieve, and Option+drag the selected backup files to the desktop.
This makes a copy of the files, leaving the original files in the Avid Attic folder.
7. Click the Avid application icon on the Dock to activate the application.
8. Click the Project Window to reactivate it and click Bins to display the Bins list.
The Avid system does not allow a bin and copy of a bin to be opened at the same time. You must keep all other bins close, and open the backup bins one at a time.
9. Open the backup bin:
a. Select File > Open Bin.
b. Select one of the backup bin files you copied to the desktop.
c. Click Open.
When you open the backup bin, a link to that backup bin on the desktop is created in the Other Bins folder.
10. Create a new bin if you do not plan to overwrite existing files.
11. Open the new bin and open the backup bin in the Other Bins folder.
12. Select the material you want to keep from the backup bin, and drag files to the new bin.
Repeat steps 9 through 12 for any other backup bins you copied to your desktop.
13. Select and delete the backup bins in the Other Bins folder.
14. Drag the backup bin files on the desktop to the Trash.
After you have moved the objects, modify their creation dates so they are considered newest by the system. The creation date is modified whenever you make a change to an object and then save the bin.

retrieve back-up back up

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Using the Settings Scroll List

Main Topics: Working with the Project Window
> Using the Settings Scroll List
Using the Settings Scroll List
From the Settings scroll list of the Project Window, you can view, select, open, and alter various User, Project, and Site settings.
To view the Settings scroll list, do one of the following:
Click the Settings tab in the Project window.
Select Edit > Preferences.
See the following sections:
Understanding the Settings Scroll List
Understanding Settings
Defining Settings
Reviewing Basic Settings
– Bin Settings
– General Settings
– Interface Settings
Displaying Project Settings
Changing the Settings Scroll List Display
Working with Settings
– Selecting Another User
– Modifying Settings
– Working with Multiple Settings
– Duplicating Settings
– Naming Settings
– Selecting Among Multiple Settings
– Deleting Settings
– Copying Settings Between Settings Files
– Moving Settings Between Systems
– Using Site Settings


Understanding the Settings Scroll List

Main Topics: Working with the Project Window
> Using the Settings Scroll List > Understanding the Settings Scroll List
Understanding the Settings Scroll List
The following table briefly describes each item in the Settings scroll list, and lists where you can find additional information on a particular item. For information about options for any of the settings dialog boxes, see Settings Options.
Settings Scroll List
Setting Name
Description
For More Information
Audio
Sets the default audio pan; contains
audio scrub options and audio setup parameters.
See Adjusting Pan Defaults and Adjusting Digital Scrub Parameters.
Audio Project
Sets parameters for audio project setup.
See Setting Up the Audio Project.
Bin
Sets the Auto-save preferences for bins, Avid Attic preferences, and other bin parameters.
See Bin Settings.
Bin View
Selects and formats the information displayed in bins.
See Displaying Custom Bin Views.
You cannot modify bin views from the Project window.
Capture
Defines how the Avid system captures and batch captures in specific situations.
See Capture Settings.
Correction
Sets parameters for color correction.
See Customizing Color Correction Mode Settings.
Deck Configuration
Configures channels and decks into the system.
See Configuring Decks.
Deck Preferences
Sets preferences that affect all decks configured into the system.
See Setting Deck Preferences.
Desktop Play Delay
Lets you adjust the offset between audio and video playback.
See Project WindowAdjusting the Play Delay Offset.
Export
Sets parameters for file export.
See Exporting Frames, Clips, or Sequences.
Film and 24p
Sets essential parameters for accurately capturing, tracking, and editing source material for matchback projects.
See Transfer Settings for Film Projects and Selecting Film Settings.
Film settings are available only with Avid Xpress Pro. See Using Film Options.
General
Defines default values such as the default starting timecode.
See General Settings.
Import
Sets parameters for file import.
See Creating and Using Import Settings.
Interface
Defines the appearance and function of certain interface elements.
See Interface Settings.
Keyboard
Displays the default keys on the Keyboard palette and any mapping you do to the Keyboard palette.
See Understanding the Keyboard.
Marquee Title
Lets you specify settings for the Marquee Title tool.
See Marquee Title Settings and the Avid Marquee Title Tool User's Guide.
The Marquee Title tool is available only with Avid Xpress Pro.
Media Creation
Sets video resolution and selects drives for capturing, creating titles, importing, and performing audio and video mixdown.
See Setting Media Creation Resolutions and Selecting Drives.
PortServer
Sets up the LANshare client so its workspaces are recognized.
See Setting Up the LANshare Client.
Render
Sets the Render Completion sound, and controls how motion effects render.
See Creating and Using Render Settings.
Safe Colors
Sets the safe color parameters for the Color Correction tool.
See Setting Safe Color Limits.
Script

Sets the default display options for scripts imported using script integration.
See Using Script Integration.
Script Integration is available only with Avid Xpress Pro. See Using Film Options.
Sound Card Configuration
Allows you to map audio input sources directly to the output sources available with your audio hardware.
See Sound Card Configuration Settings.
Timeline
Contains general Timeline preferences.
See Accessing the Timeline Settings.
Title Style
If you save a title style while you are using the Title tool, Title Style appears in the Settings scroll list.
See Saving and Recalling Title Styles.
Trim
Customizes the Trim mode
environment.
See Customizing Trim Mode.
Video Display
Allows digital camera video input; enables support of cameras with video input; sets the mode and source for desktop video; enables Client monitor; sets effects preview options.
See Playing Video to the Client Monitor and Real-Time Preview of Video Effects.
Workspace
Enables you to associate settings and windows with a workspace.
See Linking User Settings and Workspaces.


Understanding Settings

Main Topics: Working with the Project Window
> Using the Settings Scroll List > Understanding Settings
Understanding Settings
Three types of settings appear in the Settings scroll list, as indicated in the third column of information: User, Project, and Site settings.
User settings are specific to a particular editor. User settings reflect individual preferences for adjusting the user interface in the Avid application. Individual User settings are stored in each user folder, which is stored in the following location:
– (Windows) drive:\Program Files\Avid\
Avid Xpress Pro\Avid Users
– (Windows) drive:\Program Files\Avid\
Avid Xpress DV\Avid Users
– (Macintosh) Macintosh HD/Users/Shared/Avid Xpress Pro/Avid Users
– (Macintosh) Macintosh HD/Users/Shared/Avid Xpress DV/Avid Users
The Avid Attic folder is usually located in the same folder as the Avid Projects and the Avid Users folders.
Project settings are directly related to individual projects. When you change a Project setting, it affects all editors working on the project. Specific Project settings are stored in each project folder, which is stored in the following location:
– (Windows) drive:\Program Files\Avid\
Avid Xpress Pro\Avid Projects
– (Windows) drive:\Program Files\Avid\
Avid Xpress DV\Avid Projects
– (Macintosh) Macintosh HD/Users/Shared/Avid Xpress Pro/Avid Projects
– (Macintosh) Macintosh HD/Users/Shared/Avid Xpress DV/Avid Projects
Site settings establish default parameters for all new users and projects on a particular system. They can also include other User or Project settings that you copy into the Site Settings window.
Site settings do not override User settings and Project settings.
Site settings are stored in a separate Settings folder, in the following location:
– (Windows) drive:\Program Files\Avid\Avid Xpress Pro
– (Windows) drive:\Program Files\Avid\Avid Xpress DV
– (Macintosh) Macintosh HD/Applications/Avid Xpress Pro
– (Macintosh) Macintosh HD/Applications/Avid Xpress DV


Defining Settings

Main Topics: Working with the Project Window
> Using the Settings Scroll List > Defining Settings
Defining Settings
You can use the Settings scroll list to establish a hierarchy of settings that address the specific needs of each production phase. For example, you can establish:
User settings that facilitate logging, capturing, organizing projects, and editing interface preferences
Project settings that reflect the specific needs of the project
Bin View settings that display useful columns of information for each bin
By establishing these settings once, and by selecting the appropriate setting or bin view in context, you can save time and effort that would be spent searching for information or adjusting bin headings on-the-fly. You can also save these settings along with your template for use on similar projects, as described in Managing Folders and Bins.
See Also
Understanding Settings


Reviewing Basic Settings

Main Topics: Working with the Project Window
> Using the Settings Scroll List > Reviewing Basic Settings
Reviewing Basic Settings
The following list describes basic system settings to review at the start of your project:
Bin Settings
General Settings
Interface Settings
To view the settings:
Double-click each setting in the Settings scroll list of the Project Window.
See Also
Understanding Settings


Bin Settings

Main Topics: Working with the Project Window
> Using the Settings Scroll List > Reviewing Basic Settings > Bin Settings
Bin Settings
Bin settings define general system functions related to bins. Select these functions in the Bin Settings dialog box.
For information about these functions, see Bin Settings.
See Also
Understanding Settings

maximum versions storing autosaving auto- saving

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


General Settings

Main Topics: Working with the Project Window
> Using the Settings Scroll List > Reviewing Basic Settings > General Settings
General Settings
General settings define fundamental system defaults.
For information about these functions, see General Settings.


Transfer Settings for Film Projects

Main Topics: Working with the Project Window
> Using the Settings Scroll List > Reviewing Basic Settings > Transfer Settings for Film Projects
Transfer Settings for Film Projects
The following settings are important for transferring media in a film project. You should set the transfer settings for film projects immediately after you create a new project and before capturing. For information about other film settings, see Film and 24p Settings.
Audio Source Tape TC Rate allows you to specify the digital audiotape (DAT) timecode format: either 30 fps or 29.97 fps (NTSC only). This timecode format must conform to the timecode format on your original DAT tapes. This setting is active when capturing audio only.
This setting does not appear in 23.976 projects.
Set Pulldown-to-Timecode Relationship allows you to set a default pulldown phase for a 24p NTSC project. See Entering Pulldown Information.
See Also
Understanding Settings


Interface Settings

Main Topics: Working with the Project Window
> Using the Settings Scroll List > Reviewing Basic Settings > Interface Settings
Interface Settings
You can set general options and appearance options in the Interface dialog box. General Interface settings determine the level of basic information displayed in the interface. Appearance Interface Settings give you controls for customizing the colors and button style of the Avid user interface. For information about customizing the interface with Appearance settings, see Customizing the Appearance of the Avid User Interface.
For information about options, see Interface Settings: General Tab.
See Also
Displaying Project Settings
Reviewing Basic Settings


Displaying Project Settings

Main Topics: Working with the Project Window
> Using the Settings Scroll List > Displaying Project Settings
Displaying Project Settings
You can display the Settings scroll list of the Project Window in different groups, depending on what you need to view. The following table describes the different Settings menu options.
Settings Menu Options
Option | Description
Active Settings | Displays currently active settings in your Avid system
All Settings | Displays all settings available in your Avid system
Base Settings | Displays Project, User, and Site settings only; no views are displayed
Bin Views | Displays bin views
Export Settings | Displays all the Export settings
Import Settings | Displays all the Import settings
Timeline Views | Displays Timeline views
Title Styles | Displays all the templates you created for the Title tool
Workspaces | Displays all workspaces
Workspace Linked | Displays only linked workspaces


Changing the Settings Scroll List Display

Main Topics: Working with the Project Window
> Using the Settings Scroll List > Changing the Settings Scroll List Display
Changing the Settings Scroll List Display
Fast Menu button
To change the Settings scroll list display of the Project Window:
1. Click the Settings tab in the Project window.
The Settings scroll list appears.
2. Click the Fast Menu button, and select a settings display group.
The Settings Fast menu displays the settings group selected and the Settings scroll list displays only the settings in that group.


Working with Settings

Main Topics: Working with the Project Window
> Using the Settings Scroll List > Working with Settings
Working with Settings
You can view and modify most of your current settings by double-clicking them in the Settings scroll list of the Project Window and by selecting new options. You can duplicate, rename, copy, and move settings among files or systems.
See the following topics:
Selecting Another User
Modifying Settings
Working with Multiple Settings
Duplicating Settings
Naming Settings
Selecting Among Multiple Settings
Deleting Settings
Copying Settings Between Settings Files
Moving Settings Between Systems
Using Site Settings


Selecting Another User

Main Topics: Working with the Project Window
> Using the Settings Scroll List > Working with Settings > Selecting Another User
Selecting Another User
Because User settings are not project or site specific, you can select to display another set of User settings within the Project Window.
To select another user:
1. Click the Settings tab in the Project window.
The Settings scroll list appears.
2. Click and hold the user name to display the User Selection pop-up menu, and select another name from the list.


Modifying Settings

Main Topics: Working with the Project Window
> Using the Settings Scroll List > Working with Settings > Modifying Settings
Modifying Settings
You can alter the default options for various settings to reflect the specific needs of a project or to customize the system based on personal preferences.
You cannot modify the following two types of settings:
Settings that require the presence of standalone peripherals
Settings that can be modified only from within the tools in which they are used, such as Bin and Timeline views
To modify available settings:
1. Click the Settings tab in the Project Window.
The Settings scroll list appears.
2. Double-click the name of a setting.
The applicable Settings dialog box or window opens.
Not all Settings have associated dialog boxes.
3. Type new values or select new options for the settings.
4. Click OK, Save, Cancel, or Apply, or click the Close button.
The system saves changes in the appropriate User, Project, or Site settings file.


Working with Multiple Settings

Main Topics: Working with the Project Window
> Using the Settings Scroll List > Working with Settings > Working with Multiple Settings
Working with Multiple Settings
You can have multiple versions of settings in your Settings scroll list in
the Project Window that apply to several users at various stages of production.
For example, you can have:
Two Bin settings: one that automatically saves more often when you are editing intensively, and one that automatically saves less often when you are doing organizational work in the bins
Multiple Capture settings for capturing various types of source material
Multiple Deck Preferences settings for various types of capturing or for output


Duplicating Settings

Main Topics: Working with the Project Window
> Using the Settings Scroll List > Working with Settings > Duplicating Settings
Duplicating Settings
To create a new version of a setting:
1. Click the Settings tab in the Project Window.
The Settings scroll list appears.
2. Select Fast menu > All Settings.
3. Click the setting you want to copy. Ctrl+click (Windows) or Shift+click (Macintosh) any additional settings you want to copy.
4. Select Edit > Duplicate.
A copy of each setting appears in the window. Duplicate settings with custom settings names followed by a period and a version number in the second column appear with each custom setting name.
If you select Fast menu > Active Settings, the duplicated settings do not appear.
5. Name your settings to indicate their functions.


Naming Settings

Main Topics: Working with the Project Window
> Using the Settings Scroll List > Working with Settings > Naming Settings
Naming Settings
You can give settings custom names to differentiate among copies or to indicate a specific use.
To rename settings:
1. Click the Settings tab in the Project Window.
The Settings scroll list appears.
2. Click the Custom setting name column in the Settings scroll list (the column to the right of the setting's name).
3. Type a new name and press Enter (Windows) or Return (Macintosh).


Selecting Among Multiple Settings

Main Topics: Working with the Project Window
> Using the Settings Scroll List > Working with Settings > Selecting Among Multiple Settings
Selecting Among Multiple Settings
With multiple settings, only one setting at a time is active. Settings that are currently active have a check mark to the left of the setting name.
To change the active setting:
1. Click the Settings tab in the Project Window.
The Settings scroll list appears.
2. Click in the space to the left of the setting you want to select as the active setting.
A check mark indicates that the setting is active.


Deleting Settings

Main Topics: Working with the Project Window
> Using the Settings Scroll List > Working with Settings > Deleting Settings
Deleting Settings
You can delete settings from the Settings scroll list in the Project Window at any time. For example, you might choose to delete one or more versions of a particular setting, or you might want to delete all but a few settings to transfer to another Settings window.
To delete a setting:
1. Click the Settings tab in the Project Window.
The Settings scroll list appears.
2. Click a setting to highlight it. Ctrl+click (Windows) or Shift+click (Macintosh) each additional setting you want to delete.
You cannot delete an active setting.
You cannot undo a deletion. You can, however, transfer settings from other files.
3. Press the Delete key, or select Edit > Delete.
The selected settings are removed.
See Also
Copying Settings Between Settings Files
Moving Settings Between Systems


Copying Settings Between Settings Files

Main Topics: Working with the Project Window
> Using the Settings Scroll List > Working with Settings > Copying Settings Between Settings Files
Copying Settings Between Settings Files
To copy settings between files:
1. With the Settings scroll list active, open the target settings file:
Create and open a new settings file by selecting File > New Setting File.
Open an existing settings file by selecting File > Open Setting File, locate and select the settings file you want in the Avid Projects or Avid Users folder, and then click Open.
2. Click the setting you want to copy in the Settings scroll list of the Project Window. Ctrl+click (Windows) or Shift+click (Macintosh) any additional settings that you want to copy.
3. Drag the highlighted settings to the open Settings window.
4. Click the Close button.
A message box opens.
5. Click Save.
The copied settings are also saved when you close or save the file or project.
See Also
Deleting Settings
Moving Settings Between Systems


Moving Settings Between Systems

Main Topics: Working with the Project Window
> Using the Settings Scroll List > Working with Settings > Moving Settings Between Systems
Moving Settings Between Systems
You can move selected settings between existing settings files or into a new settings file:
To use in other projects
To transfer to other Avid systems
To change one type of setting to another
You can drag selected settings from the Settings tab in the Project window into the Site_Settings window to establish standard system settings for all new projects and users. These settings can be copied to other systems by replacing the Site_Settings file in the Settings folder on the other systems.
See Also
Deleting Settings
Copying Settings Between Settings Files


Using Site Settings

Main Topics: Working with the Project Window
> Using the Settings Scroll List > Working with Settings > Using Site Settings
Using Site Settings
When the system opens a new project, it first searches the Site Settings file and loads site settings and any settings placed here. The system then proceeds to load any Project and User settings not included in the Site Settings file.
The Avid default preference files and the Site Settings file are located in the following folder:
(Windows) drive:\Program Files\Avid\Avid Xpress Pro\Settings
(Windows) drive:\Program Files\Avid\Avid Xpress DV\Settings
(Macintosh) Macintosh HD/Applications/Avid Xpress Pro/Settings
(Macintosh) Macintosh HD/Applications/Avid Xpress DV/Settings
The default preference and the Site settings files include the following settings template:
AvidDefaultPrefsXP — Avid template settings for new users
Site_Settings — Template for new User and new Project settings for all products
When a new user is created, the Avid editor first looks at the Site_Settings file and uses any settings specified in that file. If the Site_Settings file is empty or is missing settings, then the AvidDefaultPrefsXP file is used. If the AvidDefaultPrefsXP file is missing, hard-coded defaults are used.
The AvidDefaultPrefsXP files contain the product-specific default User settings. Project settings are not stored in AvidDefaultPrefsXP files. The Site_Settings file is empty until you add User and Project settings from the Settings tab in the Project window. Settings that you add to the Site_Settings file become the site defaults. Site settings do not override User settings and Project settings. Any user can change these settings, with the changes stored in the User settings or the Project settings, depending on the type of setting.
When the system opens a new project, the Site settings are the initial settings given to a new user or project. The system then proceeds to load any Project and User settings not included in the Site_Settings file.
Adding Site settings to the Site_Settings file is useful if you need to establish global settings for all new users and projects, such as Deck Configuration settings or a specific start timecode for all sequences.
To load settings into the Site Settings file:
1. Open a project with the settings you would like to establish as site settings. If a project does not already exist with the settings you want, create a project and make adjustments to the default settings as needed.
2. Click the Settings tab in the Project Window.
The Settings scroll list appears.
3. Select File > Open Setting File.
The Open dialog box opens.
4. Navigate to the Settings folder, and then click Open.
5. Select the Site Settings file, and then click Open.
The Site Settings window opens.
6. Click a project or user setting in the Settings scroll list of the Project Window. Ctrl+click (Windows) or Shift+click (Macintosh) to select multiple settings.
7. Drag the setting or settings into the Site Settings window.
Copies appear in the Site Settings window.
8. Close the Site Settings window.
All new users and projects opened from the Select Project dialog box use these settings as the default settings.


Using the Info Display

Main Topics: Working with the Project Window
> Using the Info Display
Using the Info Display
The Info display in the Project Window allows you to view basic project information, such as the video format, in a view called Profile (the default view). It also allows you to see information about system memory and hardware.
See the following topics:
Displaying Project Info
Viewing Memory
Understanding the Memory Window
Accessing the Hardware Tool


Displaying Project Info

Main Topics: Working with the Project Window
> Using the Info Display > Displaying Project Info
Displaying Project Info
To open the Info display:
Click the Info tab in the Project Window.
Basic project information is displayed.
The items listed in this view are for information only and cannot be changed.


Viewing Memory

Main Topics: Working with the Project Window
> Using the Info Display > Viewing Memory
Viewing Memory
To view system memory for an open project:
Click the Info tab in the Project Window, and then click the Memory button.
The Memory window opens.
See Also
Understanding the Memory Window


Understanding the Memory Window

Main Topics: Working with the Project Window
> Using the Info Display > Understanding the Memory Window
Understanding the Memory Window
The Memory window displays the following information:
Objects: The total number of memory handles currently used by your Avid application. Objects include memory requirements of the application, such as windows, as well as clips, sequences, and other items associated with a project.
Total Physical Memory (Windows) or Total Mem (Macintosh): The total number of bytes of RAM (random-access memory).
Available Physical Memory (Windows) or Free Mem (Macintosh): The amount of RAM available for allocation by Windows or the Macintosh system.
(Windows only) Total Page File: The total number of bytes that can be stored in the paging file. The paging file is used as virtual memory by Windows.
(Windows only) Available Page File: The total number of bytes available in the paging files.
(Windows only) Working Set (min and max): The set of memory pages currently available to the application in RAM.
(Windows only) You can view additional memory information through the Windows Task Manager and the Performance monitor. You can view information about system activities, such as driver messages, through the Event Viewer. For information on these tools, see the Windows Help.
You can improve performance on large projects by reducing the number of objects. Close unused bins, unmount unneeded media drives, consolidate finished elements, and eliminate old material from the project. Then quit and restart the Avid application. If performance is still slow, restart your system.
See Also
Viewing Memory


Accessing the Hardware Tool

Main Topics: Working with the Project Window
> Using the Info Display > Accessing the Hardware Tool
Accessing the Hardware Tool
The Hardware tool gives a visual representation of usage for each drive and provides operating system information.
To view hardware for an open project, do one of the following:
Click the Info tab in the Project Window, and then click the Hardware button.
Select Tools > Hardware.
The Hardware tool opens.
For additional information on the Hardware tool, see Using the Hardware Tool.


Customizing the Appearance of the Avid User Interface

Main Topics: Working with the Project Window
> Customizing the Appearance of the Avid User Interface
Customizing the Appearance of the Avid User Interface
The Appearance tab of the Interface Settings dialog box provides you with controls for customizing the colors and button style of the Avid user interface. You can also change the font and point size of the type in the various windows.
See the following topics:
Appearance Tab Options
Changing Interface Component Colors
Changing Shading Style
Changing Shading Depth
Changing Button Separation
Changing Button Style
Using Interface Appearance Templates
Changing Font and Point Size
See Also
Interface Settings


Appearance Tab Options

Main Topics: Working with the Project Window
> Customizing the Appearance of the Avid User Interface > Appearance Tab Options
Appearance Tab Options
For information about options, see Interface Settings: Appearance Tab.

shape

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Changing Interface Component Colors

Main Topics: Working with the Project Window
> Customizing the Appearance of the Avid User Interface > Changing Interface Component Colors
Changing Interface Component Colors
You can use a color selection grid to change the color of interface components. The following table describes the interface components that you can customize.
Customizable Interface Components
Component
Description
Background
The color of toolbars and dialog boxes behind the text. The default is gray.
If you select a Background color but no Button color, buttons take on the Background color.
Button
The color of a button behind the button contents, when the button is not selected. The default is gray.
Button Contents
The color of text or symbols, such as icons or check marks, in the buttons. The default is black.
Button Highlight
The color of selected buttons, which is different from that of deselected buttons.
Button Spotlight
The background color of a button when you pass the mouse pointer over it.
Text
The color of text in dialog boxes, toolbars, and ToolTips. The default is black.
Timeline Background
The color of the Timeline top toolbar and the Timeline bottom toolbar. The default is gray.
Timeline V Tracks
Timeline A Tracks
Timeline TC Tracks
The background color for the V (video), A (audio), or TC (timecode) tracks in the Timeline. The default is gray.
This setting takes precedence over the Fast Menu track color.
Project Background
The background color for the Project window.
Bin Default Background
The color of a bin behind the bin contents. New bins first appear with the selected color as the background color. You can override the default background color by selecting Edit > Set Bin Background.
To set the color of an interface component:
1. Double-click Interface in the Settings scroll list.
The Interface dialog box opens.
2. Click the Appearance tab.
3. Click in the color box next to the interface component you want to customize.
A color selection grid opens.
4. Press the mouse button and move the pointer over the color selection grid, and then release the mouse button over the color to which you want to set your interface component.
The color selection grid disappears. The color you selected appears in the color box. A check appears in the Enable/Disable check box to show that you want your new color attribute for this selection to take effect.
If you deselect an interface component by clicking the Enable/Disable check box, the color you specify in the color selection grid does not take effect. The color of the interface component reverts to its default value.
5. Do one of the following:
Click Apply to apply the changes you selected.
If you click Cancel after you click Apply, interface components retain the selection you applied.
Click OK to close the dialog box and put the new setting into effect.
Click Cancel to close the dialog box.
The changes you selected but did not apply do not take effect.
See Also
Changing Shading Style
Changing Shading Depth
Changing Button Separation
Changing Button Style
Interface Settings


Changing Shading Style

Main Topics: Working with the Project Window
> Customizing the Appearance of the Avid User Interface > Changing Shading Style
Changing Shading Style
Shading style controls the shading of the buttons and toolbars.
To set the shading style:
1. Click the Shading Style pop-up menu in the Appearance tab of the Interface dialog box, and select a style.
2. Do one of the following:
Click Apply to apply the change you selected.
If you click Cancel after you click Apply, Shading Style retains the selection you applied.
Click OK to close the dialog box and put the new setting into effect.
Click Cancel to close the dialog box.
The change you selected but did not apply does not take effect.
See Also
Changing Shading Depth
Changing Button Separation
Changing Button Style
Interface Settings


Changing Shading Depth

Main Topics: Working with the Project Window
> Customizing the Appearance of the Avid User Interface > Changing Shading Depth
Changing Shading Depth
Shading depth controls the three-dimensional "rounding" of the buttons and toolbars.
To set the shading depth:
1. Click the Shading Depth pop-up menu in the Appearance tab of the Interface dialog box, and select a depth.
2. Do one of the following:
Click Apply to apply the change you selected.
If you click Cancel after you click Apply, Shading Depth retains the selection you applied.
Click OK to close the dialog box and put the new setting into effect.
Click Cancel to close the dialog box.
The change you selected but did not apply does not take effect.
See Also
Changing Shading Style
Changing Interface Component Colors
Changing Button Separation
Changing Button Style
Interface Settings


Changing Button Separation

Main Topics: Working with the Project Window
> Customizing the Appearance of the Avid User Interface > Changing Button Separation
Changing Button Separation
To change the separation of Monitor or Timeline buttons:
1. Click the Monitor Button Separation pop-up menu or the Timeline Button Separation pop-up menu in the Appearance tab of the Interface Settings dialog box, and select a separation.
2. Do one of the following:
Click Apply to apply the change you selected.
If you click Cancel after you click Apply, Button Separation retains the selection you applied.
Click OK to close the dialog box and put the new setting into effect.
Click Cancel to close the dialog box.
The change you selected but did not apply does not take effect.
The following example shows part of the Timeline buttons with each button separation selection applied.
See Also
Changing Interface Component Colors
Changing Shading Style
Changing Shading Depth
Changing Button Style
Interface Settings


Changing Button Style

Main Topics: Working with the Project Window
> Customizing the Appearance of the Avid User Interface > Changing Button Style
Changing Button Style
Button style controls the shape of buttons in the interface.
To change the style of buttons:
1. Click the Button Style pop-up menu in the Appearance tab of the Interface Settings dialog box, and select a button style.
2. Do one of the following:
Click Apply to apply the change you selected.
If you click Cancel after you click Apply, Button Style retains the selection you applied.
Click OK to close the dialog box and put the new setting into effect.
Click Cancel to close the dialog box.
The change you selected but did not apply does not take effect.
See Also
Changing Interface Component Colors
Changing Shading Style
Changing Shading Depth
Changing Button Separation
Interface Settings

shape

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Using Interface Appearance Templates

Main Topics: Working with the Project Window
> Customizing the Appearance of the Avid User Interface > Using Interface Appearance Templates
Using Interface Appearance Templates
There are several interface appearance templates available for the Avid user interface that have preset background and button colors.
To use an interface appearance template:
1. Click the Settings tab in the Project window.
The Settings scroll list appears.
2. Click to the left of one of the named Interface settings.
The look of your Avid user interface changes.
To return to the default interface:
Click the unnamed Interface setting.
For information on how to change the appearance of particular components of your Avid user interface, see Customizing the Appearance of the Avid User Interface.


Changing Font and Point Size

Main Topics: Working with the Project Window
> Customizing the Appearance of the Avid User Interface > Changing Font and Point Size
Changing Font and Point Size
You can change the default font and point size of the Project, Bin, Composer, Script, or Timeline window. You can have multiple variations of fonts and point sizes across these windows. For example, you can set the Project window to Helvetica, 13 pt., set one Bin window to Times Roman, 11 pt., and set another Bin window to Arial, 12 pt.
The following table describes the windows you can change, and what is changed.
Window | What You Can Change
Project | The font and point size of the text in the Bin and Settings tabs.
Bin | The font and point size of the text in a Bin window.
Composer | The font and point size of the sequence or source clip name text.
Script | The font and point size of the text in the Script window.
Timeline | The font and point size of clip text.
To set the font displayed in the Project window, the Timeline, the Composer monitor, and the bins:
1. Select Edit > Set Font.
The Set Font dialog box opens.
2. Click the Font pop-up menu, and select one of the available fonts.
Any font loaded in the Fonts folder appears in the list. For information on adding fonts to your system, see the Windows documentation or the Macintosh documentation.
3. Type another point size for the font in the Size text box.
4. Click OK.
The new font appears in all bin display views.
When you close the window, the last font and point size applied is saved with the window.
See Also
Customizing the Appearance of the Avid User Interface


Using Toolsets

Main Topics: Working with the Project Window
> Using Toolsets
Using Toolsets
You can use predesigned work environments that are suited to your most common Avid tasks:
Basic editing
Color correction
Source/Record editing
Effects editing
Audio editing
Capture
The Toolset menu provides you with six environments, or special-purpose workspaces, that include the following:
Tools appropriate for the task
A screen optimized for the task, screen resolution, and number of monitors
A neatly organized workspace with non-overlapping windows
You can change the toolset workspace, restore it to the default arrangement, or link it to other settings. For example, you might want each toolset to appear with a different color scheme.
See the following topics:
Opening Toolsets
Customizing Toolsets
Linking Toolsets to Other Settings

tool set tool-set

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Opening Toolsets

Main Topics: Working with the Project Window
> Using Toolsets > Opening Toolsets
Opening Toolsets
To open a toolset, do one of the following:
Select Toolset > toolset.
Press one of the following:
Press | To view
Shift+F7 | Basic toolset
Shift+F8 | Color Correction toolset
Shift+F9 | Source/Record Editing toolset
Shift+F10 | Effects Editing toolset
Shift+F11 | Audio Editing toolset
Shift+F12 | Capture toolset
Any open tools close and the screen changes to display windows appropriate to the toolset task.
See the following topics:
Basic Toolset
Color Correction Toolset
Source/Record Editing Toolset
Effects Editing Toolset
Audio Editing Toolset
Capture Toolset

tool set tool-set

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Basic Toolset

Main Topics: Working with the Project Window
> Using Toolsets > Opening Toolsets > Basic Toolset
Basic Toolset
The Basic toolset opens with the basic set of Avid windows.
You can customize the Basic toolset in any way you want. See Customizing Toolsets.

tool set tool-set

tool set tool-set

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Color Correction Toolset

Main Topics: Working with the Project Window
> Using Toolsets > Opening Toolsets > Color Correction Toolset
Color Correction Toolset
The Color Correction toolset displays the Composer monitor as a three-monitor display and opens the Color Correction tool.


Source/Record Editing Toolset

Main Topics: Working with the Project Window
> Using Toolsets > Opening Toolsets > Source/Record Editing Toolset
Source/Record Editing Toolset
The Source/Record Editing toolset displays the Composer monitor as dual monitors. You edit source clips in the left monitor and sequences in the right monitor.
For more information about using dual monitors, see Using Dual Monitors.

tool set tool-set

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Effects Editing Toolset

Main Topics: Working with the Project Window
> Using Toolsets > Opening Toolsets > Effects Editing Toolset
Effects Editing Toolset
The Effects Editing toolset displays the Effect Editor, the Effect Palette in the Project window (Effects tab), the bin, the Composer monitor, and the Timeline.

tool set tool-set

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Audio Editing Toolset

Main Topics: Working with the Project Window
> Using Toolsets > Opening Toolsets > Audio Editing Toolset
Audio Editing Toolset
The Audio Editing toolset displays the Automation Gain tool, the Audio tool, the Project window, the bin, the Composer monitor, and the Timeline.
With screen resolutions set higher than 1024 x 768 or on two-monitor systems, additional audio tools display.

tool set tool-set

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Capture Toolset

Main Topics: Working with the Project Window
> Using Toolsets > Opening Toolsets > Capture Toolset
Capture Toolset
The Capture toolset displays the Capture tool, the Project window, the bin, the Composer monitor, and the Timeline.

tool set tool-set

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Customizing Toolsets

Main Topics: Working with the Project Window
> Using Toolsets > Customizing Toolsets
Customizing Toolsets
To customize the toolset workspace:
1. Select the toolset you want to customize from the Toolset menu.
2. Open other tools with which you want to work and position them where you want them.
3. Select Toolset > Save Current.
The next time you select the customized toolset, it appears with your changes.
To restore the default settings:
Select Toolset > Restore Current to Default.

tool set tool-set

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Linking Toolsets to Other Settings

Main Topics: Working with the Project Window
> Using Toolsets > Linking Toolsets to Other Settings
Linking Toolsets to Other Settings
You can link the current toolset to custom User settings.
To link a toolset to another setting:
1. Select the toolset you want to link from the Toolset menu.
2. Select Toolset > Link Current to.
The Link Toolset dialog box opens.
3. Click the Links to Current Toolset pop-up menu, and select Link to Named Settings.
4. Type the name of the other setting to which you want to link the toolset. For more information about creating and naming custom settings, see Working with Settings.
You can link toolsets only to User settings.
5. Click OK.
The active toolset is linked to the custom setting you specified.
You might want to link several toolsets to named settings but leave the other toolsets linked to a default, unnamed setting.
To link a toolset to an unnamed setting:
1. Select the toolset you want to link from the Toolset menu.
2. Select Toolset > Link Current to.
The Link Toolset dialog box opens.
3. Click the Links to Current Toolset pop-up menu, and select Link to Unnamed Settings.
The active toolset is linked to all the unnamed settings in the Settings scroll list.

tool set tool-set

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Customizing Your Workspace

Main Topics: Working with the Project Window
> Customizing Your Workspace
Customizing Your Workspace
A workspace is the arrangement and size of tool windows displayed on your Avid system. If you are accustomed to working with a particular group of windows arranged and sized in a particular setup, you can assign them to a workspace setting that you can then recall with a workspace button. For example, during capturing, you might want to display the Capture tool in specific locations. During effects editing, you might want to display the Effect Palette and the Effect Editor in a particular location and size. For information on switching between workspaces, see Switching Between Workspaces.
While in a workspace, you can move tool windows or open and close tool windows. The next time you select that workspace, the tool windows appear with either:
The arrangement from the last time you left the workspace
The arrangement you set for the workspace, regardless of any changes you made
You cannot assign certain tool windows to a workspace, for example, the Hardware tool, the Communication (Serial) Ports tool, and the Media tool.
You can select your preference in the Workspace Settings dialog box. For more information, see Creating a New Workspace Setting.
See the following topics:
Creating a New Workspace Setting
Assigning a Workspace Button
Linking User Settings and Workspaces
Switching Between Workspaces
Deleting a Workspace
Project Window


Creating a New Workspace Setting

Main Topics: Working with the Project Window
> Customizing Your Workspace > Creating a New Workspace Setting
Creating a New Workspace Setting
To create a new workspace setting:
1. Click the Settings tab in the Project Window.
The Settings scroll list appears.
2. Scroll to the bottom of the Settings scroll list and click Workspace.
Workspace is highlighted.
3. Select Edit > Duplicate.
A new Workspace setting appears in the Settings scroll list.
If you are duplicating a previously named workspace setting, a .1 appears at the end of the new name.
4. Click to the left of the new workspace you want to set.
A check mark appears next to the workspace.
5. Assign a custom name to the new workspace:
a. In the column between Workspace and User, click until you see a text cursor and box. Make sure you click the Custom setting name column and not the Setting name.
b. Type a name for the new custom workspace, for example,
capturing.
c. Press Enter (Windows) or Return (Macintosh).
6. Open the windows and tools with which you want to associate the workspace. Resize and move the windows to the location where you want them to appear on the monitors.
7. Double-click the custom workspace setting.
The Workspace Settings dialog box opens.
8. Select options. For information about options, see Workspace Settings.
9. Click OK.

workspaces

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Assigning a Workspace Button

Main Topics: Working with the Project Window
> Customizing Your Workspace > Assigning a Workspace Button
Assigning a Workspace Button
On the keyboard, F9 to F12 are assigned to the first four workspaces you create. You can also assign other buttons to workspaces.
To assign a workspace button:
1. Select Tools > Command Palette.
2. Click the More tab.
3. Select Button to Button Reassignment.
4. Click a workspace button (W1 to W8) and drag it to a location on another palette (for example, to the Tool palette.)
The buttons are assigned to the workspaces in the Settings scroll list of the Project Window in the order that they appear. For example, the W1 button is assigned to the first workspace that appears in the Settings scroll list, W2 is assigned to the second workspace that appears in the Settings scroll list, and so forth.
The Avid application sorts the workspaces alphabetically. The workspace button assignments might change if you add workspaces. To keep a designated order, name the workspaces with a number preceding the first letter (for example, 2editing).
5. Click the W1 button to show the first workspace that appears in the Settings scroll list.
When you open the windows associated with the first workspace, they open in the assigned locations.

workspaces

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Linking User Settings and Workspaces

Main Topics: Working with the Project Window
> Customizing Your Workspace > Linking User Settings and Workspaces
Linking User Settings and Workspaces
User settings can be linked to a workspace. You can create a customized workspace and set up specific options in any Settings dialog box, and link them together by name.
For example, you can create an Audio workspace that opens the Audio Mix tool and the Audio tool. This workspace can also open a customized Timeline (with enlarged audio tracks and Automation Gain displays). Then, you can link this workspace to a Settings dialog box with customized options selected. You do this by creating a setting and giving it the same name in the Project Window as the name of the workspace.
To link user settings and a workspace:
1. Create a new workspace setting. See Creating a New Workspace Setting.
2. Give the workspace a custom name.
3. Double-click a setting from the Settings scroll list that you want to link to the new workspace. For example, double-click Capture. Adjust the Capture setting to what you want.
4. Give this Capture setting the same name you gave the workspace in step 2.
5. Double-click another setting, for example, Media Creation. Select new options, and click OK.
6. Give this setting the same name you gave the workspace in step 2.
7. Double-click the workspace you just created.
The Workspace Settings dialog box opens.
8. Click Activate Settings By Name. For more information about options, see Workspace Settings.
9. Click OK.
All the settings and the new workspace you created are activated when you activate this workspace.

linked

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Switching Between Workspaces

Main Topics: Working with the Project Window
> Customizing Your Workspace > Switching Between Workspaces
Switching Between Workspaces
To switch from one workspace to another, do one of the following:
Press one of the F9 to F12 keys.
Click the Settings tab in the Project Window, and then click to the left of the workspace setting you want to use.
A check mark appears next to the workspace.


Deleting a Workspace

Main Topics: Working with the Project Window
> Customizing Your Workspace > Deleting a Workspace
Deleting a Workspace
To delete a workspace:
1. Select the workspace you want to delete from the Settings scroll list in the Project Window.
The workspace is highlighted.
Make sure a check mark does not appear next to the workspace you want to delete. You cannot delete an active workspace.
2. Press the Delete key.
The selected workspace is removed from the Settings scroll list.

workspaces

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Project Window

Main Topics: Working with the Project Window
> Customizing Your Workspace > Project Window
Project Window
The Project window provides four different displays for structuring and viewing information about your current project: Bins, Settings, Effects, and Info.
See the following topics:
Main Topics: Working with the Project Window
Main Topics: Organizing with Bins
Using the Settings Scroll List
Main Topics: Basics of Effects Editing
Using the Info Display

Click the browser Back button to return to your topic.


Support for Avid Unity LANshare

Main Topics: Working with the Project Window
> Support for Avid Unity LANshare
Support for Avid Unity LANshare
Your Avid editing system can be used as a client in an Avid Unity LANshare workgroup system. LANshare allows you to share media with other clients connected to a high-performance server through an Ethernet network.
To use LANshare, you need to set up the client in your Avid application. For more information, see Setting Up the LANshare Client.
For complete information on using LANshare, including system requirements and supported resolutions, see the LANshare release notes and documentation.
Because LANshare and Avid Unity PortServer Pro do not support all Avid resolutions, you must make sure you specify a supported resolution in your Avid application. See the LANshare or Avid Unity PortServer Pro documentation.


Setting Up the LANshare Client

Main Topics: Working with the Project Window
> Support for Avid Unity LANshare > Setting Up the LANshare Client
Setting Up the LANshare Client
When you use your Avid application with the LANserver, you need to set up the client so LANshare workspaces are recognized when the application is started.
To recognize LANshare workspaces when you start the Avid application:
1. Open a bin.
2. Click the Settings tab in the Project window.
The Settings scroll list appears.
3. Double-click Port Server.
The Port Server Settings dialog box opens.
4. Select Auto-connect to LANshare at Launch. For more information about options, see PortServer Settings.
5. Click Connect, and then click OK.
Auto-connect is set and LANshare workspaces are recognized.


Using Basic Tools

Main Topics: Using Basic Tools
Main Topics: Using Basic Tools
The Tools menu on the Avid application menu bar provides quick access to a collection of essential tools for use in your projects. This chapter provides information about several basic tools that you can use at any time during your project.
Navigating in Dialog Boxes and Menus
Using the Tools Menu
Using the Command Palette
Using the Avid Calculator
Using the Console Window
Using the Hardware Tool


Navigating in Dialog Boxes and Menus

Main Topics: Using Basic Tools
> Navigating in Dialog Boxes and Menus
Navigating in Dialog Boxes and Menus
You can use the keys shown in the following table to navigate in many dialog boxes and menus and to select and deselect options.
Navigation Keys
Key | Function
Page Up, Page Down | Moves from tabbed page to tabbed page within a dialog box.
Tab | Moves from check box to check box or from option to option in a dialog box.
Right Arrow, Left Arrow, space bar | Selects or deselects a check box or an option in a dialog box.
Up Arrow, Down Arrow | Moves up or down through a menu, or increments a numeric value.


Using the Tools Menu

Main Topics: Using Basic Tools
> Using the Tools Menu
Using the Tools Menu
You can open any of the most frequently used system tools from the Tools menu.
To open a tool:
Select Tools > tool.


Using the Command Palette

Main Topics: Using Basic Tools
> Using the Command Palette
Using the Command Palette
The Command palette provides a central location for all user-selectable buttons that you can map to various locations for ease of use.
User-selectable buttons allow you to perform a wide range of commands with a single click of the mouse.
The Command palette organizes buttons by editing function. Tabs are displayed for each editing function, and the buttons that perform those functions are displayed within each tab. The functions are: Move, Play, Edit, Trim, FX (Effects), CC (Color Correction), Other, and More.
See the following topics:
Understanding Button Mapping
Mapping User-Selectable Buttons
Using the Blank Button
Mapping a Modifier Key
Mapping Menu Commands
Activating Commands from the Command Palette
For information about each button on the Command palette, right-click a button (Windows) or Ctrl+Shift+click a button (Macintosh), and select What's This?.


Understanding Button Mapping

Main Topics: Using Basic Tools
> Using the Command Palette > Understanding Button Mapping
Understanding Button Mapping
Mapping user-selectable buttons allows you to reconfigure Command palettes or the keyboard in various combinations to suit different editing needs.
When you map buttons to the keyboard, the mapping might be specific to the current editing mode. For example, buttons mapped to the Page Up or Page Down keys revert to the default functions when you enter Effect mode. After you exit Effect mode, the keys return to the mapped function.
The following examples illustrate button mapping:
Subcataloging clips: You can map the Make Subclip button and other clip management buttons.
Make Subclip
Find Bin
Add Locator
Complex layering and effects editing: You can map buttons such as Motion Effect, Remove Effect, and Fade Effect.
Motion Effect
Remove Effect
Fade Effect
When you remap buttons or commands, the system stores your new configuration in one of the default settings that you can open from the Project Window. You can also save, rename, and recall multiple versions of any of these settings to serve various purposes.
The Avid application stores button configurations as follows:
Changes to the Keyboard palette are stored in the Keyboard settings.
Changes to the Tool palette are stored in the Interface settings.
Both of these settings are stored in the User settings.
See Also
Mapping User-Selectable Buttons


Mapping User-Selectable Buttons

Main Topics: Using Basic Tools
> Using the Command Palette > Mapping User-Selectable Buttons
Mapping User-Selectable Buttons
Fast Menu button
To map buttons or keys on the keyboard to the Tool palette or the Keyboard palette, using the Command palette:
1. Open a window that has a user-selectable button palette by doing one of the following:
Activate the Composer monitor, the Source pop-up monitor, or the dual monitors, click the Fast Menu button, and drag to tear off the Tool palette.
Double-click Keyboard in the Settings scroll list in the Project Window to open the Keyboard palette.
2. Select Tools > Command Palette.
The Command Palette window opens.
3. Select Button to Button Reassignment.
4. Click the tab from which you want to select a user-selectable button.
5. Drag the button from the Command palette to a button location on the Tool palette or the Keyboard palette (whichever one you opened previously).

map mapped

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Using the Blank Button

Main Topics: Using Basic Tools
> Using the Command Palette > Using the Blank Button
Using the Blank Button
Blank button
The Blank button allows you to replace a defined button with an undefined button. If you do not need or use a specific button on the Tool palette, you can replace the button with a blank button.
To access the Blank button:
1. Select Tools > Command Palette.
2. Click the Other tab.
For information on mapping the Blank button to a new location, see Mapping User-Selectable Buttons.

map mapped mapping

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Mapping a Modifier Key

Main Topics: Using Basic Tools
> Using the Command Palette > Mapping a Modifier Key
Mapping a Modifier Key
Add Alt Key
Add Opt Key
Add Ctrl Key
You can add modifier keys to functions already associated with keys and buttons. The Other tab of the Command palette contains the Add Alt Key button (Windows) or the Add Option Key and the Add Control Key buttons (Macintosh).
For example, if you map the Add Alt Key (Windows) or Add Option Key (Macintosh) modifier button to the Mark IN key (I key), the function of the I key changes to Go to IN Point (which is equivalent to pressing the modifier and I keys). For a list of other functions that use modifier keys, see the Help.
After you modify a key or button with the modifier key button, you can use the default function of the key or button by pressing the appropriate modifier key and command key, or by pressing the modifier key and clicking the button.

map mapped

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Mapping Menu Commands

Main Topics: Using Basic Tools
> Using the Command Palette > Mapping Menu Commands
Mapping Menu Commands
You can map menu commands displayed in the pull-down menus on the Avid application menu bar directly to buttons on the Tool palette or to the Keyboard palette. This is especially useful if you frequently use the keyboard or the Tool palette during editing. In some cases, you can avoid using the menus altogether.
Before you can map some commands, you must first establish the condition that enables the command. For example, before you can map the Render In/Out command from the Clip menu, you must first place IN and OUT points in the Timeline so that the menu command appears.
Fast Menu button
To map menu commands:
1. Open a window that has user-selectable buttons by doing one of the following:
Tear off the Tool palette by clicking the Fast Menu button on the Source monitor or a Source pop-up or Composer monitor and dragging the palette.
Double-click Keyboard in the Settings scroll list in the Project Window to open the Keyboard palette.
2. Select Tools > Command Palette.
The Command Palette window opens.
3. Select Menu to Button Reassignment.
4. Click a target button on the Keyboard palette or the Tool palette.
The pointer changes to a small white menu.
5. Select the menu command you want to map to the target button.
For example, select Tools > Title tool.
The initials for the menu command appear on the target button.

mapped

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Activating Commands from the Command Palette

Main Topics: Using Basic Tools
> Using the Command Palette > Activating Commands from the Command Palette
Activating Commands from the Command Palette
You can perform a command function directly from the Command palette. For example, in the Move tab, you can click the Go to Next Locator button to move the position indicator to the next locator.
To activate a command from the Command palette:
1. Select Tools > Command Palette.
The Command Palette window opens.
2. Select Active Palette.
3. Click the tab from which you want to select a command function.
4. Click the button in the tab for the function you want to perform.


Using the Avid Calculator

Main Topics: Using Basic Tools
> Using the Avid Calculator
Using the Avid Calculator
The Avid Calculator helps you calculate video and film durations, and convert timecode and film key numbers to different formats. For example, you can:
Convert timecode durations between 30-frames-per-second (fps) and 25-fps projects.
Convert durations to total frame count.
To use the Avid Calculator:
1. Select Tools > Calculator.
The Avid Calculator window opens.
2. Click the Format pop-up menu, and select a format.
3. Make calculations in the one of the following ways:
Use the top row of numbers on the keyboard to enter numbers and functions in the Avid Calculator.
Press the Caps Lock key, and then enter numbers and functions with the numeric keypad.
Use the numbers on the Calculator.
You do not need to enter leading zeros, colons, or semicolons for timecode.
To convert your totals at any time to another format:
Click the Format pop-up menu, and select a different frame code or key number format.

calculate calculating

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Using the Console Window

Main Topics: Using Basic Tools
> Using the Console Window
Using the Console Window
The Console window provides a number of features, including:
Current system information, including your system ID number
A log of error messages
Detailed information about sequences in the Timeline or about objects in a bin
Information after you capture or import
Do not use the programming features of the Console without guidance from Avid professionals. Contact your Avid Reseller with specific questions. (In North America, you can contact Avid Customer Support.)
See the following topics:
Displaying System Information
Reviewing a Log of Errors
Getting Information with the Console Window
Using the Console Window to Access Network Drives


Displaying System Information

Main Topics: Using Basic Tools
> Using the Console Window > Displaying System Information
Displaying System Information
To display current system information:
1. Select Tools > Console.
The Console window opens.
2. Scroll to the top of the Console window to view your system information and ID.
This feature is especially useful for finding the system ID when you need to contact your Avid Reseller or Avid Customer Support.


Reviewing a Log of Errors

Main Topics: Using Basic Tools
> Using the Console Window > Reviewing a Log of Errors
Reviewing a Log of Errors
To review errors logged to the Console window:
1. When an error occurs and a message box opens, close the message box and select Tools > Console.
2. Scroll through the Console window to find a log of the error to use when you contact your Avid Reseller or Avid Customer Support.


Getting Information with the Console Window

Main Topics: Using Basic Tools
> Using the Console Window > Getting Information with the Console Window
Getting Information with the Console Window
The Console window provides quick access to bin information such as total duration of selected clips or total items in a bin, including hidden items. You can also use the Console window to display information about a shot, segment, or sequence in the Timeline.
To get information with the Console window:
1. Select the item about which you want information:
In the Timeline, place the position indicator in the chosen clip or segment.
In the bin, select an object or Ctrl+click (Windows) or Shift+click (Macintosh) multiple objects.
2. Select File > Get Bin Info or File > Get Position Info.
Information about the clip appears in the Console window.


Using the Console Window to Access Network Drives

Main Topics: Using Basic Tools
> Using the Console Window > Using the Console Window to Access Network Drives
Using the Console Window to Access Network Drives
Your Avid application can access network drives that you have mapped to your Avid editing system. Once your network drives are mapped, typing in the console command displays the mapped drive letter in the appropriate tools in the Avid application.
For information about mapping dives to your computer, see your Windows or Macintosh documentation.
When the feature is turned on, the mapped drive letter appears in the Target Drive pop-up menu. When you turn the feature off, the mapped drive letter is dimmed. If you quit and restart the application, the mapped drive letter does not appear in the Target Drive pop-up menu.
Network drives are available only if the Filter Based on Resolution option is not selected in the Media Creation settings. For more information, see Setting Media Creation Resolutions and Selecting Drives.
To make your mapped network drives available:
1. Select Tools > Console.
The Console window opens.
2. In the Console command line, type:
alldrives
3. Press Enter (Windows) or Return (Macintosh).
Network drives are now visible in the Avid editor application.
Typing alldrives in the console window turns this feature on and off.


Using the Hardware Tool

Main Topics: Using Basic Tools
> Using the Hardware Tool
Using the Hardware Tool
The Hardware tool provides the following information about the system's hardware configuration:
The Drives tab lists each online drive. The shaded portion of the bar next to each drive shows the total size of the drive and the amount of storage space currently filled.
The System tab lists the operating system, its version and build numbers, and the physical memory.
See the following topic:
Checking the Hardware Configuration

memory

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Checking the Hardware Configuration

Main Topics: Using Basic Tools
> Using the Hardware Tool > Checking the Hardware Configuration
Checking the Hardware Configuration
Fast Menu button
To check the hardware configuration of your Avid system, do one of the following:
Select Tools > Hardware.
Click the Info tab in the Project Window, and then click the Fast Menu button and select Hardware.
The Hardware tool opens.
The Hardware tool contains the following information:
Each online drive is listed on the left side of the Drives tab. The name of each drive and its total size are listed below each Drive icon. The shaded portion of the bar graph to the right of each drive shows the amount of storage space currently filled. The number in the bar graph indicates the amount of available drive storage space for each drive.
(Windows) The name of the operating system, version number, build number, and service pack version appear in the System tab. The total physical memory is also listed in the same location.
(Macintosh) The name of the operating system appears in the System tab. The total physical memory is also listed in the same location.

memory drive

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Logging

Main Topics: Logging
Main Topics: Logging
When you log with a deck or import shot log files, you provide the Avid system with frame-accurate clip information used to capture the source footage. The logs you create form the foundation for organizing, tracking, storing, retrieving, and generating lists of edit information throughout your project. For more information about logs, also see Main Topics: Avid Log Specifications. The following sections provide techniques for preparing log information before capturing:
Logging Tips
Importing Shot Log Files
Converting Log Files with Avid Log Exchange
Logging Directly to a Bin
Modifying Clip Information Before Capturing
Exporting Shot Log Files


Logging Tips

Main Topics: Logging
> Logging Tips
Logging Tips
The following sections provide important guidelines for preroll, timecode formats, and naming of tapes when logging before capturing.
Logging Preroll
Understanding Drop-Frame and Non-Drop-Frame Timecode
Logging Timecode
Naming Tapes
Double-Checking the Logs
Using a Memory Mark


Logging Preroll

Main Topics: Logging
> Logging Tips > Logging Preroll
Logging Preroll
Be sure to leave adequate preroll with continuous timecode before IN points when logging your tapes. The recommended minimum preroll is 2 or 3 seconds for Betacam playback, 5 seconds for 3/4-inch U-matic playback, and 6 seconds for DV playback.
Use Deck Settings (click Add Deck in the Deck Configuration dialog box) to set the default preroll for tape playback.


Understanding Drop-Frame and Non-Drop-Frame Timecode

Main Topics: Logging
> Logging Tips > Understanding Drop-Frame and Non-Drop-Frame Timecode
Understanding Drop-Frame and Non-Drop-Frame Timecode
Timecode is an electronic indexing method that denotes hours, minutes, seconds, and frames that have elapsed on a videotape. For example, a timecode of 01:03:30:10 denotes a frame that is marked at 1 hour, 3 minutes, 30 seconds, and 10 frames.
NTSC video (the video format used mainly in the United States) uses one of two formats: drop-frame timecode and non-drop-frame timecode. Drop-frame (DF) timecode is designed to match the NTSC scan rate of 29.97 frames per second (fps). Two frames of timecode are dropped every minute except for the tenth minute. No video frames are actually dropped. Drop-frame timecode is indicated by semicolons between the digits; for example, 01;00;00;00.
Non-drop-frame (NDF) timecode tracks NTSC video at a rate of 30 fps and is indicated by colons between the digits; for example, 01:00:00:00. Non-drop-frame timecode can be easier to work with, but does not provide accurate timing for NTSC broadcast.
For example, a typical 1-hour show uses 52 minutes of video. If your program ends at 01:52:00:00 (non-drop-frame), and it is broadcast at 29.97 fps, it will last 94 frames too long (approximately 3 seconds). The final credits could be cut off.
PAL video (the video format used in many countries other than the United States) uses a scan rate of 25 fps. Timecode is indicated by colons. There is no need for drop-frame timecode in PAL video.
You set the default timecode format for logging clips in the Deck Preferences dialog box (see Setting Deck Preferences). You set the default starting timecode in the General Settings dialog box (see General Settings). In both cases, you can select drop-frame or non-drop-frame timecode.
You can change the starting timecode of a sequence or, for NTSC projects, the type of timecode. See Changing the Start Timecode for Sequences.

dropframe drop frame nondrop

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Logging Timecode

Main Topics: Logging
> Logging Tips > Logging Timecode
Logging Timecode
Within an NTSC project, check the timecode format of each tape (drop-frame versus non-drop-frame timecode) when you are logging without a tape in the deck.
Drop-frame and non-drop-frame timecode exist only in NTSC projects. See Understanding Drop-Frame and Non-Drop-Frame Timecode.
To log drop-frame timecode:
Use semicolons (;) between the hours, minutes, seconds, and frames.
To log non-drop-frame timecode:
Use colons (:) between the hours, minutes, seconds, and frames.


Naming Tapes

Main Topics: Logging
> Logging Tips > Naming Tapes
Naming Tapes
When you type tape names in the Capture tool, consider the following:
It is important that you devise a naming scheme for your tapes. For example, tapes with similar names can be easily sorted and viewed together in a bin. However, it might be difficult to distinguish among tapes with similar names when you try to locate a specific tape quickly. Name tapes based upon the amount and complexity of your source material.
Tape names must be alphanumeric characters (A–Z, 0–9), with no spaces before the name. They can include uppercase and lowercase letters. The maximum length of a name is 32 characters.
It is possible to have a single tape listed as several different tapes if you alter the case of the letters. This can cause significant problems in keeping track of clips. Select a case convention and maintain it throughout a project.
If you are planning to generate an edit decision list (EDL) for import into an edit controller for online editing, double-check the controller's specifications beforehand. Some edit controllers truncate source tape names to as few as six characters, while others eliminate characters and truncate to three numbers.

name

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Double-Checking the Logs

Main Topics: Logging
> Logging Tips > Double-Checking the Logs
Double-Checking the Logs
When importing shot logs for video, the Avid system compares the video duration to the video out minus the video in. When importing film shot logs in matchback projects, the system compares the key number out minus the key number in.
If the system detects a discrepancy, it reports the error to the Console and does not bring the clip into the bin. The best way to ensure that clips are not discarded on import is to double-check the logs for discrepancies in duration and marks.
To ensure that clips are not discarded on import:
1. Open the Console window by selecting Tools > Console, and review any reported errors.
2. Double-check the logs for discrepancies in duration and marks.


Using a Memory Mark

Main Topics: Logging
> Logging Tips > Using a Memory Mark
Using a Memory Mark
You can use the Mark Memory button to bookmark an extra timecode on a tape. This lets you mark an alternative take or shot that you need to compare with the one cued up at the Mark IN point.
Mark Memory button | Go to Memory button
Clear Memory button |
To use a memory mark for a particular location on a tape:
Click the Mark Memory button in the Capture tool to mark the location.
Click the Go to Memory button to move through the tape to the marked location.
Click the Clear Memory button to clear the memory mark.
You can clear and reuse the memory mark as often as you want. The memory mark is not stored on the tape. When you remove the tape from the deck and insert another tape into the deck, the mark is cleared.


Importing Shot Log Files

Main Topics: Logging
> Importing Shot Log Files
Importing Shot Log Files
You can import any log created or converted to meet Avid log specifications. You can also combine or merge events while importing a log so that fewer master tapes require capturing. For more information about logs, also see Main Topics: Avid Log Specifications.
The system imports any additional information logged with each clip.
To save this display after importing the log:
Save the bin.
To import shot log files into a bin:
1. Open a bin, click anywhere in an open bin to select it, or create a new bin for the shot log import.
2. Select File > Import.
The Select Files to Import dialog box opens.
3. Do one of the following:
If you are importing an .ale file, click the Files of Type pop-up menu and select Shot Log (Windows), or click the Show pop-up menu and select Shot Log Documents (Macintosh).
The system displays file types that belong to the chosen category only.
If you are importing a text file, click the Files of Type pop-up menu and select All Files (Windows), or click the Show pop-up menu and select Any Document (Macintosh).
The system displays all files in a chosen folder, regardless of file type. Use this option if you want to batch import multiple file types.
When batch importing multiple files and file types, you should establish global Import settings in advance. See Creating and Using Import Settings.
4. Click the Options button to open the Import Settings dialog box if you want to select options for combining events on import from the Import settings.
5. Click the Shot Log tab. For more information about shot log options, see Main Topics: Avid Log Specifications.
6. After selecting the appropriate options, click OK to close the Import Settings dialog box and to return to the Select Files to Import dialog box.
7. Click the Up One Level pop-up menu (Windows) or the From pop-up menu (Macintosh) to locate the folder containing the source file.
8. Select the file.
9. Click Open.
When the system finishes importing the file, the clips appear in the selected bin.


Converting Log Files with Avid Log Exchange

Main Topics: Logging
> Converting Log Files with Avid Log Exchange
Converting Log Files with Avid Log Exchange
You can use the Avid Log Exchange (ALE) utility included with your system to quickly convert shot log files created by other sources.
You can then import the files directly into bins, as described in Importing Shot Log Files.
The ALE utility allows you to:
Modify the text in a log file.
Convert log files to the ALE file.
Convert an ALE file to either an ATN or an FLX file.
Any options you set in the ALE utility are saved each time you exit the ALE utility.
When you are converting an ATN file that contains multiple sections to an ALE file, multiple ALE files are created. The Avid Log Exchange window displays only the first ALE file created. The succeeding ALE files are given the same file name with incremental numbering. For example, the file Nations1.atn is converted to Nations1.ale, Nations1_2.ale, Nations1_3.ale, and so on. The converted output files are stored in the folder containing the original input file.
ALE and tab-delimited files include information for master clips and subclips only. Information for other objects, such as group clips, sequences, and precomputes, is not included.
See the following topics:
Converting a Log File to an ALE File (Windows)
Using Drag-and-Drop Conversion (Windows)
Converting a Log File to an ALE File (Macintosh)
Using Drag-and-Drop Conversion (Macintosh)
Creating Avid Logs
– Applications for Creating Avid Logs
– Required Information for Logging
– Creating an Avid Log

convert

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Converting a Log File to an ALE File (Windows)

Main Topics: Logging
> Converting Log Files with Avid Log Exchange > Converting a Log File to an ALE File (Windows)
Converting a Log File to an ALE File (Windows)
To convert a log file to an ALE file:
1. Select Start > All Programs > Avid > Avid Log Exchange.
The Avid Log Exchange window opens.
2. Select File > Open.
The Open dialog box opens.
3. Double-click the file you want to convert.
4. Depending on the type of file you are opening, one of the following occurs:
– If the file type is recognized by the ALE utility, the file appears in the Avid Log Exchange window.
– If the file does not contain the Windows line-ending format, the Line Endings dialog box opens. Select one of the following:
Display & Save: Open the file in the Avid Log Exchange window and change the file to the Windows format.
Display Only: Open the file in the Avid Log Exchange window but do not save the file.
Ignore: Display the file as is without changes.
The file appears in the Avid Log Exchange window.
– If the file type is not recognized, the Select File Type dialog box opens. Select the type of file you are converting, and click OK.
For specific information on the various file types shown here, see Main Topics: Avid Log Specifications.
The file appears in the Avid Log Exchange window.
5. Use the Options menu to select the tracks to include in the Tracks column of the log. The default track selections are Log V, Log A1, and Log A2.
After you import the log into an Avid bin, the system captures all tracks shown in this column when batch capturing.
6. Select Options > Clean if you want Avid Log Exchange to clean the ALE output file to eliminate overlapping timecodes for clips. By default, Clean is selected.
When you select Clean, the utility removes the end timecode from any clip that overlaps the start of the next clip.
7. If you selected Clean, you can also select Options > Relaxed to prevent deleting events that come earlier in the transfer. Relaxed is not set by default.
For example, if you transfer film footage with a timecode of 2:00:00:00 and then add some clips at the end with a timecode of 1:00:00:00, Relaxed prevents the Clean function from deleting the clips. This occurs when you shoot footage across the midnight hour and the first half of the film has 24 hours and the second half has 0 hours.
8. Select Convert > ALE.
The default output selection is the Avid Log Exchange (ALE) format. This is the required format for import into an Avid bin.
The Avid Log Exchange window displays the converted ALE file. The converted file has the same file name as the original file, except the file name extension matches the converted file format.
9. (Option) Select the original file from the Window menu if you want to convert the file again, using different options.
10. Select File > Close.
If you made changes in the editor, a message box opens.
11. Click Yes.
The converted file is stored in the same folder as the original log file.
See Also
Using Drag-and-Drop Conversion (Windows)

convert

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Using Drag-and-Drop Conversion (Windows)

Main Topics: Logging
> Converting Log Files with Avid Log Exchange > Using Drag-and-Drop Conversion (Windows)
Using Drag-and-Drop Conversion (Windows)
Use this shortcut to convert any type of file into an ALE file.
Before you use the drag-and-drop conversion, check the options in the ALE utility. The current options are used when you perform the drag-and-drop conversion.
To convert a log file using drag-and-drop conversion:
1. Create a shortcut for the ALE utility.
2. Open the folder that contains the files you want to convert, positioning the folder so the shortcut icon for the ALE utility is visible.
3. Select the files you want to convert.
4. Drag the selected files to the shortcut icon for the ALE utility, and release the mouse button.
5. Depending on the type of files you are converting, one of the following occurs:
– If the file type is recognized by the ALE utility, a message box opens, indicating the conversion was successful.
– If the file type is not recognized, the Select File Type dialog box opens. Select the type of the file you are converting, and click OK.
A message box opens, indicating the conversion was successful.
– If the file type is an ALE file, the ALE Convert Type dialog box opens. Select a file type for the converted output file, and click OK.
A message box opens, indicating the conversion was successful.
6. Click OK to close the message box.
The converted files have the same file names as the original files, except the file name extension matches the converted file format.
For example, the .ale file name extension is added to the new file names for the Avid format. The converted files are stored in the folder containing the original log files.
See Also
Converting a Log File to an ALE File (Windows)

convert

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Converting a Log File to an ALE File (Macintosh)

Main Topics: Logging
> Converting Log Files with Avid Log Exchange > Converting a Log File to an ALE File (Macintosh)
Converting a Log File to an ALE File (Macintosh)
You can use the Avid Log Exchange (ALE) utility included with your system to quickly convert shot logs that are created during a film-to-tape transfer. You can then import the files directly into bins, as described in Importing Shot Log Files.
ALE icon
To convert a file:
1. Select Go > Applications, open the ALE folder, and double-click the ALE icon.
The Avid Log Exchange dialog box opens.
2. Make selections for Input and Output. If you select Automatic in the Input list, ALE detects the input file type.
The default output selection is the Avid Log Exchange (.ALE) format. This is the required format for import into an Avid bin.
For specific information on the various file types, see Main Topics: File Format Specifications.
3. Select the tracks to include in the Tracks column of the log. After you import the log into an Avid bin, the system captures all tracks shown in this column when batch capturing.
4. Select Clean if you want Avid Log Exchange to clean the ALE output file to eliminate overlapping timecodes for clips. By default, Clean is selected.
When you select Clean, the utility removes the end timecode from any clip that overlaps the start of the next clip.
5. If you select Clean, you can also select Relaxed to prevent deleting events that come earlier in the transfer. Relaxed is not set by default.
For example, if you transfer film footage with a timecode of 2:00:00:00 and then add some clips at the end with a timecode of 1:00:00:00, Relaxed prevents the Clean function from deleting the clips. This occurs when you shoot footage across the midnight hour and the first half of the film has 24 hours and the second half has 0 hours.
6. Click the Convert button to open the Select File to Convert dialog box.
7. Open the drive and folder that contain the files you want to convert.
8. Double-click the input file name.
If you selected a file type, ALE converts the file immediately.
If you selected the Automatic option, a message box opens and asks you to confirm the file type.
9. Click the button for the selected file type.
A message box opens.
10. Do one of the following:
Click the This File Only button to convert only the file you selected to the format you selected.
Click the All Files button to convert all the files you select in this session to the format you selected. If you click the All Files button, the message boxes do not open the next time you double-click a file.
Avid Log Exchange stores the converted file in the same folder as the original input file.
The original file name extension is replaced by the extension for the new format. The .ALE files can be imported only into Avid products.
See Also
Using Drag-and-Drop Conversion (Macintosh)


Using Drag-and-Drop Conversion (Macintosh)

Main Topics: Logging
> Converting Log Files with Avid Log Exchange > Using Drag-and-Drop Conversion (Macintosh)
Using Drag-and-Drop Conversion (Macintosh)
To convert a log file using drag-and-drop conversion:
1. Check the options that are set in the ALE utility (see Converting a Log File to an ALE File (Macintosh)). The current options are used when you perform drag-and-drop conversion.
2. Insert the floppy disk in the floppy drive, if the files you want to convert are stored on a floppy disk.
3. Open the folder that contains the Avid Log Exchange icon.
4. Open the folder that contains the files you want to convert, positioning the folder so the Avid Log Exchange icon is visible.
5. Select files for conversion.
6. Drag the selected files to the Avid Log Exchange icon and release.
The system converts the files to Avid format, adding the .ALE file name extension to the new file names.
See Also
Converting a Log File to an ALE File (Macintosh)


Creating Avid Logs

Main Topics: Logging
> Converting Log Files with Avid Log Exchange > Creating Avid Logs
Creating Avid Logs
You can prepare an Avid log on any type of Windows or Macintosh computer by using a word processing application or a text editor. To ensure accuracy, you must follow the Avid log specifications described in Main Topics: Avid Log Specifications.
See the following topics:
Applications for Creating Avid Logs
Required Information for Logging
Creating an Avid Log


Applications for Creating Avid Logs

Main Topics: Logging
> Converting Log Files with Avid Log Exchange > Creating Avid Logs > Applications for Creating Avid Logs
Applications for Creating Avid Logs
You can use any word processing application or text editor to create Avid logs. However, you must save the file as a text document (ASCII format).
Windows systems ship with a text editor called WordPad.
(Windows only) To open WordPad:
Select Start > All Programs > Accessories > WordPad.
Mac OS X systems ship with a text editor called Text Edit.
(Macintosh only) To open Text Edit:
Select Go > Applications, and double-click Text Edit.
To create a text document in Text Edit:
Select Format > Make Plain Text.


Required Information for Logging

Main Topics: Logging
> Converting Log Files with Avid Log Exchange > Creating Avid Logs > Required Information for Logging
Required Information for Logging
When logging manually, you should document the following information:
Identify the source tape for each shot.
Document each clip's name, start timecode, and end timecode.
In the case of NTSC transfer tapes for film projects, you must supply pulldown information in the Pullin column of the bin before you can capture.
This is the minimum information required to capture successfully. You can also add other information such as comments, auxiliary timecodes, or key numbers for film projects. You can make a separate log file for each videotape, or log clips from several different videotapes in one log.


Creating an Avid Log

Main Topics: Logging
> Converting Log Files with Avid Log Exchange > Creating Avid Logs > Creating an Avid Log
Creating an Avid Log
To create an Avid Log, using a word processor or text editor:
1. Enter shot log information according to the specifications described in Main Topics: Avid Log Specifications.
2. Save your file as a text file in the Save As dialog box. You can use the file extension .txt, but it is not required.
The Avid system only accepts text files (ASCII format).
After you double-check the log, import it into the Avid system. For more information, see Importing Shot Log Files.


Logging Directly to a Bin

Main Topics: Logging
> Logging Directly to a Bin
Logging Directly to a Bin
You can use the Capture tool to log clips directly to a bin in one of three ways described in this section:
Log directly to a bin with an Avid-controlled camera or deck for semiautomated data entry. See Logging with an Avid-Controlled Camera or Deck.
Log directly to a bin with an Avid-controlled camera or deck and pause the deck while logging. See Pausing the Deck While Logging.
Log manually during or after viewing of footage offline with a non- Avid-controlled deck or other source. See Logging with a Non-Avid- Controlled Camera or Deck.
For complete information on working with bin columns and clip information, see Using Text View.


Logging with an Avid-Controlled Camera or Deck

Main Topics: Logging
> Logging Directly to a Bin > Logging with an Avid-Controlled Camera or Deck
Logging with an Avid-Controlled Camera or Deck
When you log with a DV camera or compatible video deck controlled from within the Avid application, you can automate part of the logging process using buttons to enter frame-accurate timecode information from the camera or deck. This method is more accurate than manual entry because timecodes are transferred directly from tape to the bin.
Capture/Log Mode button | Log icon
Mark IN button | Mark OUT button
Log Clip button |
Mark IN and Log button | Mark OUT and Log button
Mark In button | Mark Out button
Go to IN button | Go to OUT button
To log clips directly to a bin from an Avid-controlled camera or deck:
1. Make sure the camera or deck is properly connected and turned on.
2. Open the bin in which you want to store the clips.
3. Do one of the following:
Select Toolset > Capture
Select Tools > Capture.
The Capture tool opens. Playback from the deck is displayed in the client monitor if you have one.
(Windows only) If you are using a deck connected through a board with a 1394 connection (OHCI input/throughput), footage is not displayed in the Client monitor until you click the Capture button and start the capturing process. See Viewing DV Media Before Capturing.
If you forget to connect and turn on the power to the deck before opening the Capture tool, you can reinitialize deck control after turning it on by clicking the Deck Selection pop-up menu and selecting Check Decks.
4. If the Capture tool is not currently in Log mode, click the Capture/Log Mode button until the LOG icon appears.
5. Click the Deck Selection pop-up menu, and select a deck. For more information, see Selecting a Deck.
6. Insert your tape into the deck.
The Select Tape dialog box opens.
7. (Option) Select "Show other projects" to display the tape names and associated project names for all bins that have been opened in the current session.
Only tapes associated with captured media from the current project are shown.
If the tape name you are searching for does not appear in the Select Tape dialog box, click the Scan for Tapes button. Tape and project names are listed.
8. Provide the system with a tape name in one of the following ways:
Select the name of the tape from the list in the Select Tape dialog box and click OK.
Click New if the tape is not in the list. A new tape name line opens in the dialog box. Type the new name and click OK, and then click OK again.
The tape name is displayed in the Capture tool.
For guidelines when naming tapes, see Naming Tapes.
A message that the system is waiting for you to mark an IN point is displayed in the message bar.
9. Set either an IN point or an OUT point for the clip you want to log, using one of the following methods:
If you want to keep the deck running while you log: Start the deck. At the point where you want to start the clip, click a Mark IN button (in the upper left corner of the Capture tool or the Mark IN button in the lower right) or press F4. The deck continues to play.
If you want to pause the deck while you enter a clip name and comments, see Pausing the Deck While Logging.
If you want to cue your source tape to the start or end point: Use the deck controls in the Capture tool to cue your source tape to the start or end point, and click the Mark IN or the Mark OUT button in the lower right corner.
If you want to log using timecode: If the footage starts at a known IN point or ends at a known OUT point, type the timecode in the text box next to the Mark IN or the Mark OUT button. Then enter the mark by pressing the Go to IN or the Go to OUT button, which scans the tape forward to the mark, or by pressing Enter (Windows) or Return (Macintosh).
After you set the mark, the Mark IN button changes to the Mark OUT and Log button or the Mark IN and Log button, depending on the first mark you set.
10. (Option) Enter a clip name and comment in the corresponding text boxes.
11. To finish logging the clip, do one of the following:
If the deck is running: Click the Mark OUT and Log button or press F4. The clip is logged into the bin and the deck continues to play.
If you want to cue the remaining start or end point: Use the deck controls to locate the start or end point. Set the remaining IN or OUT point either by clicking the Mark OUT and Log button or the Mark IN and Log button. The clip is logged into the bin.
If you want to log using timecode: Type a timecode for the clip's IN point, OUT point, or duration in the timecode text boxes next to the corresponding icon. Then enter the mark by pressing the Go to IN or the Go to OUT button, which scans the tape forward to the mark, or by pressing Enter (Windows) or Return (Macintosh). To log the clip into the bin, click the Log Clip button in the upper left corner.
The clip name, which is automatically numbered by the system, is highlighted and ready to be changed.
12. (Option) Rename the clip by typing a new name in the highlighted area.
Consider changing the clip name immediately, because it is easy to forget the contents of each clip if you are logging many clips. You can, if necessary, accept the clip name and proceed with the logging process and change the clip names in the bin at a later time.
13. Repeat these steps until you have logged all your clips.
While viewing the footage, you can continuously update your marks on- the-fly by clicking the Mark IN or the Mark OUT button repeatedly before entering the second mark.


Pausing the Deck While Logging

Main Topics: Logging
> Logging Directly to a Bin > Pausing the Deck While Logging
Pausing the Deck While Logging
If the deck is playing while you log clips, you can direct the Avid system to automatically pause the deck after you set an IN point and an OUT point. While the deck is paused, you can enter the name and comment for the clip you want to log.
To pause the deck while logging:
1. In the General tab of the Capture Settings dialog box, select Pause Deck While Logging.
2. Set up your deck and the Capture tool as described in Logging with an Avid-Controlled Camera or Deck.
3. When you reach the point where you want to start the clip, click the Mark IN button in the upper left corner of the Capture tool or press the F4 key. The Mark IN button changes to the Mark OUT button and the deck continues to play.
4. When you reach the point where you want to end the clip, click the Mark OUT button in the upper left corner of the Capture tool or press F4 again. The Mark OUT button changes to the Log Clip button, and the deck pauses.
5. Enter a clip name and comment in the corresponding fields in the Capture tool.
6. Click the Log Clip button or press F4.
The system logs the clip in a bin, and the deck starts playing again.


Logging with a Non-Avid-Controlled Camera or Deck

Main Topics: Logging
> Logging Directly to a Bin > Logging with a Non-Avid-Controlled Camera or Deck
Logging with a Non-Avid-Controlled Camera or Deck
You can use the Capture tool to log clips directly to a bin from a non-Avid-controlled source. For example, you can log clips from a camera or deck that is not connected to the system or from handwritten or printed log information for a tape that was previously logged but is not currently available.
Log Clip button
To log with a non-Avid-controlled camera or deck:
1. If there is a camera or deck connected to the system, eject the tape from the deck.
For NTSC projects, when you are logging within the Capture tool, you should leave the deck empty. If a tape remains in the deck, the system determines drop-frame or non-drop-frame from that tape, whether or not it matches your tape's timecode format. (Drop-frame and non-drop-frame timecode exists only in NTSC projects.)
2. Double-click Deck Preferences in the Settings scroll list of the Project Window to open the Deck Preferences dialog box.
3. For NTSC projects, click the "When the deck contains no tape Log As" pop-up menu, and select Non-Drop-Frame or Drop-Frame.
4. Click OK to close the dialog box.
5. Open the bin where you want to store the clips.
6. Select Tools > Capture.
The Capture tool opens.
7. Click the Capture/Log Mode button until the LOG icon appears.
8. Click the Source Tape Display button.
A dialog box opens.
9. Click Yes.
The Select Tape dialog box opens.
10. Double-click the name of the tape in the dialog box, or click New and enter the name of the tape. Click OK.
11. Select the tracks that you want to log, using the Channel Selection buttons.
12. Type the start and end timecodes in the Mark IN and Mark OUT text boxes.
13. Click the Log Clip button.
The clip is logged to the bin.


Entering Pulldown Information

Main Topics: Logging
> Logging Directly to a Bin > Entering Pulldown Information
Entering Pulldown Information
To accurately capture NTSC transfer tapes in 24p projects, you need to enter pulldown information into the bin. (This information is not required for PAL transfer tapes.) Setting the correct pulldown phase prevents inaccuracies in cut lists and matchback EDLs. If you are importing a log generated during the telecine transfer, the pulldown information is automatically included in the bin.
For information about importing a log file, see Importing Shot Log Files.
If you do not have a transfer log, or if the transfer log is incorrect, you need to add the information manually. If you log clips using the Capture tool, the Avid system uses the A frame as the default pulldown phase. You might need to edit this value.
For matchback projects, you need to log key number information before you can log pulldown information.
By specifying the pulldown phase in the Pullin column, you ensure that the clips will start with the correct frame for the pulldown. Otherwise, you might experience inaccuracies in key-number tracking and in the cut lists.
To do this, you must indicate whether the sync point at the start of each film clip transferred to tape is an A, B, C, or D frame, as described in this section. In most cases, the sync point is the A frame.
See the following topics:
Determining the Pulldown Phase
Modifying the Pulldown Phase Before Capturing


Determining the Pulldown Phase

Main Topics: Logging
> Logging Directly to a Bin > Entering Pulldown Information > Determining the Pulldown Phase
Determining the Pulldown Phase
It is easiest to determine the pulldown of a sync point (or pulldown phase) if you ask your film lab to keypunch (cut a small hole in) the sync frame at the zero frame in the original film footage before transferring the film to video. Many film labs or transfer houses can also provide a pulldown frame indicator displayed at the far right of the burn-in key numbers, depending on the equipment available. Ideally, the A-frame pulldown coincides with timecode ending in 0 and 5 (:00, :05, :10, and so on).
If the footage has not been keypunched, you can determine pulldown according to clapsticks or any other distinctive frame at the beginning of the clip. Determining the pulldown is easier if the frames depict motion.
For instructions on determining the pulldown phase for material already digitized, see Modifying the Pulldown Phase After Capturing.
To determine the pulldown phase:
1. While viewing the video transfer on a monitor, go to the keypunched (or clapsticks) sync point for the beginning frame of the clip you're logging.
2. Step (jog) past the sync point frame field-by-field, using the step wheel on the tape deck. You will see either two or three keypunched fields. If the footage is not keypunched, look for two or three fields with little or no motion.
3. If there are two fields, the pulldown is either A or C. Step through the fields again, and note where the timecode changes:
– If the timecode does not change from the first to the second field, the fields came from an A frame.
– If the timecode changes from the first to the second field, the fields came from a C frame.
The following illustration shows a keypunch on the A frame. Notice where the timecode changes.

4. If there are three keypunched fields, or fields without motion, the pulldown is either B or D. Step through the fields again and note where the timecode changes:
– If the timecode changes between fields 2 and 3, the fields came from a B frame.
– If the timecode changes between fields 1 and 2, the fields came from a D frame.
5. Enter or edit the information in the Pullin column in the appropriate bin, as described in Modifying the Pulldown Phase Before Capturing.


Modifying the Pulldown Phase Before Capturing

Main Topics: Logging
> Logging Directly to a Bin > Entering Pulldown Information > Modifying the Pulldown Phase Before Capturing
Modifying the Pulldown Phase Before Capturing
After you determine the correct pulldown phase (as described in Determining the Pulldown Phase) you can modify the pulldown phase before capturing in one of the following ways.
To modify the pulldown phase directly in the Pullin column:
1. Enter Text view. For more information, see Using Text View.
2. Click the cell that you want to modify.
3. Click the cell again. The pointer changes to an I-beam.
4. Type the pulldown phase and press Enter (Windows) or Return (Macintosh).
To modify the pulldown phase for multiple clips:
1. Ctrl+click (Windows) or Shift+click (Macintosh) the clips you want to modify.
2. Select Clip > Modify.
3. Click the Modify Options pop-up menu, and select Pull-in.
4. Select A, B, C, or D.
5. Click OK.
The pullin for all selected clips is changed, based on the pulldown phase that you selected.
To modify the pulldown phase for multiple clips that have the same pulldown-to-timecode relationship:
1. Ctrl+click (Windows) or Shift+click (Macintosh) the clips you want to modify.
2. Select Clip > Modify Pulldown Phase.
The Modify Pulldown Phase dialog box opens.
3. Select the correct pulldown phase for timecodes ending in 0 or 5 from the pop-up menu.
4. Click OK.
The pulldown phase for each selected clip is changed, based on the pulldown phase you selected for 00:00:00:00.
If you want to modify the pulldown phase after capturing, you must first unlink the clips. See Modifying the Pulldown Phase After Capturing.
After you capture an NTSC transfer, the timecode shows a loss of every fifth frame of video. For example, don't be alarmed if you find that your timecode jumps at one point from 1:00:14:15 to 1:00:14:17. You haven't lost a frame, just an extra pulldown field.

pull down

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Modifying Clip Information Before Capturing

Main Topics: Logging
> Modifying Clip Information Before Capturing
Modifying Clip Information Before Capturing
The following conditions apply to modifying clip information:
When you modify a clip's information, related objects are automatically updated to reflect the new data. For example, if you change the name of a clip, the updated name appears in the sequences that use the clip.
Some data cannot be modified after capturing because changes would prevent you from playing back and editing the material successfully.
Sequence data cannot be changed even though it appears in your bin. The only way to modify sequence data is to edit the sequence itself. You can, however, change the name and start time for the master timecode track.
You can modify some data directly for master clips, subclips, and other objects stored in a bin.
See the following topics:
The Modify Command
Using the Modify Command
Options for Modifying Bin Information


The Modify Command

Main Topics: Logging
> Modifying Clip Information Before Capturing > The Modify Command
The Modify Command
The Modify command gives you specialized control over groups of clip information. For example, you can use the Modify command to change the name of source tapes for some or all of your clips, to change the timecode format from drop-frame to non-drop-frame, or to increment or decrement the start and end timecodes by a specified length of time for one or several clips at once.
You can apply changes with the Modify command to master clips only; subclips and sequences cannot be altered in this way. In addition, you can perform only modifications that alter the end timecodes or the tracks before capturing.
See Also
Using the Modify Command

modifying

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Using the Modify Command

Main Topics: Logging
> Modifying Clip Information Before Capturing > Using the Modify Command
Using the Modify Command
To modify selected clips:
1. Open the bin.
2. Click a clip icon to select it. Ctrl+click (Windows) or Shift+click (Macintosh) each additional clip you want to modify.
3. Select Clip > Modify.
The Modify dialog box opens.
4. Click the pop-up menu, and select an option, such as Set Timecode By Field.
Depending on the modification you select, different options appear in the dialog box that allow you to establish the specific modification, as shown in Options for Modifying Bin Information.
5. After selecting the type of modification, select an option or type information in the text boxes (for example, timecode values).
6. Click OK.
The modification takes effect.

modifying

See Also
The Modify Command


Options for Modifying Bin Information

Main Topics: Logging
> Modifying Clip Information Before Capturing > Options for Modifying Bin Information
Options for Modifying Bin Information
The following table lists options available from the pop-up menu in the Modify dialog box.
Options for Modifying Bin Information
Type of Modification
Options
Description
Set Timecode Drop/Nondrop
Drop, Nondrop
Changes the timecode format between drop-frame and non-drop-frame. Setting must match the timecode format of the tape. For more information about drop-frame and non-drop-frame timecode, see Understanding Drop-Frame and Non-Drop-Frame Timecode.
Set Timecode By Field
Start or End
Changes either the start or end timecode. Only start timecode can be altered after capturing.
Hour, Minutes, Seconds, Frames
Allows you to enter custom timecode.
Increment Timecode
Start or End
Changes either the start or end timecode. Incrementing the start timecode automatically modifies the end timecode by the same amount. Only start timecode can be incremented after capturing.
Timecode entry field
Allows you to enter custom incremental timecode.
Decrement Timecode
Start or End
Changes either the start or end timecode. Decrementing the start timecode automatically modifies the end timecode by the same amount. Only start timecode can be decremented after capturing.
Timecode entry field
Allows you to enter new decremental
timecode.
Set Key Number Generic (Prefix)
Key Number field
Allows you to enter a custom generic key number (film projects only).
Set Pullin
A, B, C, or D
Selects the pulldown frame to match the timecode entry (film and matchback projects only). For more information, see Entering Pulldown Information.
After capturing, the clip must be unlinked. For more information, see Modifying the Pulldown Phase After Capturing.
Set Tracks
V, A1, A2, A3, A4, A5, A6, A7, A8 track selector
Changes the clip's configuration of tracks (film projects only).
Set Source
None
Opens the Select Tape dialog box. Selects another source tape name for the clips. Should match the original source tape name.

modify

See Also
The Modify Command


Exporting Shot Log Files

Main Topics: Logging
> Exporting Shot Log Files
Exporting Shot Log Files
You can export a shot log file from the Avid system in either Tab Delimited or Avid Log Exchange formats for making adjustments in a text editor or for importing to another system.
To export a shot log based on clip information in a bin:
1. Open the bin containing the clips you want to export and switch to Text view. For more information on Text view, see Using Text View.
2. Click a clip icon to select it. Ctrl+click (Windows) or Shift+click (Macintosh) each additional clip you want to export.
3. Select File > Export.
The Export As dialog box (Windows) or a destination dialog box (Macintosh) opens.
4. Do one of the following:
If you have previously created an Export setting for exporting shot log files, click the Export Setting pop-up menu, and select the setting. Then go to step 11.
For information on creating Export settings, see Customizing Export Settings.
If you want to create a new Export setting, go to step 5.
5. Click the Options button.
The Export Settings dialog box opens.
6. Click the Export As pop-up menu, and select either one of the following:
Select Avid Log Exchange to export the selected bin as a shot log file that complies with ALE specifications. For information about Avid Log Exchange, see Converting Log Files with Avid Log Exchange.
Select Tab Delimited to export the selected bin as a tab-delimited ASCII text file.
7. Click the Save As button.
The Save Export Setting dialog box opens.
8. Type a name in the Setting Name text box.
The export setting name is added to the list of formats available from the Export dialog box.
9. Click OK.
10. (Option) Change the file name in the Export As dialog box (Windows) or the destination dialog box (Macintosh), but keep the default file name extension.
11. Select the destination folder for the file, and click Save.
The file is exported and appears at the chosen destination.


Preparing to Capture

Main Topics: Preparing to Capture
Main Topics: Preparing to Capture
Capturing is the process of creating digital media from videotape or audio input. Before you begin the capturing process in Main Topics: Capturing Media, you need to prepare for it as described in the following sections:
Viewing DV Media Before Capturing
Selecting Settings
Setting Up the Capture Tool
Preparing for Audio Input
Compression Resolutions and Storage Requirements
Before capturing, see Main Topics: Setting Up Your Software-Only Avid Editing System or Main Topics: Using the Avid Mojo DNA to ensure you have properly connected your recording equipment such as a camera, deck, DV device, or an Avid Mojo DNA device.

capturing capture

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Viewing DV Media Before Capturing

Main Topics: Preparing to Capture
> Viewing DV Media Before Capturing
Viewing DV Media Before Capturing
For information on DV hardware and connecting DV devices, see Main Topics: Setting Up Your Software-Only Avid Editing System or Main Topics: Using the Avid Mojo DNA.
When video input is configured through a 1394 connection (OHCI input), you cannot view playback from the deck in the Client monitor until you click the Capture button and begin the capturing process.
To view DV media before capturing:
Connect the Client monitor to the analog video output connections of the camera, digital video deck, or transcoder.


Selecting Settings

Main Topics: Preparing to Capture
> Selecting Settings
Selecting Settings
A number of settings have a direct effect on the capturing process. Before you capture, review the following options:
Setting Media Creation Resolutions and Selecting Drives
General Settings
Capture Settings
Setting Up the Audio Project
Configuring the Sound Card


Setting Media Creation Resolutions and Selecting Drives

Main Topics: Preparing to Capture
> Selecting Settings > Setting Media Creation Resolutions and Selecting Drives
Setting Media Creation Resolutions and Selecting Drives
The Media Creation dialog box allows you to set the video resolution and to select drives for capturing, creating titles, importing, performing audio and video mixdowns, and creating motion effects. Because media is very large, you can also remove your system and application drives from the list of storage locations so you store your media on other drives with ample space.
You can also select drives on which to save media in other tools and dialog boxes in the Avid application.
See the following topics:
Selecting a Video Resolution
Selecting Drives in the Media Creation Dialog Box


Selecting a Video Resolution

Main Topics: Preparing to Capture
> Selecting Settings > Setting Media Creation Resolutions and Selecting Drives > Selecting a Video Resolution
Selecting a Video Resolution
Single Drive icon
Dual Drives icon
To select a video resolution in the Media Creation dialog box:
1. Double-click Media Creation in the Settings scroll list of the Project window.
You can also open the Media Creation dialog box by selecting Media Creation from the Tools menu.
2. Click the tab for the area in which you want to set options.
3. Click the Video Resolution pop-up menu, and select a video resolution.
The Video Resolution pop-up menu contains a list of the available resolutions. The list of resolutions depends on the model of your Avid system and the type of project.
The default resolution for video projects is the highest two-field, compressed resolution. The default for film projects (24p projects) is 14:1.
4. Select either OMF or MXF file format.
Clicking Apply to All sets your selected video resolution for the tabs that include video resolution. Your settings are not saved until you click OK.
5. Click OK to save your settings.


Selecting Drives in the Media Creation Dialog Box

Main Topics: Preparing to Capture
> Selecting Settings > Setting Media Creation Resolutions and Selecting Drives > Selecting Drives in the Media Creation Dialog Box
Selecting Drives in the Media Creation Dialog Box
Single/Dual Drives Mode button
To select drives in the Media Creation dialog box:
1. Click the Settings tab in the Project Window.
The Settings scroll list appears.
2. Double-click Media Creation.
You can also select Tools > Media Creation.
The Media Creation dialog box opens. For information about options, see Media Creation Settings.
3. Click the Drive Filtering tab.
You can remove from the list of available drives the drive where your operating system is located and the drive where the Avid application is located. This allows you to choose to store media only on drives with sufficient space.
4. Select one of the following:
– Filter Based on Resolution: Removes as a storage choice the drives that cannot support the selected resolution. This option causes the Avid editing system to utilize only Avid MediaDrives.
– Filter Out System Drive: Removes as a storage choice the drive on which the operating system resides.
– Filter Out Launch Drive: Removes as a storage choice the drive on which the Avid application resides.
These are both selected by default.
The drive or drives you select do not appear in the other Media Creation dialog box tabs as possible locations where you can store media. They also do not appear in other drive selection menus in the application except for the Import, Export, and Relink dialog boxes.
5. Click the tab for the area in which you want to work.
6. Choose a video drive and an audio drive. To choose the same drive for both audio and video, click the Single/Dual Drives Mode button until only a single drive pop-up menu appears.
The drive that appears in boldface type has the most available space.
7. (Option) If you are working with the Capture tab, you can select a drive group. Click the bottom of the Video Drive or the Audio Drive pop-up menu, and select Change Group. For more information on selecting a drive group, see Capturing to Multiple Media Files.
Because no audio is associated with titles or motion effects, you can select only a video drive in the Titles and Motion Effects tabs.
8. To apply your drive selection to all the Media Creation dialog box tabs and the rest of the application, click Apply to All.
This sets your chosen video and audio drives for all the Media Creation dialog box tabs. It also sets them for any place in the application where you select drives.
Your settings are not saved until you click OK.
9. Click OK to save your settings.


General Settings

Main Topics: Preparing to Capture
> Selecting Settings > General Settings
General Settings
General settings include options for tape formats and audio information.
To access General settings:
1. Click the Settings tab in the Project Window.
2. Double-click General.
The General Settings dialog box opens.
General Settings.


Capture Settings

Main Topics: Preparing to Capture
> Selecting Settings > Capture Settings
Capture Settings
Capture settings include essential options for capturing, batch capturing, autocapturing, and capturing to multiple media files.
To open the Capture Settings dialog box:
1. Click the Settings tab in the Project Window.
2. Double-click Capture.
The Capture Settings dialog box opens. For information about these settings, see the following topics:
Capture Settings: General Tab
Capture Settings: Batch Tab
Capture Settings: Edit Tab
Capture Settings: Media Files Tab
Capture Settings: DV Options Tab

digitizing recording capturing

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Setting Up the Audio Project

Main Topics: Preparing to Capture
> Selecting Settings > Setting Up the Audio Project
Setting Up the Audio Project
You can use the Audio Project Settings window to check the current configuration of audio hardware and to choose various input and output options. The Audio Project Settings window has four tabs: Main, Input, Output, and Hardware.
Some options depend on the audio configuration of your system, so your system might not contain certain features and hardware that are covered in the documentation.
To access Audio Project settings:
1. Click the Settings tab in the Project Window.
2. Double-click Audio Project.
The Audio Project Settings window opens. See Audio Project Settings.
The following topics also apply to adjusting audio project settings:
Audio Project Settings: Main Tab
Audio Project Settings: Input Tab
Audio Project Settings: Output Tab
Audio Project Settings: Hardware Tab


Configuring the Sound Card

Main Topics: Preparing to Capture
> Selecting Settings > Configuring the Sound Card
Configuring the Sound Card
Depending on the sound card installed on your Avid system, you might need to customize the configuration of audio input and audio output. Usually this configuration occurs automatically when you install the Avid application. Some sound cards, however, require further customization to ensure full compatibility between the application and the audio hardware on your system. In these cases, you can use the Sound Card Configuration dialog box to map audio input sources to specific audio output sources.
Improper configuration of your audio hardware can cause the audio input and output features of the Avid application to function incorrectly. Use the Sound Card Configuration dialog box only if you experience problems with your audio output.
Configuring your sound card to ensure compatibility is necessary only if your Avid application is a software-only model using the Windows operating system. If Sound Card Configuration does not appear in the Settings scroll list, you do not have to configure your sound card.
To customize the sound card configuration:
1. In the Project window, click the Settings tab.
2. Double-click Sound Card Configuration.
3. For each input source in the Record/Input list that you want to map, click the matching Output Source pop-up menu from the Playback/Output list and select an output source.
You can map an input source to only one output source at a time. The options available for mapping depend on your audio hardware.
4. (Option) If you do not want an input source mapped to an output source, select <No Match> from the corresponding Output Source pop-up menu. You might need to do this, for example, if your system lists more input sources than output sources.
5. (Option) Click the Mute Overrides pop-up menu, and select an output source. See Configuring the Sound Card with Surround Sound Capabilities (Windows Only).
6. (Option) To let Windows map the input to the output, select Use Windows Mixer.
The rest of the options in the dialog box disappear.
7. Click OK.
To reconfigure the sound card to the original application settings:
Click the Default button.
Clicking the Default button applies the default settings immediately. You cannot cancel the reconfiguration once you reset the default options.


Configuring the Sound Card with Surround Sound Capabilities (Windows Only)

Main Topics: Preparing to Capture
> Selecting Settings > Configuring the Sound Card with Surround Sound Capabilities (Windows Only)
Configuring the Sound Card with Surround Sound Capabilities (Windows Only)
If your system has a surround sound audio chip installed, the Avid application might not be able to fully configure the Windows Mixer to properly output audio. By default, Avid mutes all output sources except the primary audio, which is typically WAVE.
Some surround sound devices require other audio output sources such as Front Speakers to not be muted. To prevent the Avid software from improperly muting these outputs, you must override the Sound Card Configuration settings.
To override the mute feature:
1. In the Project window, click the Settings tab.
2. Double-click Sound Card Configuration.
3. Click the Mute Overrides pop-up menu, and select an output source to override the Avid system and leave the mute settings as they are set in the operating system.
For example, if the Windows operating system Volume Control panel is set to mute the sources, then Avid leaves those sources muted. If the Windows operating system Volume Control panel is set to not mute the sources, then Avid leaves those sources not muted.


Configuring Decks

Main Topics: Preparing to Capture
> Configuring Decks
Configuring Decks
Deck Configuration settings allow you to establish deck control parameters for a single deck or for multiple decks. As with all settings, you can create multiple versions, allowing you to select among them for frequent changes in hardware configurations.
Deck Configuration settings and global deck control preferences appear as separate items in the Settings scroll list in the Project Window.
You must manually configure the appropriate hardware connections before Deck Configuration settings can take effect. For more information, see the documentation that came with your hardware.
To configure a deck or multiple decks:
1. Click the Settings tab in the Project Window.
The Settings scroll list appears.
2. Double-click Deck Configuration.
The Deck Configuration dialog box opens. For information about options, see Deck Settings.
3. If you are configuring your system for the first time, click the Add Channel button to add a new channel box on the left side of the Deck Configuration dialog box and automatically open a Channel dialog box.
4. Click the Channel Type pop-up menu, and select one of the following items, depending on your system configuration:
– FireWire, if you are connecting a DV camera or deck by means of a FireWire connection.
– Direct, if you are connecting a deck directly to the serial port and using a transcoder to bring the DV data into the system.
5. Click the Port pop-up menu, and select the port to which you are connecting the deck:
– OHCI if you chose FireWire for the channel.
– (Windows only) COM1 or COM2 if you chose Direct or VLAN/VLSX for the channel.
If you are not sure which port to select, check the 9-pin serial port connectors on the back of the system. If the ports are not labeled, see the hardware documentation supplied with your system.
6. Click OK to close the Channel dialog box.
A dialog box opens with a question asking if you want to automatically configure the channel now.
7. Click Yes if you want to automatically configure the channel.
A new channel appears in the display area of the Deck Configuration dialog box.
You can reopen the Channel settings to change the options at any time by double-clicking the channel box.
8. To add a deck or transcoder, do the following:
a. Click Add Deck to open the Deck Settings dialog box.
With a deck already connected to the system, you can click the Auto-configure button to bypass the Deck Settings dialog box and automatically configure a deck with the default settings.
Not all DV devices respond to the Auto-configure command. Due to this limitation, Auto-configure selects only the generic devices.
b. (Option) When a digital camera or transcoder is attached to your system, click the Device pop-up menu in the Deck Settings dialog box, and select the proper device. When a deck with a transcoder is attached, select the applicable deck.
If your transcoder does not appear on the list, select Generic and then select DVTranscoder.
Device templates from older Avid systems are not compatible with Avid Mojo DNA systems. Do not copy Meridien templates to Avid Mojo DNA systems, and do not copy Avid Mojo templates to Meridien systems.
c. Select settings based on your device. For information on deck settings, see Deck Settings Options.
d. Click OK to close the Deck Settings dialog box and return to the Deck Configuration dialog box, which now displays the deck.
You can reopen the Deck Settings dialog box to change the options at any time by double-clicking the deck box in the Deck Configuration dialog box.
9. Repeat steps 2 through 9 for each additional channel or deck you want to configure.
10. (Option) Select the "Verify configuration against actual decks" option if you want the system to check the deck configuration against the devices physically connected to the system.
The system checks the deck configuration after you click Apply in the Deck Configuration dialog box and when you start the Avid application. A message warns you if the configuration does not match the deck.
11. Type a name in the Configuration Name text box to name the deck configuration.
The new deck configuration will appear in the Settings scroll list of the Project Window.
12. Click Apply to complete the configurations and close the Deck Configuration dialog box.
13. If necessary, double-click Deck Preferences in the Settings scroll list of the Project window to adjust global deck control options. For more information, see Setting Deck Preferences.
See Also
Deleting Deck Configurations
Deck Settings Options
Setting Deck Preferences

decks

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Deleting Deck Configurations

Main Topics: Preparing to Capture
> Configuring Decks > Deleting Deck Configurations
Deleting Deck Configurations
To delete a deck configuration:
1. Click the Settings tab in the Project Window.
The Settings scroll list appears.
2. Double-click Deck Configuration.
The Deck Configuration dialog box opens.
3. Click the names of the currently configured channel and deck in the display area.
The entire display area should have a red border.
4. Click Delete.
5. Click Apply to complete the changes and close the dialog box.

decks

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Deck Settings Options

Main Topics: Preparing to Capture
> Configuring Decks > Deck Settings Options
Deck Settings Options
To access the Deck Settings dialog box, do one of the following:
Click the Add Deck button in the Deck Configuration dialog box.
Click the Deck Selection pop-up menu in the deck controller section of the Capture tool, and select Adjust Deck.
The Deck Settings dialog box opens.
These options are shown in Deck Settings.

decks preroll cue type naming

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Setting Deck Preferences

Main Topics: Preparing to Capture
> Configuring Decks > Setting Deck Preferences
Setting Deck Preferences
Deck preferences are global settings for basic deck control. These settings apply to all decks connected to your system, regardless of your deck configuration. You can open the Deck Preferences dialog box from the Settings scroll list of the Project Window. These options are shown in Deck Preferences Settings.

decks assemble-edit assemble-editing

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Setting Up the Capture Tool

Main Topics: Preparing to Capture
> Setting Up the Capture Tool
Setting Up the Capture Tool
The Capture tool provides controls for cueing, marking, and logging footage, and specifies capturing parameters such as source and target locations.
See the following topics:
Changing the Power Scheme (Windows)
Opening the Capture Tool
Selecting a Deck
Selecting Audio Input
Viewing Video Input
Selecting a Tape
Selecting Source Tracks
Selecting a Resolution in the Capture Tool
Selecting a Format in the Capture Tool
Selecting a Target Bin
Selecting the Target Drives
– Targeting a Single Drive
– Targeting Separate Drives for Video and Audio
Interpreting the Time-Remaining Display
Capturing to Multiple Media Files
Selecting the Preroll Method
Capturing Across Timecode Breaks
Capture Settings
Preparing for Audio Input


Changing the Power Scheme (Windows)

Main Topics: Preparing to Capture
> Setting Up the Capture Tool > Changing the Power Scheme (Windows)
Changing the Power Scheme (Windows)
If you install your Avid editing application on a laptop computer, an Incompatible Power Scheme warning button might appear in the top right corner of the Capture tool. Some of the standard power schemes available on laptops running Windows XP might affect the performance of editing functions, including capturing media. Avid recommends you use the "Always On" power scheme when working with Avid applications.
You can select a new power scheme by accessing the Power Options Properties dialog box from the Control Panel. For more information on changing power schemes, see the Windows documentation.


Improving System Performance (Macintosh)

Main Topics: Preparing to Capture
> Setting Up the Capture Tool > Improving System Performance (Macintosh)
Improving System Performance (Macintosh)
If you install your Avid editing application on a laptop computer, an Incompatible Power Scheme warning button might appear in the top right corner of the Capture tool. Avid recommends you disable reduced processor performance in the Energy Saver settings when working with Avid applications. Running at reduced speed might adversely affect performance of editing functions (for example, capture and digital cuts). For more information on disabling reduced processor performance, see the Macintosh documentation.
You might also see a message about disks spinning down while idle. Deselect "Hard Disk Sleep" in the Energy Saver settings for best system performance.


Opening the Capture Tool

Main Topics: Preparing to Capture
> Setting Up the Capture Tool > Opening the Capture Tool
Opening the Capture Tool
To open the Capture tool, do one of the following:
Select Toolset > Capture.
Select Tools > Capture.
The Capture tool opens.


Selecting a Deck

Main Topics: Preparing to Capture
> Setting Up the Capture Tool > Selecting a Deck
Selecting a Deck
The Deck Selection pop-up menu in the Capture tool contains a list of decks or cameras that were connected to the system, powered up, and initialized when you opened the Capture tool. The first deck or camera in the list is selected by default, unless all decks or cameras are offline.
To activate playback from an available deck or camera, do one of the following:
Click the pop-up menu, and select the name of a previously configured deck or camera.
Select Auto-configure to automatically establish the default deck settings for a VTR that is currently connected to the system.
Not all DV devices respond to the Auto-configure command. Due to this limitation, Auto-configure selects only the generic devices. When a digital camera is attached to your system, click the Device pop-up menu in the Deck Settings dialog box and select the proper device. When a deck with a transcoder is attached, click the Device pop-up menu and select the applicable deck.
Device templates from older Avid systems are not compatible with Avid Mojo DNA systems. Do not copy Meridien templates to Avid Mojo DNA systems, and do not copy Avid Mojo templates to Meridien systems.
If you forgot to turn on or connect a deck or camera before entering Capture mode:
1. Make sure that the deck is connected and the power is turned on.
2. Click the Deck Selection pop-up menu in the Capture tool, and select Check Decks to reestablish deck control.


Selecting Audio Input

Main Topics: Preparing to Capture
> Setting Up the Capture Tool > Selecting Audio Input
Selecting Audio Input
To select audio input in the Capture tool:
Click the Audio pop-up menu, and select one of the following:
– Aux
– Video
– CD Player
– Line In
– Microphone
– Phone Line
– OHCI
These options vary depending on your system.
If you are using a deck connected through a board with a 1394 connection (OHCI input/throughput), footage is not displayed in the Client monitor until you click the Capture button and start the capturing process. See Viewing DV Media Before Capturing.


Viewing Video Input

Main Topics: Preparing to Capture
> Setting Up the Capture Tool > Viewing Video Input
Viewing Video Input
Video input is displayed in the Video pop-up menu.


Selecting a Tape

Main Topics: Preparing to Capture
> Setting Up the Capture Tool > Selecting a Tape
Selecting a Tape
To select a source tape:
1. Load a tape into your deck.
The Select Tape dialog box opens.
If a tape is already in the camera or deck, click the Source Tape Display in the Capture tool.
2. In an NTSC project, play the tape briefly so that the system can detect the timecode format of the tape (drop-frame or non-drop-frame). Otherwise, the system maintains the timecode format set in the Deck Preferences dialog box, regardless of the format on the tape, and you might receive a message indicating a wrong tape.
Drop-frame timecode appears in the timecode indicator with semicolons between hours, minutes, seconds, and frames. Non-drop-frame timecode appears with colons. (Drop-frame and non-drop-frame timecode exist only in NTSC projects.) For more information about drop-frame and non-drop- frame timecode, see Understanding Drop-Frame and Non-Drop-Frame Timecode.
3. Provide the system with a tape name in one of the following ways:
Select the name of the tape from the list displayed in the Select Tape dialog box, and click OK.
Expand the list by selecting the "Show other projects" option or by clicking the Scan for tapes button.
Click New if the tape is not in the list. Type the new name in the dialog box, click OK, and then click OK again.

tapes

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Selecting Source Tracks

Main Topics: Preparing to Capture
> Setting Up the Capture Tool > Selecting Source Tracks
Selecting Source Tracks
You can select the tracks to capture from the source tape.
To select only those tracks that you want to capture:
Click the Channel Selection buttons in the Capture tool.
The TC (timecode) track is selected by default.
When you use an Avid-controlled camera or deck, the TC (timecode) is selected by default, and the system captures the timecode from the source tape. If you deselect the TC button, the system captures with time-of-day timecode. For more information, see Capturing with Time-of-Day Timecode.
If you are not seeing the source video or hearing source audio in Capture mode, click the Channel Selection buttons to make sure the correct tracks have been selected.
To select or deselect all tracks at once:
Press and hold the Alt key (Windows) or the Option key (Macintosh), and click any Channel Selection button.


Selecting a Resolution in the Capture Tool

Main Topics: Preparing to Capture
> Setting Up the Capture Tool > Selecting a Resolution in the Capture Tool
Selecting a Resolution in the Capture Tool
To set the capture resolution:
Click the Resolution (Res) pop-up menu in the Capture tool, and select a video resolution.

Different options appear depending on whether you are working in an NTSC project or a PAL project. Select 1:1 for uncompressed media.
You can set the resolution used for capturing in the Capture tool or in the Media Creation dialog box, accessed through the Settings scroll list of the Project window. See Setting Media Creation Resolutions and Selecting Drives.
For more information on compression resolutions, see Compression Resolutions and Storage Requirements.
Avid Xpress Pro supports recording and digital cuts of 44.1-kHz and 48- kHz audio only. It does not support recording and digital cuts of 32-kHz (12-bit) audio. If you are recording DV audio, set your camera or deck to record 16-bit audio (48 kHz).


Selecting a Format in the Capture Tool

Main Topics: Preparing to Capture
> Setting Up the Capture Tool > Selecting a Format in the Capture Tool
Selecting a Format in the Capture Tool
You can choose a capture format in the Capture tool or in the Media Creation dialog box, accessed through the Settings scroll list of the Project window (see Setting Media Creation Resolutions and Selecting Drives). For information on OMF and MXF formats, see OMFI Files and MXF Format.


Selecting a Target Bin

Main Topics: Preparing to Capture
> Setting Up the Capture Tool > Selecting a Target Bin
Selecting a Target Bin
You select a target bin as the destination for the master clips created when you capture on-the-fly. You can also select a target bin containing the logged clips you will use to batch capture your media.
To select a target bin, do one of the following:
Click the Bin pop-up menu in the Capture tool, and select an existing bin.
Activate a previously created bin by selecting File > Open Bin; then locate and open the bin in the Open Bin dialog box.
Create a new bin by selecting File > New bin and then naming and opening the new bin in the New Bin dialog box.


Selecting the Target Drives

Main Topics: Preparing to Capture
> Setting Up the Capture Tool > Selecting the Target Drives
Selecting the Target Drives
Log mode button
Capture mode button
To target drives for the captured media:
1. Make sure you are in Capture mode. If the Capture tool is in Log mode, click the Capture/Log Mode button to return to Capture mode (that is, the CAP icon appears.)
2. Decide whether to capture audio and video to a single drive or to separate drives.
3. Click the pop-up menus, and select the specific target drives.
See the following topics:
Targeting a Single Drive
Targeting Separate Drives for Video and Audio

drive

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Targeting a Single Drive

Main Topics: Preparing to Capture
> Setting Up the Capture Tool > Selecting the Target Drives > Targeting a Single Drive
Targeting a Single Drive
By default, the Capture tool targets a single media drive for capturing the video and audio for each clip.
Single/Dual Drives Mode button
To target a single drive:
1. Select Tools > Capture.
2. Click the Single/Dual Drives Mode button in the Capture tool until it displays the Single-Drive icon.
3. Click the Target Drive pop-up menu, and select a drive.
The name shown in bold in the menu has the most storage available. The time remaining is calculated based on your resolution selection.


Targeting Separate Drives for Video and Audio

Main Topics: Preparing to Capture
> Setting Up the Capture Tool > Selecting the Target Drives > Targeting Separate Drives for Video and Audio
Targeting Separate Drives for Video and Audio
Targeting separate drives for video and audio tracks can improve performance because the system is not required to address all the information in separate locations on a single drive. You can also capture for the longest continuous amount of time because the system stores material on two drives rather than one.
Single/Dual Drives Mode button
To target separate drives for video and audio:
1. Select Tools > Capture.
2. Click the Single/Dual Drives Mode button in the Capture tool until it displays the Dual-Drives icon.
3. Click each Target Drive pop-up menu, and select separate drives for video and audio.
The names shown in bold in the menus have the most storage available. The time remaining on each selected drive is calculated based on your resolution selection.
Targeting separate partitions on the same drive will slow playback performance.


Interpreting the Time-Remaining Display

Main Topics: Preparing to Capture
> Setting Up the Capture Tool > Interpreting the Time-Remaining Display
Interpreting the Time-Remaining Display
You can interpret the numbers in the Time-Remaining display in the Capture tool based on the following factors:
Each captured clip has a maximum file size of 2 GB. Any video clip whose media exceeds 2 GB will have more than one media file associated with it.
When you select another resolution, the Time-Remaining display adjusts accordingly.
For more information about storage requirements, see Storage Requirements.


Capturing to Multiple Media Files

Main Topics: Preparing to Capture
> Setting Up the Capture Tool > Capturing to Multiple Media Files
Capturing to Multiple Media Files
You can capture video and audio to multiple media files across multiple drives, with the following advantages:
You can create longer clips whose media files would otherwise exceed the file size limitation of 2 GB.
You can group all drives with the multiple file options, enabling the system to capture long clips continuously; for example, satellite feeds.
The system makes more efficient use of drive space, particularly when capturing long clips.
To capture video or audio to multiple media files:
1. Click the Settings tab in the Project Window.
The Settings scroll list appears.
2. Double-click Capture.
The Capture Settings dialog box opens.
3. Click the Media Files tab.
4. Select the option "Capture to multiple files."
5. Accept the default or type a different time limit in the "Maximum (default) capture time" text box.
If you think that any of your captured clips might exceed 30 minutes, make sure you enter a higher estimate in this text box; otherwise, the system stops capturing at 30 minutes.
6. Click OK to close the dialog box and apply the options.
7. Select Tools > Capture.
The Capture tool opens.
8. To capture to multiple files across drives, click the Target Drive pop-up menu in the Capture tool, and select Change Group.
The Drive Group dialog box opens.
9. Ctrl+click (Windows) or Shift+click (Macintosh) multiple drives to include in the capturing session, or click the All button to select all drives.
If you click Clear, all selections are removed. You must select at least one drive before you can click OK to exit the dialog box.
10. Click OK to close the dialog box and apply the changes.
11. Proceed with capturing.
For media file management purposes, any clip whose media exceeds the 2-GB limit has more than one media file associated with it.


Selecting the Preroll Method

Main Topics: Preparing to Capture
> Setting Up the Capture Tool > Selecting the Preroll Method
Selecting the Preroll Method
The Preroll Method pop-up menu in the Capture Settings dialog box includes the following four methods that help you capture more efficiently when a source tape contains timecode breaks:
Best Available: The Avid system first checks the tape for timecode to use for preroll.
– If there is no timecode, or not enough timecode, the system uses the control track for preroll.
– If there is not enough control track for preroll, the system adjusts the specified preroll time to accommodate the amount of valid control track available.
After the system adjusts the preroll to the individual shot, it will return to using the user-specified preroll time until it needs to adjust the time again.
– If the adjusted preroll time is too short to sync lock at the IN point, the system does not capture the shot and displays an error message.
Use this method to capture material as automatically as possible. As the system makes multiple attempts to preroll, this method might sometimes be slower but will almost always perform the preroll without interruption.
Standard Timecode: The Avid system uses timecode to determine the preroll point.
If there is a not enough consecutive timecode (for example, if there is a break in the timecode), the system does not capture the shot and displays an error message.
Use this method if you know the timecode is consecutive or if you want to determine if there are timecode breaks.
Best Available Control Track: The Avid system uses the control track to determine the preroll point.
– If there is not enough control track for preroll, the system adjusts the specified preroll time to accommodate the amount of valid control track available.
After the system adjusts the preroll to the individual shot, it will return to using the user-specified preroll time until it needs to adjust the time again.
– If the adjusted preroll time is too short to sync lock at the IN point, the system does not capture the shot and displays an error message.
Use this method if you know there are timecode breaks and you want to capture material as automatically as possible. Because the system does not use timecode, it might occasionally capture the wrong frames if there is a problem with the control track.
Standard Control Track: The Avid system uses the control track to determine the preroll point.
If there is a break in the control track, the system stops capturing and displays an error message.
Use this method if you know the control track is continuous or if you want to determine if there are breaks in the control track.
To set the preroll method:
1. Double-click Capture in the Settings scroll list of the Project window.
The Capture Settings dialog box opens.
2. Click the Preroll Method pop-up menu, and select a method.
3. Click OK to close the dialog box and apply the options.


Capturing Across Timecode Breaks

Main Topics: Preparing to Capture
> Setting Up the Capture Tool > Capturing Across Timecode Breaks
Capturing Across Timecode Breaks
To capture across timecode breaks:
Select "Capture across timecode breaks" in the General tab of the Capture Settings dialog box. See Capture Settings: General Tab.
To capture all the footage following a timecode break:
Click the Preroll Method pop-up menu in the General tab of the Capture Settings dialog box, and select a method.
By default, your Avid system uses the Best Available preroll method (see Selecting the Preroll Method). If you know that the timecode contains breaks, you can select Best Available Control Track.
If you don't select the "Capture across timecode breaks" option, the system uses approximately 1 to 6 seconds of unbroken timecode following the break to perform the preroll before capturing begins.
The "Capture across timecode breaks" option is especially useful when you are batch capturing across timecode breaks, but you can also select this option when you are manually capturing one clip at a time.
For a complete description of procedures for locating and changing settings, see Using the Settings Scroll List.


Preparing for Audio Input

Main Topics: Preparing to Capture
> Preparing for Audio Input
Preparing for Audio Input
The Avid system supports direct input of four channels of audio only when a digital camera or a digital deck is connected via FireWire and the audio sample rate is set to 32 kHz. If a digital camera or digital deck is not connected and the audio sample rate is not set to 32 kHz, the Avid application supports input of two channels of audio. Source track assignments are mapped directly to audio tracks in the captured clips.
See the following topics:
Selecting the Audio File Format
Using the Audio Tool
– Adjusting Audio Input Levels
– Creating Tone Media
Audio Meters in the Timeline
– Using the Meter Menu
Using the Console Window to Check Audio Levels
Using the Passthrough Mix Tool
– Resizing the Passthrough Mix Tool
– Monitoring Audio with the Passthrough Mix Tool
– Changing an Audio Level in the Passthrough Mix tool
– Adjusting Pan Values in the Passthrough Mix tool


Adjusting Audio Project Settings

Main Topics: Preparing to Capture
> Preparing for Audio Input > Adjusting Audio Project Settings
Adjusting Audio Project Settings
You can use the Audio Project Settings window to check the current configuration of audio hardware and to choose various input and output options. The Audio Project Settings window has four tabs: Main, Input, Output, and Hardware.
Some options depend on the audio configuration of your system. Your system might not contain certain features and hardware that are covered in the documentation.
To open the Audio Project Settings window:
1. Click the Settings tab in the Project window.
The Settings scroll list appears.
2. Double-click Audio Project.
The Audio Project Settings window appears.
For information on Audio Project settings, see Audio Project Settings.


Selecting the Audio File Format

Main Topics: Preparing to Capture
> Preparing for Audio Input > Selecting the Audio File Format
Selecting the Audio File Format
AIFF-C and WAVE audio media files can be mixed within a project. Macintosh systems also support SDII. The system default is AIFF-C audio or (Macintosh) AIFF-C.
Select the AIFF-C format or the SDII format (Macintosh only) for all audio media when you need to transfer media files directly to a Pro Tools system for audio sweetening.
Audio is written in the selected file format when you:
Capture audio tracks in Capture mode.
Use the Audio tool to create tone media.
Use the Audio Mix tool to mix down audio tracks.
Use the Import dialog box to import files.
Apply an AudioSuite plug-in that creates new source audio.
If you switch the audio format in the middle of a project, all new audio media files are written in the new format with the following exceptions:
Media files written when rendering audio effects: The system uses the file type of the A-side (outgoing audio) media for a transition. For example, if the A-side of an audio dissolve is in OMF (AIFF-C) format and the B-side (incoming) is in OMF (WAVE) format, the rendered file is OMF (AIFF-C).
Audio media files written when using the Consolidate feature: Media files that are copied or created during a consolidate procedure retain their original file types. See Consolidating and Transcoding Media.
To select the audio file format:
1. In the Project window, click the Settings tab.
2. Double-click Audio Project.
3. Click the Main tab.
4. Click the Audio File Format pop-up menu, and select either OMF (WAVE), SDII (Macintosh only), or OMF (AIFF-C).
5. Close the Audio Project Settings window.


Using the Audio Tool

Main Topics: Preparing to Capture
> Preparing for Audio Input > Using the Audio Tool
Using the Audio Tool
Use the Audio tool primarily for mixing and monitoring audio.
The Audio tool, along with your hardware's audio parameters, allows you to do the following in preparation for input:
Check and manage your audio hardware setup.
Set audio levels before recording.
In addition, controls in the Audio tool allow you to calibrate, set levels, and generate customized calibration tones for output to the speakers or a record device. For more information about the Audio tool, see the following table.
Audio Tool button | Reset Peak button
Peak Hold Menu button |
To open the Audio tool, do one of the following:
Select Tools > Audio Tool.
Click the Audio Tool button in the Capture tool.
The Audio tool opens and displays meters for two to eight channels, depending on the configuration of your system.
The following table describes the components in the Audio tool.
Audio Tool Components
Component
Description
Reset Peak button
Resets the current maximum peak measurements. It also stops the playback of the internal calibration tone.
In/Out toggle buttons
Switch the meter displays for each channel between input levels from a source device and output levels to the speakers and record devices. I indicates Input, and O indicates Output.
Peak Hold Menu button
Displays a pop-up menu that allows you to select options for customizing the meter displays and for setting and playing back the internal calibration tone.
Digital scale to the left of the meters
Displays a fixed range of values from 0 to –90 decibels (dB), according to common digital peak meter standards.
Volume unit (VU) scale (analog) to the right of the meters
Displays a range of values that you can conform to the headroom parameters of your source audio.
Meters
Dynamically track audio levels for each channel as follows:
Meters show green below the target reference level (default reference level is –20 dB on the digital scale).
Meters show yellow for the normal headroom range, above the reference level to approximately –3 dB.
Meters show red for peaks approaching overload, between –3 dB and 0 (zero) dB.
Thin green lines at the bottom indicate signals below the display range.
The following topics describe how to use the Audio Tool:
Adjusting Audio Input Levels
Creating Tone Media


Adjusting Audio Input Levels

Main Topics: Preparing to Capture
> Preparing for Audio Input > Using the Audio Tool > Adjusting Audio Input Levels
Adjusting Audio Input Levels
You can use the Audio tool and the Audio Project Settings window to check the audio input levels. If the input levels are too high or too low, you need to adjust the output level of your source signal, if possible.
In/Out toggle buttons
To adjust global audio input levels using the Audio Project Settings window:
1. Click the In/Out toggle buttons in the Audio tool for the channels you are using for input.
The Audio tool displays an I for Input.
2. Play back the source audio (for example, from a digital camera or tape). If the recording includes reference tone, cue to the tone and play it back.
3. In the Project window, click the Settings tab.
4. Double-click Audio Project.
5. Click the Input tab.
6. Drag the slider to raise or lower the audio input level.
7. (Option) If you want extra gain, do the following:
a. Drag the slider toward the bottom of the Input Gain control.
b. Click the +20 dB Gain check box.
c. Adjust the volume on the Input Level meter.


Creating Tone Media

Main Topics: Preparing to Capture
> Preparing for Audio Input > Using the Audio Tool > Creating Tone Media
Creating Tone Media
You can create your own tone media master clips for editing directly into sequences.
Peak Hold button
To create tone media and tone master clips:
1. Open a bin.
2. Click the PH (Peak Hold) pop-up menu in the Audio tool, and select Create Tone Media.
The Create Tone Media dialog box opens.
3. Set the appropriate calibration tone parameters for the project. You can also use the default output tone media level of –14 dB (digital scale) with a 1000-Hz signal.
If you set the tone media frequency to 0, the system generates random noise. Also, a value of –777 generates a tone sweep.
4. Select the number of tracks of tone you want to create (up to 8 tracks).
5. Click the pop-up menus, and select a target bin for the tone master clip and a target drive for the tone media file.
6. Click OK.
After a few seconds, the media file is created and a master clip appears in the target bin. The default name reflects the options you selected. You can rename the clip by typing a new name.


Audio Meters in the Timeline

Main Topics: Preparing to Capture
> Preparing for Audio Input > Audio Meters in the Timeline
Audio Meters in the Timeline
The Audio meters in the Timeline allow you to view and adjust audio levels without opening the Audio tool. The Audio meter displays two channels of audio.
Meter Menu button
To display the Audio meters in the Timeline:
You must display the Timeline top toolbar to see the Audio meters. See Using the Timeline Top Toolbar.
Click the Meter Menu button, and select Show Audio Meters.
The Audio meters display in the Timeline.
When a sequence is in the Timeline and you press the Play button, the Audio meter displays the audio levels of the audio tracks in your sequence.
You can also adjust the volume of speakers or headphones. See Adjusting Volume Control.
When the Audio meter is hidden, additional mappable buttons are available. For more information on mapping buttons, see Mapping User- Selectable Buttons.
See Also
Using the Meter Menu


Using the Meter Menu

Main Topics: Preparing to Capture
> Preparing for Audio Input > Audio Meters in the Timeline > Using the Meter Menu
Using the Meter Menu
The Meter Menu options are the same options as available in the Audio tool.
Meter Menu button
To adjust the audio meter:
Click the Meter Menu button, and select one of the options described in the following table.
For more information on these options, see Using the Audio Tool.
Meter Menu Options
Option | Description
Hide Audio Meters/Show Audio Meters | Displays or hides the Audio meters in the Timeline.
Peak Hold | Keeps the highest meter value displayed in the meters for a short duration after it is hit.
Infinite Hold | Keeps the highest meter value displayed in the meter infinitely.
Reset Peaks | Clears the meters of any values.
Set Reference Level | Opens the Set Reference Level dialog box. Allows you to change the default audio reference level.
Set Calibration Tone | Opens the Set Calibration Tone dialog box. Allows you to choose the tone frequency to play.
Play Calibration Tone | Plays the calibration tone. Click anywhere in the Timeline to stop the calibration tone.
Create Tone Media | Opens the Create Tone Media dialog box.
Channels 1&21 | Displays tracks 1 and 2.
Channels 3&4 | Displays tracks 3 and 4.
1If your project is set to a 32-kHz sample rate and you have a DV device connected, you can have four channels of audio. The Audio meter in the Timeline can display only two channels at a time. You can choose which two to display, Channels 1&2 or Channels 3&4.


Using the Console Window to Check Audio Levels

Main Topics: Preparing to Capture
> Preparing for Audio Input > Using the Console Window to Check Audio Levels
Using the Console Window to Check Audio Levels
Once you have played back audio through the Audio tool, you can use the Console window to view a list of precise information about the peak levels.
Reset Peak button
To check peak levels in the Console window:
1. Select Tools > Audio Tool.
The Audio tool opens.
2. Click the Reset Peak button to clear the system's record of the most recent maximum peaks.
3. Play a sequence or portion of the sequence.
4. After playing back the audio, open the Console window by selecting Tools > Console.
5. In the Console command line, type DumpMaxPeaks.
6. Press Enter (Windows) or Return (Macintosh).
A list of peak values appears in the Console window.


Using the Passthrough Mix Tool

Main Topics: Preparing to Capture
> Preparing for Audio Input > Using the Passthrough Mix Tool
Using the Passthrough Mix Tool
The options in this section depend on the configuration of your system, so your system might not contain certain features and hardware that are covered in the documentation.
The Passthrough Mix tool allows you to select the mix and adjust the volume and pan values of the source audio that you monitor. You can adjust the mix, volume, and pan values of multiple monitored channels, controlling either individual channels manually or several channels simultaneously by ganging them together.
The Passthrough Mix tool adjusts monitored audio only and has no effect on the recorded audio signal. You can adjust volume levels within a clip in the Timeline after you record audio by using Audio Gain Automation. For information, see Understanding Audio Gain Automation.
Passthrough Mix Tool button
To open the Passthrough Mix tool:
1. In the Project window, click the Settings tab.
2. Double-click Audio Project.
3. Click the Input tab.
4. Click the Passthrough Mix Tool button.
You can open the Passthrough Mix tool by clicking the Passthrough Mix Tool button in the Capture tool or the Audio Punch-In tool. For more information, see and Creating the Voice-Over.
For information on using the Passthrough Mix tool, see the following topics:
Resizing the Passthrough Mix Tool
Monitoring Audio with the Passthrough Mix Tool
Changing an Audio Level in the Passthrough Mix tool
Adjusting Pan Values in the Passthrough Mix tool


Resizing the Passthrough Mix Tool

Main Topics: Preparing to Capture
> Preparing for Audio Input > Using the Passthrough Mix Tool > Resizing the Passthrough Mix Tool
Resizing the Passthrough Mix Tool
You can use the Number of Mix Panes button to change the display from 4 tracks to 8 tracks. When you select 4 tracks, a button appears that allows you to display the first 4 or last 4 enabled tracks.
With the tool collapsed, you can continue to adjust levels by selecting a track and typing values by using the numeric keypad on the keyboard or by typing a value in the Volume Level display.


Monitoring Audio with the Passthrough Mix Tool

Main Topics: Preparing to Capture
> Preparing for Audio Input > Using the Passthrough Mix Tool > Monitoring Audio with the Passthrough Mix Tool
Monitoring Audio with the Passthrough Mix Tool
When you record, you can monitor the mix, volume, and pan values of audio channels with the Passthrough Mix tool. The Passthrough Mix tool adjusts monitored audio only and has no effect on the recorded audio signal.
Passthrough Mix Tool button
Input Mix Mode button
Channel Selection button
Channel Menu button
Gang button
To adjust audio in the Passthrough Mix tool:
1. In the Project window, click the Settings tab.
2. Double-click Audio Project.
3. Click the Input tab.
4. Click the Passthrough Mix Tool button.
5. Switch the Input Mix Mode button to select a type of input:
– Select Stereo Mix to mix audio channels to a stereo pair. Use the Stereo Mix Tracks pop-up menu to specify which stereo pair to use.
– Select Direct Mix to send the input signal to its corresponding output channel.
In Direct Mix mode, the Pan Value display and pop-up sliders at the bottom of the Passthrough Mix tool are replaced by Channel menu buttons.
6. Select the audio channel to be adjusted by clicking the Channel Selection button for the appropriate audio channel.
You can select only channels that exist in the source audio.
7. Adjust the volume as needed. You can adjust the volume of multiple channels by clicking the appropriate Gang button. See Changing an Audio Level in the Passthrough Mix tool.
8. Adjust the pan values as needed. See Adjusting Pan Values in the Passthrough Mix tool.


Changing an Audio Level in the Passthrough Mix tool

Main Topics: Preparing to Capture
> Preparing for Audio Input > Using the Passthrough Mix Tool > Changing an Audio Level in the Passthrough Mix tool
Changing an Audio Level in the Passthrough Mix tool
To change an audio level value in the audio panel in the Passthrough Mix tool, do one of the following:
Click a number along the vertical edge of the Volume Level slider.
Click the Volume Level slider, and type a value.
Values are cumulative until you press Enter (Windows) or Return (Macintosh). For example, if you want to enter the value 12, type it. However, if you type 1 and then want to change the value to 2, press Enter (Windows) or Return (Macintosh) before typing the 2.
Click the Volume Level slider, and drag the slider to a new position.
Click the Volume Level display, and type a value.
Alt+click (Windows) or Option+click (Macintosh) the Volume Level slider to reset the value to 0 dB.


Adjusting Pan Values in the Passthrough Mix tool

Main Topics: Preparing to Capture
> Preparing for Audio Input > Using the Passthrough Mix Tool > Adjusting Pan Values in the Passthrough Mix tool
Adjusting Pan Values in the Passthrough Mix tool
Pan Value Display and Slider
To adjust the pan values in the audio panel of the Passthrough Mix tool, do one of the following:
Click the Pan Value display to reveal the pop-up slider, and then drag the slider to a new position.
Alt+click (Windows) or Option+click (Macintosh) the Pan Value display for MID.


Compression Resolutions and Storage Requirements

Main Topics: Preparing to Capture
> Compression Resolutions and Storage Requirements
Compression Resolutions and Storage Requirements
When the Avid system captures and stores video, it employs compression techniques that affect the size of the resulting files and the resolution of the images they contain.
See the following sections:
Frame Resolution
Digital Video Resolutions
Storage Requirements


Frame Resolution

Main Topics: Preparing to Capture
> Compression Resolutions and Storage Requirements > Frame Resolution
Frame Resolution
The frame resolution for the Avid application is different for NTSC and for PAL:
NTSC resolution is 720 x 480 non-square pixels covering all the active video.
PAL resolution is 720 x 576 non-square pixels covering all the active video.


Digital Video Resolutions

Main Topics: Preparing to Capture
> Compression Resolutions and Storage Requirements > Digital Video Resolutions
Digital Video Resolutions
The Avid application uses the following digital formats:
DV 25 4:1:1 for NTSC DV, DVCAM, and PAL DVCPro 25
DV 25 4:2:0 for PAL DV and DVCAM
These resolutions appear, along with other Avid resolutions, wherever a list of resolutions appears. The exact list depends on whether you are working in an NTSC or a PAL project.


Storage Requirements

Main Topics: Preparing to Capture
> Compression Resolutions and Storage Requirements > Storage Requirements
Storage Requirements
Your Avid application stores approximately 3.5 megabytes per second, 216 megabytes per minute, and 13 gigabytes per hour. These values are approximate.


Capturing Media

Main Topics: Capturing Media
Main Topics: Capturing Media
When you capture, you convert source material from videotape or from digital or audio input to master clips that contain reference information. You also create associated media files that contain the digital audio and video. Once you prepare the capture tools, as described in Main Topics: Preparing to Capture, you can capture the source material in one of several ways, as described in the following sections:
Before You Begin Capturing
Adding Clip Names and Comments On-the-Fly
Monitoring Audio
Capturing Without Logging First
Capturing from a Non-Controlled Deck
DV Scene Extraction
DV Capture Offset
Capturing to the Timeline
Batch Capturing from Logged Clips
Recapturing Your Material
Other Capturing Functions

capturing capture

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Before You Begin Capturing

Main Topics: Capturing Media
> Before You Begin Capturing
Before You Begin Capturing
Depending on your immediate needs and chosen capturing method, use the following guidelines for working through this chapter:
If you want to add clip names and comments on-the-fly while you capture, see Adding Clip Names and Comments On-the-Fly.
If you have no logs and want to begin capturing right away, see Capturing Without Logging First.
If you want to capture video to multiple media files across multiple drives, see Capturing to Multiple Media Files.
If you have logs already entered in a bin and want to automate the capturing process with playback from an Avid-controlled deck, see Batch Capturing from Logged Clips.
If you are recapturing deleted media or have imported a sequence that lacks the associated media files, see Recapturing Your Material.
If you have not already prepared a structure of bins for your project, as described in Managing Folders and Bins, consider the following tips before capturing:
– You can create one bin for each source tape. This method avoids slowing the system with large bins, associates each bin with a source tape for better organization, and simplifies recapturing.
– You can name the bin after the tape so that when you autocapture or capture on-the-fly without noting a tape name, the system automatically names each clip after the bin (tape) and numbers them sequentially for easy reference.


Adding Clip Names and Comments On-the-Fly

Main Topics: Capturing Media
> Adding Clip Names and Comments On-the-Fly
Adding Clip Names and Comments On-the-Fly
The Annotate feature allows you to type clip names and comments during the capturing of a clip. The information is saved in the clip Name and Comments columns in the bin. You can add comments about the clip such as editing directions.
To add clip names and comments on-the-fly:
1. Start typing the clip name at any time during the capturing of a clip.
The Annotate window opens, allowing you to see the text as you type.
2. After typing the clip name, press the Tab key and begin typing comments.
You cannot edit the text until after the capturing is complete, but you can backspace and retype the information.


Monitoring Audio

Main Topics: Capturing Media
> Monitoring Audio
Monitoring Audio
Passthrough Mix Tool button
You can monitor audio gain levels while you capture media by clicking the Passthrough Mix Tool button on the Capture tool. For information on using the Passthrough Mix tool, see Using the Passthrough Mix Tool.


Capturing Without Logging First

Main Topics: Capturing Media
> Capturing Without Logging First
Capturing Without Logging First
When you capture without entering log information in a bin ahead of time, the system creates clips and associated media files while you capture. Capturing in this manner involves manually cueing source footage with an Avid-controlled deck using the deck controls in the Capture tool.
There are several ways to capture and log at the same time:
Capturing from an IN point to an OUT point. This method lets you specify the exact timecode location to begin and end capturing. You can also specify only an IN point or an OUT point and enter the other mark on-the-fly. These procedures are described in Capturing from One Point to Another.
Capturing on-the-fly. This method is easier than setting marks, but it is less precise. It involves using the deck controls in the Capture tool to cue, play, and stop the source footage manually while capturing. These procedures are described in Capturing On-the-Fly.
Autocapturing. This method requires the least amount of supervision and effort but usually calls for more capturing time and drive storage space. It involves playing each source tape from a cue point near the beginning and letting the system capture the entire tape, automatically naming and entering each clip into the bin. These procedures are described in Autocapturing.
Additional techniques you can use when capturing and logging at the same time are described in the following topics:
Capturing from a Non-Avid-Controlled Deck
Capturing with Time-of-Day Timecode

capturing capture

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Capturing from One Point to Another

Main Topics: Capturing Media
> Capturing Without Logging First > Capturing from One Point to Another
Capturing from One Point to Another
Capturing from an IN point to an OUT point allows you to specify exactly where to begin and end capturing. You can specify only an IN point or an OUT point, and the system enters the other mark on-the-fly.
Use this method in the following circumstances:
If logs exist in written or printout form but not in the proper format for quick import into the system
If the IN and OUT points are rough and need to be double-checked for accuracy
If you are familiar enough with the source material to estimate the timecode for the IN point, the OUT point, or both, quickly and accurately
See the following topics:
Capturing from an IN Point to an OUT Point
Setting Both Marks
Setting Only One Mark

capturing capture

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Capturing from an IN Point to an OUT Point

Main Topics: Capturing Media
> Capturing Without Logging First > Capturing from One Point to Another > Capturing from an IN Point to an OUT Point
Capturing from an IN Point to an OUT Point
Mark IN button | Mark OUT button
Record button |
To capture from an IN point and an OUT point:
1. Cue the tape to the start of the clip you want to capture and mark an IN point.
2. Cue the tape and mark the OUT point, or set the OUT point on-the-fly when you stop capturing.
3. Do one of the following:
Click the Record button in the Capture tool.
Press F4 on the keyboard.
4. The Capture tool automatically rewinds the tape to the preroll point before the IN point of the clip, and the tape begins to play. The box to the right of the Record button flashes bright red, and the message bar displays the message that the system is capturing.
5. While the system is capturing, you can type a clip name or enter comments about the clip.
When the tape reaches the clip's OUT point or you click the Record button again, capturing stops, and the system creates a new clip in the bin.

capturing capture

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Setting Both Marks

Main Topics: Capturing Media
> Capturing Without Logging First > Capturing from One Point to Another > Setting Both Marks
Setting Both Marks
Mark IN button | Mark OUT button
Go to IN button |
To capture by specifying an IN point and an OUT point:
1. Make sure you have selected the proper Capture settings as described in Selecting Settings and have set up the Capture and Audio tools, as described in Main Topics: Preparing to Capture.
2. Set either an IN point or an OUT point for the clip you want to capture, using one of the following methods:
Use the deck controls in the Capture tool. Cue your source tape to where you want to start or end the clip, and click the Mark IN or the Mark OUT button.
If the material starts at a known IN point or ends at a known OUT point, you can type the timecode in the display area next to the mark. Press Enter (Windows) or Return (Macintosh) to enter the mark.
To double-check the accuracy of the IN or OUT point, click the Go to IN button. The system cues the tape and pauses the deck at the mark. You can play the tape and reset the mark, if necessary.
3. To finish logging the clip, use either of the following methods:
Set the corresponding IN or OUT point.
Type a timecode for the clip's duration in the display area next to the Duration mark (below the OUT point) in the format HH:MM:SS:FF.
The system automatically calculates the appropriate timecode for the corresponding IN point, OUT point, or duration.
4. Click the Capture button in the Capture tool.
The Capture tool automatically rewinds the tape to the preroll point before the IN point of the clip, and the tape begins to play. The box to the right of the Capture button flashes bright red, and the message bar displays the message that the system is capturing.
5. While the system is capturing, you can type a clip name. To enter comments about the clip, press the Tab key after typing a clip name and enter comments in the comment box. The information that you type does not appear on the screen until you have completed capturing. (After you log clips, you can modify information to correct input errors or to add information.)
When the tape reaches the clip's OUT point or you click the Capture button again, capturing stops, and the system creates a new clip in the bin.


Setting Only One Mark

Main Topics: Capturing Media
> Capturing Without Logging First > Capturing from One Point to Another > Setting Only One Mark
Setting Only One Mark
Mark IN button | Mark OUT button
Record button |
To set only one mark and enter the other mark on-the-fly, do one of the following:
Mark an IN point, and click the Capture button to begin capturing. Then, click the Capture button again to stop capturing on-the-fly and mark an OUT point.
This method is useful if you do not need a precise OUT point. You save time because you do not have to shuttle to locate the OUT point before capturing.
Set an OUT point only, and then move to a position on the tape that is a few seconds before where you want to start capturing. Play the tape, and then immediately click the Capture button to begin capturing on- the-fly. When the tape reaches the clip's OUT point, capturing stops.
This method is useful if you do not need a precise IN point but do need to stop at a precise OUT point, for example, just before a timecode break.


Capturing On-the-Fly

Main Topics: Capturing Media
> Capturing Without Logging First > Capturing On-the-Fly
Capturing On-the-Fly
Use the capturing on-the-fly method in any of the following circumstances:
If you are eager to begin editing immediately and no adequate logs exist for importing to the system or setting marks
If you are capturing from a source deck that cannot be controlled by the Capture tool
If your source tape does not have timecode
If you are capturing from a digital source such as a CD-ROM or a DV camera
If you are capturing from a live source, such as a studio feed or an
in-house router
There is a slight delay of several frames after you manually select a spot to start and to stop capturing. Therefore, use this method when you don't need precise beginning and end points in your clip.
Capture/Log Mode button
To capture on-the-fly:
1. Click the Capture/Log Mode button in the Capture tool until the CAP icon appears. The Capture tool is ready to capture.
2. (Option) Click the triangular opener in the Capture tool to display the Name and Cmnt (Comment) text boxes, if you plan to enter clip names or comments during capturing.
3. Use the deck controls in the Capture tool to locate the position on the tape where you want to start capturing.
4. Click the Play button and when the deck gets up to speed, click the Capture button.
Make sure you have cleared any previous marks so that the deck does not begin cueing to the previous location.
5. While the system is capturing, you can type a clip name in the Name text box. Press the Tab key after typing a clip name to enter comments about the clip.
6. Click the Pause button at any time to pause play. You can also stop the capture procedure by clicking the Trash button in the Capture tool. The clip is discarded.
7. To stop capturing and enter the OUT point of the clip:
Click the Capture button.
Press the Esc key.
The system creates a new clip in the bin.
There is a slight delay of several frames after you manually select a spot to start and to stop capturing. Therefore, use this procedure when you don't need precise beginning and end points in your clip.

capturing capture

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Autocapturing

Main Topics: Capturing Media
> Capturing Without Logging First > Autocapturing
Autocapturing
Autocapturing can save you time by allowing you to bypass both the logging process and the time it takes to cue each clip. However, this process requires the most storage space, and more time is spent while the system is actually capturing entire tapes.
When you autocapture, you mount and cue your tape to a starting point and start the autocapturing process through the Capture tool.
When you have long, continuous clips (for example, footage from a live event), the captured material for a single clip might exceed the 2-GB limit for file sizes in the Avid application. In this case, you must select the option "Capture to multiple files" in the Capture Settings dialog box.
Follow the tips and techniques described in the Autocapture procedure to allow the system to complete the capturing process unattended for an entire tape.
Mark OUT button
Record button
To autocapture:
1. Click the Settings tab in the Project Window.
The Settings scroll list appears.
2. Double-click Capture.
The Capture Settings dialog box appears.
3. Click the Media Files tab.
4. Select "Capture to multiple files" and then type a capturing time longer than the tape length. See Capture Settings: Media Files Tab.
5. Click OK.
6. In the Capture tool, click the name of the camera or deck and select Adjust Deck from the pop-up menu.
The Deck Configuration dialog box appears.
7. Double-click the deck box for the video deck from which you are capturing.
The Deck Settings dialog box appears.
8. Set a preroll duration, and then deselect Fast Cue.
9. Click OK to close the Deck Settings dialog box.
10. Click Apply to close the Deck Configuration dialog box.
11. Create one bin for each source tape, and name the bins after the tape names. By default, all clips are named after the tape and are numbered incrementally beginning with .01.
12. Select Tools > Capture, and open the bin for the first tape.
13. Load the source tape and cue past any false starts.
14. (Option) If you want the system to stop capturing at a chosen point on the tape, do the following:
a. Cue the tape to a chosen OUT point.
b. Click the Mark OUT button in the Capture tool.
c. Rewind the tape to the beginning.
15. Play the tape, and wait 4 seconds before clicking the Record button.
The system automatically captures the entire tape.

capturing capture

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Capturing from a Non-Avid-Controlled Deck

Main Topics: Capturing Media
> Capturing Without Logging First > Capturing from a Non-Avid-Controlled Deck
Capturing from a Non-Avid-Controlled Deck
Toggle Source button with no deck control
Record button
To capture with manual deck control on a deck that cannot be controlled directly by the system:
1. Open the Capture tool and prepare to capture, as described in Main Topics: Preparing to Capture.
2. Select the audio input:
Select Analog when inputting from a stereo mixer.
Select Microphone when inputting from a microphone.
Select 1394 when inputting directly from a camera, transcoder, or deck.
3. Click the Toggle Source button in the Capture tool to disable the deck controls.
The Deck Offline icon appears, and the Tape Name display remains. The Select Tape dialog box appears.
The TC button also disappears. The footage will be captured with time-of- day timecode generated by the system.
4. Select "Show other projects" to display the tape names and associated project names for all bins that have been opened in the current session.
Because the media files database does not open when you start your Avid system, tape names of all online media files do not appear automatically.
If the tape name for which you are searching does not appear in the Select Tape dialog box, click the Scan for Tapes button. Tape and project names are listed.
5. Identify the source tape name in one of the following ways:
Select a tape name from the list.
Tape names and associated projects are listed in two columns.
Click New if the tape is not in the list, and type a new tape name in the text box that appears at the bottom of the Tape Name list.
You can stop the process any time by clicking Cancel.
For guidelines on naming tapes, see Logging Tips.
6. Click OK.
The tape name is displayed in the Capture tool.
7. Play the tape manually, and click the Record button to stop and start the capturing of each clip.

capturing capture

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Capturing with Time-of-Day Timecode

Main Topics: Capturing Media
> Capturing Without Logging First > Capturing with Time-of-Day Timecode
Capturing with Time-of-Day Timecode
When you capture with an Avid-controlled deck, you can capture your footage with time-of-day timecode rather than source timecode.
To capture with time-of-day timecode:
1. Open the Capture tool and prepare to capture, as described in Main Topics: Preparing to Capture.
2. When selecting tracks, deselect the TC button.
3. Capture using any of the techniques described in Capturing On-the- Fly.
4. Remember to select the TC button before capturing normally again.


Capturing from a Non-Controlled Deck

Main Topics: Capturing Media
> Capturing from a Non-Controlled Deck
Capturing from a Non-Controlled Deck
Toggle Source button with no deck control
Record button
To capture with manual deck control on a deck that cannot be controlled directly by the system:
1. Select Tools > Capture.
2. Select the audio and video inputs.
3. Click the Toggle Source button in the Capture tool to disable the deck controls.
4. Click the Timecode Source pop-up menu, and select one of the following:
The devices that appear in the timecode Source popup menu originate from the current Deck Configuration settings.
– Internal: Uses the internal system timecode. The footage will be captured with time-of-day timecode generated by the system.
– LTC Input: Detects an LTC input.
– Auto Detect: Detects LTC input by default. If the LTC Input is deactivated, the Capture tool automatically switches to internal timecode. If the LTC Input is reactivated, the Capture tool switches back to LTC Input.
– Firewire Timecode: Detects timecode over a FireWire connection. FireWire Timecode will only be listed in the pop-up menu if you have a FireWire deck configured in the Deck Configuration dialog box. See Using the Passthrough Mix Tool.
– RS422 Timecode: Detects timecode over a serial connection. RS422 Timecode will only be listed in the pop-up menu if you have a RS422 deck configured in the Deck Configuration dialog box. See Using the Passthrough Mix Tool.
5. Click the Source Tape Display button.
The Select Tape dialog box appears.
Because the media file database does not open when you start your Avid editing system, tape names of all online media files do not appear automatically.
If the tape name for which you are searching does not appear in the Select Tape dialog box, click the Scan for Tapes button. Tape and project names are listed.
6. Provide a tape name in one of the following ways:
Select a Tape Name from the list. Tape names and associated projects are listed in two columns.
Click New if the tape is not in the list, and type a new tape name in the text box that appears at the bottom of the Tape Name list.
Click the Source Tape Display to display the tape names and associated project names for all bins that have been opened in the current session.
Stop the process at any time by clicking Cancel.
For guidelines on naming tapes, see Logging Tips.
7. Click OK. The tape name is displayed in the Capture tool.
8. Play the tape manually, and click the Record button to stop and start the capturing of each clip.
If you notice that your captured material is consistently one or more frames off, select "Latency for external timecode mode" in the General tab in the Capture Settings dialog box to fix the problem. See Capture Settings: General Tab.


DV Scene Extraction

Main Topics: Capturing Media
> DV Scene Extraction
DV Scene Extraction
While capturing, DV Scene Extraction allows you to automatically generate subclips and locators based on time-of-day (TOD) information contained in the DV video format.
Discontinuities in the DV TOD metadata indicate each place in a master clip or subclip where a new take was initiated on a DV camera. Using this feature, you can capture an entire DV tape as a single master clip and have the system automatically locate all the takes for you, eliminating the need to manually log.
You can perform a DV Scene Extraction in two ways:
Set up the DV Scene Extraction option before capturing. When capturing is performed, subclips and locator marks appear in the bin.
Perform DV Scene Extraction after capturing. Select those clips in the bin for which you want to generate subclips and locator marks.
Consider the following:
You can perform DV Scene Extraction on any existing clip or subclip in a bin that has TOD information breaks.
DVCPro format does not provide TOD metadata; you cannot use DV Scene Extraction with DVCPro format.
DV Scene Extraction will not work on audio-only clips.
See the following topics:
Setting Up DV Scene Extraction Before Capturing
Setting Up DV Scene Extraction After Capturing


Setting Up DV Scene Extraction Before Capturing

Main Topics: Capturing Media
> DV Scene Extraction > Setting Up DV Scene Extraction Before Capturing
Setting Up DV Scene Extraction Before Capturing
Record button
To set up DV Scene Extraction before capturing:
1. Click the Settings tab in the Project window.
The Settings scroll list appears.
2. Double-click Capture Settings.
The Capture Settings dialog box appears.
3. Click the DV Options tab.
4. Click DV Scene Extraction.
5. Select one of the following options:
– Add Locators: Creates locator marks where the TOD information breaks occur while capturing.
– Create Subclips: Creates subclips where the TOD information breaks occur while capturing.
– Both: Creates subclips and locator marks where the TOD information breaks occur while capturing.
6. Click OK.
7. In the Capture tool, click the Record button.
When capturing has finished, subclips are created with the same source clip name and the extension .sub.01 where TOD information breaks occurred. Locator marks appear in the master clip where TOD information breaks occurred.


Setting Up DV Scene Extraction After Capturing

Main Topics: Capturing Media
> DV Scene Extraction > Setting Up DV Scene Extraction After Capturing
Setting Up DV Scene Extraction After Capturing
To set up DV Scene Extraction after capturing:
1. Open a bin.
2. Click the clip for which you want to create subclips or locator marks. Ctrl+click to select multiple clips.
3. Select Bin > DV Scene Extraction.
The DV Scene Extraction dialog box appears.
4. Select one of the following options:
– Add Locators: Creates locator marks where the TOD information breaks occur while capturing.
– Create Subclips: Creates subclips where the TOD information breaks occur while capturing.
– Both: Creates subclips and locator marks where the TOD information breaks occur while capturing.
5. If you have chosen to create subclips, select the bin where you want these subclips stored.
6. Click OK.
In the bin, subclips are created with the same source clip name and the file name extension .sub.01 where TOD information breaks occurred. Locator marks appear in the master clip where TOD information breaks occurred.
If you select a clip that is non-DV or audio only, an error message appears, informing you that an incompatible clip was selected. These clips are bypassed during the DV Scene Extraction process.
To cancel the process at anytime, press Ctrl+period.


DV Capture Offset

Main Topics: Capturing Media
> DV Capture Offset
DV Capture Offset
DV capture offset allows you to offset the incoming DV stream against the timecode assigned to each frame during capturing. This offset is only used in a transcoder configuration or in configurations where the DV stream does not encode timecode into the incoming DV frames. DV capture offset was primarily designed for configurations where an RS-422 controller is used to control a DV device and the DV stream is captured over a FireWire cable. See RS-422 Controls a DV Device Configuration.

The DV capture offset can also be used in a configuration where the DV stream is captured over a FireWire cable, but the timecode of the master clip is not received through an RS-422 controller. When you adjust the DV capture offset in this configuration, results could vary, depending on the number of devices involved. See FireWire Configuration Without Timecode.

A configuration in which FireWire control is used to control a DV device and the DV stream is captured does not use this offset. FireWire Configuration with Encoded Timecode shows this configuration, where the DV frames contain the encoded timecode.

The range of DV capture offset in the Avid application is from –6 to 24 frames with the default value set to 0. To use DV capture offset, perform several captures with the DV capture offset set to 0. Note the first frame of the master clip for each clip. If the first frame of the master clip is not as expected, the DV capture offset should be adjusted to account for this variation.
For example, Capture with No Offset represents an RS-422-controlled capture where the timecode for capture comes in through an RS-422 controller. The first frame of the master clip is the sixth frame from the IN point on the tape.

To adjust for this device behavior, set the DV capture offset to –6 frames. The result should be a frame-accurate capture. However, the results are dependent on device behavior. If the device behavior for sending streams across a FireWire cable is inconsistent, frame-accurate results on capture will also be inconsistent. See Capturing with Offset.

To offset the sequence for capture:
1. Click the Settings tab in the Project Window.
2. Double-click Deck Preferences.
The Deck Preferences dialog box appears.
3. Determine the approximate offset, and then enter the offset in the Capture Offset (frames) text box.
4. Click OK.
The delay is reflected in the DV Capture Offset box in the Capture tool.
5. Capture your material. See Capturing from One Point to Another and Capturing On-the-Fly.
6. Repeat this process until you achieve the appropriate offset.


Capturing to the Timeline

Main Topics: Capturing Media
> Capturing to the Timeline
Capturing to the Timeline
You can capture footage directly from tape to a sequence loaded in the Timeline in one step, bypassing several steps such as organizing and reviewing clips, marking edit points, and performing edits.
Splice-In button | Record button
Overwrite button |
To capture to the Timeline:
1. Prepare for capturing as explained in Main Topics: Preparing to Capture.
2. Set options in the Capture Settings dialog box:
a. Click the Settings tab in the Project Window.
b. In the Settings scroll list, double-click Capture.
c. Click the Edit tab.
d. Select Enable Edit to Timeline.
e. Set the handle length (the amount of footage you want to capture before and after the IN and OUT points of the clips).
f. Click OK.
3. Load a sequence into the Composer monitor.
4. (Option) Patch tracks you are capturing (source tracks) to the tracks in your sequence (record tracks). See Patching When Capturing to the Timeline.
5. Mark an IN point in the sequence or move the position indicator to where you want the edit to take place.
6. Mark the source material that you want to capture using the Capture tool logging controls.
7. (Option) Mark an OUT point based on the following:
If you are capturing to the middle of a sequence in the Timeline, mark both IN and OUT points for frame accuracy.
If you are capturing to the end of a sequence, you can mark just an IN point and then mark the OUT point later on-the-fly.
8. Click the Splice-in button or the Overwrite button in the Capture tool to choose the type of edit.
9. Click the Record button to begin capturing.
10. If you did not mark the OUT point in advance, click the Record button again when the footage reaches the appropriate frame.
If you already marked an OUT point, capturing stops automatically.
When capturing ends, the clip appears in place in the sequence, and a master clip appears in the bin.

capturing capture

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Patching When Capturing to the Timeline

Main Topics: Capturing Media
> Capturing to the Timeline > Patching When Capturing to the Timeline
Patching When Capturing to the Timeline
By default, the tracks you have selected for capturing (V1, A1, A2, and so on) are edited into the corresponding tracks in the Timeline. You can now patch the captured footage to any track in the Timeline.
To patch tracks when capturing to the Timeline:
1. In the Capture tool, click and hold the Channel Selection button for the track (video or audio) that you want to patch.
2. Click the pop-up menu, and select the track to which you want to patch the captured footage.
For example, if you want to capture video footage to track V2, click and hold the red V button in the Capture tool and select V2. The Track Selector panel in the Timeline displays the resulting patch.
You can also patch tracks in the Timeline in the same way that you patch tracks when editing from the Source monitor or a Source pop-up monitor. See Patching Tracks.

capturing capture

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Batch Capturing from Logged Clips

Main Topics: Capturing Media
> Batch Capturing from Logged Clips
Batch Capturing from Logged Clips
Once you have imported a log or manually logged a group of clips to a bin, you can automate the capture process using the batch capturing capabilities of the Avid application. If you want to batch capture, source tapes must have timecode that matches the timecode for the selected clips.
You can also use the batch capture process to recapture existing clips. The recapturing process is described in Recapturing Your Material.
To batch import media without timecode, see Reimporting Files.
See the following topics:
Preparing to Batch Capture
– Resizing the Capture Tool
– Preparing Settings for Unattended Batch Capturing
Batch Capturing Clips

capturing capture

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Preparing to Batch Capture

Main Topics: Capturing Media
> Batch Capturing from Logged Clips > Preparing to Batch Capture
Preparing to Batch Capture
Preparing for batch capturing involves an option of resizing the Capture tool and establishing settings that allow you to batch capture with minimal system supervision.
See the following topics:
Resizing the Capture Tool
Preparing Settings for Unattended Batch Capturing


Resizing the Capture Tool

Main Topics: Capturing Media
> Batch Capturing from Logged Clips > Preparing to Batch Capture > Resizing the Capture Tool
Resizing the Capture Tool
Because your clips are already logged in the bin, you can simplify the interface during batch capturing by hiding the deck controller and logging controls in the Capture tool.
To resize the Capture tool during batch capturing:
Click the triangular opener to the left of the deck controller.

capturing capture

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Preparing Settings for Unattended Batch Capturing

Main Topics: Capturing Media
> Batch Capturing from Logged Clips > Preparing to Batch Capture > Preparing Settings for Unattended Batch Capturing
Preparing Settings for Unattended Batch Capturing
Unattended batch capturing allows you to capture a large number of clips with a minimum of system supervision by selecting Capture settings that avoid pauses in the capture process.
To prepare for unattended batch capturing:
Select the "Switch to emptiest drive when" in the Media Files tab of the Capture Settings dialog box.

capturing capture

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Batch Capturing Clips

Main Topics: Capturing Media
> Batch Capturing from Logged Clips > Batch Capturing Clips
Batch Capturing Clips
To batch capture clips:
1. Make sure you selected the correct Capture settings and set up the Capture tool, as described in Main Topics: Preparing to Capture.
2. Open the bin that stores the clips you want to capture.
3. Select the clips to batch capture:
Select Edit > Select All to select all the clips.
Ctrl+click (Windows) or Shift+click (Macintosh) to select specific clips.
4. Select Bin > Batch Capture.
The Batch Capture dialog box appears.
If the clips that you want to batch capture are not highlighted in the active bin, Batch Capture appears dimmed in the Bin menu.
5. Select options in the dialog box:
If the bin contains some clips that are already captured and you do not want to recapture those clips, select the option Offline media only. If this option is not selected and some of the selected clips have media files, the system deletes the media files and recaptures new media files.
If your selections include a sequence for batch capturing, the dialog box prompts you for handle-length information. The system creates new master clips based on the length of edited clips in the sequence.
For more information on handle lengths when recapturing, see Recapturing Sequences.
If you are batch capturing the original source master clips used in the sequence, the sequence is updated automatically. Therefore, you should deselect the sequence during this procedure.
6. Click OK.
If you have not loaded a tape, the system prompts you to insert the first tape.
7. Insert the tape into the video deck, and click Mounted.
The capturing process begins. The system captures each clip from the tape, in start timecode order.
8. If the system needs another source tape, the system prompts you for the tape. At this point, you have several options:
Insert the new tape, and click Mounted to continue the capturing process.
Click "Skip Clip" to bypass just the first clip from the tape and continue capturing the remaining clips.
Click "Skip Tape" to bypass all the clips from the mounted tape. The system then prompts you for the next tape.
Click Abort to end the batch capturing process. You can also stop capturing at any time by clicking the Trash button in the Capture tool.
To bypass specific clips in the process of batch capturing a particular tape, you must abort each clip manually by clicking the Trash button and then clicking the next clip in the Abort window to continue.
When the system has finished batch capturing, a message box notifies you that the process is complete.

capturing capture

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Recapturing Your Material

Main Topics: Capturing Media
> Recapturing Your Material
Recapturing Your Material
Recapturing is the process of capturing previously captured source footage based on existing clips and sequences. Recapturing uses the batch capture process and does not require extra logging time because the clip information for items such as source tracks, timecodes, and Compression settings already exists in the bin.
There are several situations in which you might want to recapture:
You can recapture a sequence after you transfer it to another system.
You can quickly recapture selected clips if you make an error while capturing the first time (for example, if you forget to check audio levels or set the wrong resolution).
You can recapture clips if you accidentally delete media files.
Recapturing requires your original source footage. Do not delete the media files if the source footage is no longer available, unless you will not need the material again.
See the following topics:
Recapturing Master Clips and Subclips
Recapturing Sequences
– Saving Two Versions of a Sequence When Recapturing
– Using Decompose When Recapturing
– Recapturing the Sequence Without Using Decompose
– Recapturing the Sequence

capturing capture

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Recapturing Master Clips and Subclips

Main Topics: Capturing Media
> Recapturing Your Material > Recapturing Master Clips and Subclips
Recapturing Master Clips and Subclips
The procedure for recapturing master clips and subclips is identical to the process for batch capturing logged clips. See Batch Capturing from Logged Clips.
Although the procedure is the same, the result is slightly different, as follows:
Master clips are linked to entire media files and serve as sources for subclips and sequences. Therefore, when you recapture a master clip, changes in Compression settings and levels affect all subclips and sequences created from the master clip.
Subclips are smaller sections of master clips. When you recapture a subclip, the system creates a new master clip that is linked to new media files and reflects the shortened length of material. Therefore, recapturing subclips streamlines the capture process.
Also, recapturing breaks the link from the subclip to the original master clip. If you edit the subclip into a sequence, however, the sequence will reflect any changes in the newly captured subclip.

capturing capture

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Recapturing Sequences

Main Topics: Capturing Media
> Recapturing Your Material > Recapturing Sequences
Recapturing Sequences
Recapturing a sequence creates new master clips and associated media files based on the length of each clip edited into the sequence. It breaks any links to the original source clips, and only the sequence and its new master clips are linked to the newly captured media files.
There are two approaches to recapturing a sequence:
Use Decompose to create a bin of clips, and then batch capture the clips.
Recapture the material without using Decompose.
When you recapture the sequence, the capture process creates media files for each clip in the sequence. You cannot make changes after the media files are created without repeating the entire procedure.
Saving Two Versions of a Sequence When Recapturing
Using Decompose When Recapturing
Recapturing the Sequence Without Using Decompose
Recapturing Your Material

capturing capture

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Saving Two Versions of a Sequence When Recapturing

Main Topics: Capturing Media
> Recapturing Your Material > Recapturing Sequences > Saving Two Versions of a Sequence When Recapturing
Saving Two Versions of a Sequence When Recapturing
To save the original version of your sequence before recapturing, you can create a duplicate. The old sequence remains linked to the originally logged full-length master clips, and the duplicate is linked to new, shorter clips.
To make a duplicate of the sequence:
1. Select the sequence in the bin, and select Edit > Duplicate.
2. (Option) Create a new bin by selecting File > New Bin, and move the duplicate sequence to the bin.
This second step is optional, but it saves you from the confusion of mingling new sequences and master clips with existing ones.


Using Decompose When Recapturing

Main Topics: Capturing Media
> Recapturing Your Material > Recapturing Sequences > Using Decompose When Recapturing
Using Decompose When Recapturing
Decompose allows you to create new, shorter master clips based only on the material you have edited and included in your sequence, which saves system disk space. You can specify the handle length of the new master clips. Decompose breaks any links to the original source clips, and only the sequence and its new master clips are linked to the newly captured media files.
Decompose creates new master clips in the bin for each clip in the sequence prior to recapturing. Using Decompose gives you greater control during the recapturing process. You can use this procedure to sort clips in the bin, modify the clips, and then recapture selected clips in the sequence.
For film projects, clips created with Decompose retain all the information from the original master clips, including Pullin column information, key numbers, ink numbers, or any other information formerly entered in the bin.
To use Decompose:
1. Activate the bin that stores the sequence and select the sequence.
2. Select Bin > Decompose.
3. To preserve clips that already have existing media files, select the "Offline media only" option. Do not select this option if you plan to decompose and recapture the entire sequence.
4. Select other options for the types of clips to decompose: captured, imported, or all clips in a group edit.
5. Click the Handle Length text box and type the number of additional frames you want to capture at the heads and tails of the new master clips. This provides enough overlap for trimming and adding transition effects.
If you attempt to trim or add effects with no handles, you will receive an error message notifying you that there is insufficient media.
6. (Option) Select the "Extend handles beyond master clip edges" option to allow the handles to extend before the beginning and after the end of the original master clip. When you batch capture, deselecting this option prevents capturing across a discontinuous timecode error.
For example, if the starting timecode for a master clip is 1:00:10:00 and the resulting master clip after a decompose with handles causes the new master clip to begin at 1:00:09:00, batch capturing will fail if there are any timecode discontinuities between 1:00:09:00 and 1:00:10:00.
7. Click OK.
The new master clips appear in the bin. You can now sort and select these clips like all other objects in the bin.
8. Proceed with the recapturing procedures described in Batch Capturing Clips.


Recapturing the Sequence Without Using Decompose

Main Topics: Capturing Media
> Recapturing Your Material > Recapturing Sequences > Recapturing the Sequence Without Using Decompose
Recapturing the Sequence Without Using Decompose
When you recapture the sequence without using Decompose, the capturing process creates media files for each clip in the sequence during the capturing process. Bypassing the Decompose procedure saves only a small amount of time, and you cannot make changes after the media files are created without repeating the entire procedure. Therefore, review Using Decompose When Recapturing before proceeding.
To recapture a sequence:
1. Make sure you selected the proper Capture settings and set up the capture tools, as described in Main Topics: Preparing to Capture.
2. Open or activate the bin that stores the sequence.
3. Select Bin > Go To Capture Mode.
4. Select the sequence you want to recapture.
5. Select Bin > Batch Capture.
6. To preserve clips that already have existing media files, select the "Offline media only" option. Deselect this option if you plan to recapture the entire sequence.
7. (Option) Select the "All clips in a group edit" option.
8. Click the Handle Length text box and type the number of additional frames you want to capture at the heads and tails of the new master clips. This provides enough overlap for trimming and adding transition effects.
If you attempt to trim or add effects with no handles, you will receive an error message notifying you that there is insufficient media.
9. (Option) Select the "Extend handles beyond master clip edges" option to allow the handles to extend before the beginning and after the end of the original master clip. When you batch capture, deselecting this option prevents capturing across a discontinuous timecode error.
For example, if the starting timecode for a master clip is 1:00:10:00 and the resulting master clip after a decompose with handles causes the new master clip to begin at 1:00:09:00, batch capturing will fail if there are any timecode discontinuities between 1:00:09:00 and 1:00:10:00.
10. Click OK.
The system prompts you to load the first tape.
11. Load the tape into the tape deck if you have not already done so.
12. Click Mounted to indicate to the system that the correct tape is loaded and ready for capturing.
13. Click OK to confirm the tape and deck entries.
The system captures each clip from the tape, in start timecode order. If another source tape is needed, the system prompts for the tape.
You can stop the batch-capturing process at any time by clicking the Trash button in the Capture tool.
When batch capturing is finished, a message box notifies you that the process is complete. The new master clips appear in the bin, and associated media files exist on the targeted drive or drives.


Recapturing the Sequence

Main Topics: Capturing Media
> Recapturing Your Material > Recapturing Sequences > Recapturing the Sequence
Recapturing the Sequence
When you recapture the sequence, the capturing process creates media files for each clip in the sequence.
To recapture a sequence:
1. Open or activate the bin containing the sequence or clips.
2. Select the sequences or the clips you want to recapture:
Select Edit > Select All to select all the clips in the bin.
Ctrl+click (Windows) or Shift+click (Macintosh) to select specific clips.
3. Select Bin > Batch Capture. See Batch Capturing Clips.
The Batch Capture dialog box appears.
4. To preserve clips that already have existing media, select "Capture only those items for which media is currently available."
5. Click the Handle Length text box and type the number of additional frames you want to capture at the head frames and tail frames of the new master clips.
The Handle Length text box appears only if a sequence is selected for batch capturing.
Make sure that frames you include in extended handle lengths do not include timecode breaks or you might compromise accuracy.
6. Click OK.
If you have not loaded a tape, the system prompts you to insert the first tape.
7. Insert the tape into the video deck, and click Mounted.
The capturing process begins. The system captures each clip from the tape, in start timecode order.
If another source tape is needed, the system prompts for the tape. At this point, you have several options:
Insert the new tape, and click Mounted to continue the capturing process.
Click "Skip Clip" to bypass just the first clip from the tape and continue capturing the remaining clips.
Click "Skip Tape" to bypass all the clips from the mounted tape. The system then prompts you for the next tape.
Click Abort to end the batch capture process. You can also stop capturing at any time by clicking the Trash button in the Capture tool.


Other Capturing Functions

Main Topics: Capturing Media
> Other Capturing Functions
Other Capturing Functions
The following are also available when capturing:
Controlling Decks from the Keyboard
Naming a New Tape from the Keyboard
Ejecting Tapes with a Button or Key


Controlling Decks from the Keyboard

Main Topics: Capturing Media
> Other Capturing Functions > Controlling Decks from the Keyboard
Controlling Decks from the Keyboard
You can use J-K-L keys to control a deck from the Capture tool or the Digital Cut tool.
The J-K-L keys work the same as they do in the Source pop-up and Composer monitors as shown in the following table.
Press | To
K | Stop the deck.
L | Shuttle the deck at 1x, 2x, 3x, 5x, 8x, 16x, or 24x normal speed.
J | Shuttle the deck at –1x, –2x, –3x, –5x, –8x, –16x, or –24x normal speed.
K+L | Shuttle the deck at 0.25x normal speed.
J+K | Shuttle the deck at –0.25x normal speed.
The following restrictions apply:
The Capture tool or the Digital Cut tool must be selected for keys to be active.
Single-field stepping is not supported.
If you remap the function of the J-K-L keys, you are no longer able to control decks with those keys.


Naming a New Tape from the Keyboard

Main Topics: Capturing Media
> Other Capturing Functions > Naming a New Tape from the Keyboard
Naming a New Tape from the Keyboard
You can name a new tape without taking your hands off the keyboard.
To create a new tape name using a keystroke in Capture mode:
1. Select Tools > Capture.
The Capture tool opens.
2. Do one of the following:
Put a tape in the deck.
Click the Source Tape Display button.
The Select Tape dialog box appears.
3. Press Ctrl+N (Windows) or Command+N (Macintosh).
A new tape name text box appears.
4. Type the new tape name.
5. Press Enter (Windows) or Return (Macintosh) to register the tape name.
6. Close the Select Tape dialog box:
Press Enter (Windows) or Return (Macintosh).
Click OK.


Ejecting Tapes with a Button or Key

Main Topics: Capturing Media
> Other Capturing Functions > Ejecting Tapes with a Button or Key
Ejecting Tapes with a Button or Key
By pressing an eject button and ejecting a tape, the fact that the tape must be changed can be brought to the attention of any tape operator in a remote machine room.
Eject button
To eject tapes using a button:
1. Select Tools > Command Palette.
2. Click the Play tab.
3. Select Active palette.
4. Click the Eject button.
You can map the Eject button to any button on the Tool palette or any key on the Keyboard palette. See Mapping User-Selectable Buttons.


Modifying the Pulldown Phase After Capturing

Main Topics: Capturing Media
> Other Capturing Functions > Modifying the Pulldown Phase After Capturing
Modifying the Pulldown Phase After Capturing
If you need to change the pulldown phase after capturing, you need to unlink the master clip from its media file, modify the clip information, and then recapture.
When you change the timecode of a clip, you lose the key number of the clip and need to enter it in the bin, adjusting it to match any changes to the timecode.
To modify the clip information:
1. Select the clip you want to modify and press the Delete key.
The Delete dialog box appears.
2. Deselect the option "Delete master clip(s)" and select "Delete associated media file(s)."
3. Click OK.
The original media file is deleted.
4. Make sure the clip is still selected. Press Ctrl+Shift and select Bin > Unlink.
The clip information is unlinked and you can modify the clip information.
5. Type the correct letter for the pulldown phase in the Pullin column. If necessary, type a new timecode and key number.
For multiple clips, you can use the Modify command or the Modify Pulldown Phase command. See Modifying the Pulldown Phase Before Capturing.
With the new clip information in the bin, batch capture the clip. See Batch Capturing Clips. If the pulldown phase is accurate, the clip should play smoothly, with no repeated frames.


Importing Files

Main Topics: Importing Files
Main Topics: Importing Files
When you import files, the system converts them into objects in a bin. You can manipulate and edit these objects as you would any other clip or sequence. Any corresponding media files are stored on a target drive that you specify. You can import files using the procedures in the following sections:
Preparing to Import Files
Working with Mixed-Resolution Projects
Creating and Using Import Settings
Importing Files
Importing Audio Files from a Music CD
Using the Drag-and-Drop Method to Import Files
Importing Photoshop Graphics
Reimporting Files


Preparing to Import Files

Main Topics: Importing Files
> Preparing to Import Files
Preparing to Import Files
Before you begin the import process, make sure the system and the files are ready for import as follows:
Read about issues and tips for mixed-resolution projects in Working with Mixed-Resolution Projects.
For graphics file and OMFI (Open Media Framework Interchange) file import, prepare the files in advance according to specifications described in File Format Specifications.
For a complete description of all options in the Import Settings dialog box, see Import Settings.


Working with Mixed-Resolution Projects

Main Topics: Importing Files
> Working with Mixed-Resolution Projects
Working with Mixed-Resolution Projects
You can work with mixed resolutions in the same sequence. This feature allows you to import graphics that match the resolution of the final sequence.
The only restriction is that you cannot mix clips with different frame rates. For example, you cannot mix NTSC with PAL, and you cannot mix interlaced resolutions with progressive resolutions.
To reimport imported graphics at a higher resolution, use the Batch Import feature, which maintains links to the original master clips and sequences. For more information, see Reimporting Files.

resolutions mixing

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Creating and Using Import Settings

Main Topics: Importing Files
> Creating and Using Import Settings
Creating and Using Import Settings
You can create one or more sets of import parameters and save them as an Import setting. For example, you can create one setting for importing QuickTime files and another for importing files from another application. This feature is especially useful when you use the drag-and-drop method to import multiple files (see Using the Drag-and-Drop Method to Import Files).
The default Import setting and any additional Import settings you create appear in the Settings scroll list (see Working with Settings). After you select a setting in the Settings scroll list, the parameters remain the default settings for all imported files, unless you change them during import.
See the following topics:
Creating a New Import Setting
Modifying an Existing Import Setting
Import Settings

importing

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Creating a New Import Setting

Main Topics: Importing Files
> Creating and Using Import Settings > Creating a New Import Setting
Creating a New Import Setting
To create a new Import setting:
1. Click the Settings tab in the Project Window.
The Settings scroll list appears.
2. Click Import.
3. Select Edit > Duplicate.
4. Name the setting:
a. Click the Custom setting name column.
b. Type a name.
c. Press Enter (Windows) or Return (Macintosh).
5. Double-click the new Import setting.
The Import Settings dialog box opens.
6. Select the appropriate options. These options are shown in Import Settings.
7. Click OK.
Once you create a new import setting, you can choose the setting whenever you import a frame, clip, or sequence. For more information, see Importing Files and Using the Drag-and-Drop Method to Import Files.


Modifying an Existing Import Setting

Main Topics: Importing Files
> Creating and Using Import Settings > Modifying an Existing Import Setting
Modifying an Existing Import Setting
To modify an existing Import setting:
1. Click the Settings tab in the Project Window.
The Settings scroll list appears.
2. Double-click an Import setting.
The Import Settings dialog box opens.
3. Select the appropriate options. These options are shown in Import Settings.
4. Click OK.


Importing Files

Main Topics: Importing Files
> Importing Files
Importing Files
You can access files for import from any folder, disk, or drive source mounted on the desktop, such as a floppy disk, fixed drive, removable drive, or network server. You can import more than one file at a time, including files of multiple types.
Consider copying all graphics files to a single folder on the internal hard drive before you import the files. Using this folder helps you manage graphics from multiple sources and streamlines the reimporting process because all graphics will point to the same original path.
Details button
Single/Dual Drives button
To import files:
1. If you have created one or more Import settings, select the Import setting that you want to use from the Settings scroll list (see Creating a New Import Setting).
2. Open the bin in which you want to store the imported files.
3. Select File > Import.
The Select Files to Import dialog box opens.
(Windows only) For more information about the files displayed in the Select Files to Import dialog box, click the Details button.
4. Click the Files of Type pop-up menu (Windows) or the Show pop-up menu (Macintosh), and select an import file type to display only files of the chosen file type in the source file list:
Select either Graphic (Windows) or Graphic Documents (Macintosh) or Audio (Windows) or Audio Documents (Macintosh) to import one of more than 30 supported graphics and audio file types. For more information on the various file types and their import specifications, see File Format Specifications.
Select AAF to import files that have been saved in the AAF file format.
Select OMFI to import files that have been saved in the OMFI file format, such as sequences transferred from an effects or digital audio workstation.
Select MetaSync Files to import XML files that have been created by MetaSync Manager. These files must use the .aeo file name extension. For more information, see Main Topics: Using MetaSync with Avid Editing Systems.
Select Shot Log to import Avid Log Exchange (.ale) files containing clip information to a bin. For more information about Avid log specifications, see Main Topics: Avid Log Specifications.
By default, the system displays only file types that belong to the chosen category in the file browser (Windows) or the Source file list (Macintosh) section of the dialog box. Click the Files of Type pop-up menu (Windows), and select All Files or click the Show pop-up menu (Macintosh), and select All Documents to display all files in a chosen folder, regardless of file type. Use this option if you want to batch import from multiple file types.
5. To import a series of sequentially numbered files, select the first file in the sequence. To automatically select the entire sequence of files, you must select Autodetect Sequential Files in the Import Settings dialog box.
For sequentially numbered files (for example, myfile_001.jpg, myfile_002.jpg, and so on), the system combines all of the files into one clip.
If the files are sequentially numbered but they are not actually sequential, they do not import correctly.
6. (Option) Click Options to adjust the Import settings.
The Import Settings dialog box opens, in which you can edit various parameters. The contents of the Import Settings dialog box depend on the file type you selected.
For information about options, see Import Settings.
7. Select either OMF or MXF file format.
8. Select the other options you want, and then click OK to save the settings.
9. Close the Import Settings dialog box and return to the Select Files to Import dialog box.
10. Click the Look In pop-up menu (Windows) or the From pop-up menu (Macintosh) to locate the folder containing the source files.
11. Select files or deselect files from the source file list by using the standard selection methods for your operating system (Windows or Macintosh).
If you are importing a sequential series of image files, you must select Autodetect Sequential Files in the Import Settings dialog box. Then select only the first file in the series in the source file list.
12. Click the Single/Dual Drives button and select a destination drive for the imported file from the pop-up menu.
13. Click Open.
When the system finishes importing the files, the clips appear in the selected bin.


Importing Audio Files from a Music CD

Main Topics: Importing Files
> Importing Audio Files from a Music CD
Importing Audio Files from a Music CD
To import audio files from a music CD:
1. Follow the procedure in Importing Files.
2. In step 4, select Files of Type > Audio (Windows) or Show > Audio Documents (Macintosh).
3. In steps 8 and 9, navigate to the music CD and select the track or tracks you want to import.
4. Finish the procedure.
Your track or tracks appear in the bin you opened in the procedure.


Using the Drag-and-Drop Method to Import Files

Main Topics: Importing Files
> Using the Drag-and-Drop Method to Import Files
Using the Drag-and-Drop Method to Import Files
To import one or more files using the drag-and-drop method:
1. Click the Settings tab in the Project Window.
The Settings scroll list appears.
2. Select the setting you want to use for import. Select either the default Import setting or one you have created.
To view or modify the parameters, double-click the setting. For more information, see Creating a New Import Setting.
3. Open the bin in which you want to store the imported files.
4. From the desktop, open the folder that contains the files you want to import. You might have to resize the Avid application to access the desktop.
5. Click the file you want to import and drag the file to the bin. To select multiple files, Ctrl+click (Windows) or Command+click (Macintosh) the files and drag them to the bin.

importing

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Importing Photoshop Graphics

Main Topics: Importing Files
> Importing Photoshop Graphics
Importing Photoshop Graphics
You can import both single-layer and multilayered graphics created in Adobe Photoshop. If you import multilayered graphics, you can preserve the original layers, and then edit them individually in your Avid application.
The following topics apply to importing Photoshop graphics:
Importing Single-Layer Photoshop Graphics
Importing Multilayered Photoshop Graphics
– Understanding Multilayered Graphics Import
– Importing Multilayered Files

Photo Shop

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Importing Single-Layer Photoshop Graphics

Main Topics: Importing Files
> Importing Photoshop Graphics > Importing Single-Layer Photoshop Graphics
Importing Single-Layer Photoshop Graphics
A single-layer graphic is a graphic that was created on a single layer or a layered graphic that was flattened in Photoshop. The Avid system imports this kind of graphic as a matte key or master clip, depending on the format of the Photoshop file.
If the graphic uses a transparent background or an alpha channel, the Avid system creates a matte key.
If the graphic uses a background color, the Avid system creates a master clip.
To import a single-layer graphic, or a multilayered graphic that was flattened in Photoshop:
Follow the standard instructions for importing a graphic, as described in Importing Files.
Single-layer files that contain transparency gradients or feathering and a transparent background do not import correctly. Partially transparent pixels are displayed with either white or black blended into them, based on the percentage of transparency. To avoid this problem, create an additional layer in the original Photoshop file that contains at least one pixel of information, such as a spot drawn with a paintbrush. Then import it as a layered file, as described in Importing Multilayered Files. In the message box, click Select Layers and select only the layer that contains the graphic elements; do not select the additional layer.

Photo Shop

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Importing Multilayered Photoshop Graphics

Main Topics: Importing Files
> Importing Photoshop Graphics > Importing Multilayered Photoshop Graphics
Importing Multilayered Photoshop Graphics
A multilayered graphic is a graphic file that was created in Photoshop with two or more layers.
The following topics apply to importing multilayered graphics:
Understanding Multilayered Graphics Import
Importing Multilayered Files
You can import multilayered graphics created in Photoshop 6.0 or later.

Photo Shop

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Understanding Multilayered Graphics Import

Main Topics: Importing Files
> Importing Photoshop Graphics > Importing Multilayered Photoshop Graphics > Understanding Multilayered Graphics Import
Understanding Multilayered Graphics Import
When you import a multilayered graphic, you can import each layer as a separate object (a matte key or master clip). You can then manipulate individual layers like any other matte key or master clip. You can also import the graphic as a flattened image, or select the layers to import.
For example, a graphic artist might create a collage of still images, with a layer of text. The goal is to edit the collage into a sequence, building it up one image at a time, and then add the text.
The following illustration shows the graphics and layers in Photoshop.

The Avid system imports each layer as an individual matte key with alpha channel. In this example, the graphic uses a background image, so the system creates the background image as a master clip. (If the graphic used a transparent background, the background layer would be imported as a matte key.)
The following illustration shows the layers as they appear in a bin.

During the import, the Avid system creates a sequence with each layer on a separate video track; this makes it easy to edit all layers into the final sequence. This sequence preserves the names and order of the layers as created in the original Photoshop file, as shown in the following illustration.

You can then edit the tracks to build up to the full collage.

Note the following:
Graphics must be RGB 8 or 16 bits, or grayscale.
Layer order and layer names are preserved during import.
Hidden layers are imported as matte keys.
Opacity is converted to Foreground level in the Matte Key effect.
Text and shape layers are rasterized (converted from vector-based to bitmap) during import.
Not all layer options and types are supported for import (see Support for Photoshop Layer Options and Support for Photoshop Special Layer Types). For example, a title with a Drop Shadow and an Outer Glow effect would not keep these effects when imported. To preserve the effects in these layers, merge them in Photoshop (as described in the Photoshop documentation) and then import the file.
You can also preserve layer effects and the original structure of the file by importing the file in two stages:
1. For the first import, click Select Layers and select all layers except the layers that contain layer effects.
2. For the second import, open Photoshop, hide the layers you've already imported, and show the layers that contain layer effects. During the import, click Flattened Image. The resulting image contains only the layers that contain layer effects.
Support for Photoshop Layer Options
Layer Option | Supported | Notes
Blending Mode | No | To preserve the blending mode (Dissolve, Multiply, and so on), merge the layer into another layer that does not use a special blending mode. Only normal mode is supported.
Opacity | Yes | The imported layer's Level is set to the opacity specified in Photoshop. You can adjust the opacity level with the Foreground Level control in the Effect Editor.
Layer Group | Partial | Layer grouping is ignored. All layers, including grouped layers, are imported as individual layers. To preserve a clipping group, merge the grouped layers into the base layer.
Layer Set | Partial | All layers within a set are imported as individual layers.
Layer/Set Mask | No | Layer and set masks are ignored. To preserve a layer mask, apply it to the layer. To preserve a set mask, merge the set into an empty layer. To preserve a special layer's mask, rasterize the layer.
Layer Style | No | Layer styles are ignored. To preserve a layer style, you must convert the style into layers.
Support for Photoshop Special Layer Types
Layer Option | Supported | Notes
Type Layer | Yes |
Solid Layer | Yes | Solid layers are imported as a graphic with a full screen opaque alpha channel.
Gradient Layer | Yes | Gradient transparency is preserved.
Pattern Layer | Yes |
Adjustment Layer | No | Adjustment layers include Levels, Curves, Color Balance, Brightness/Contrast, Hue/Saturation, Channel Mixer, Gradient Map, Invert, Threshold, and Posterize.

Photo Shop

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Importing Multilayered Files

Main Topics: Importing Files
> Importing Photoshop Graphics > Importing Multilayered Photoshop Graphics > Importing Multilayered Files
Importing Multilayered Files
To import a multilayered Photoshop file:
1. Prepare the Photoshop graphic for import, as described in Understanding Multilayered Graphics Import.
2. Follow the standard instructions for importing a graphic, as described in Importing Files. To create the matte correctly, you need to click the Options button and select Alpha: Invert Existing.
3. Select one or more files and click Open.
A message box opens.
4. In the message box, do one of the following:
Click Sequence of Layers if you want to preserve all layers. If the number of layers exceeds the number of tracks supported, the Avid application creates a sequence that contains the number of tracks supported. Additional layers are imported into the bin, but not as tracks in a sequence. This choice applies to all files you have selected for import.
Click Flattened Image if you want to import the graphic as a single matte key or clip. The Avid application flattens the file by combining the layers. This choice applies to all files you have selected for import.
Hidden layers are not combined in the flattened image. Make sure all layers that you want in the final image are visible. In addition, layers with partial transparency do not display properly in the flattened, imported image. See Importing Single-Layer Photoshop Graphics.
Click Select Layers if you want to select which layers to preserve. The Select Layers dialog box opens. Select the layers you want to import and click OK. If you select more than 8 layers, the additional layers will be imported but will not be included in the sequence.
The Avid application displays messages as it creates media for each layer. At the end of the process, the objects are displayed in the bin you have selected.

Photo Shop

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Reimporting Files

Main Topics: Importing Files
> Reimporting Files
Reimporting Files
If you are working with master clips or sequences that contain imported material, you can use the Batch Import command to reimport the imported files. For example, you might want to create new media files when the media files are lost or accidentally deleted.
Reimporting requires your original source file. Do not delete the media files for imported files if the source files are no longer available unless you will not need the material again.
The Batch Import command allows you to reimport the imported files while automatically linking the new imported material with the original master clips and sequences. When you play your sequence after reimporting the files, the new imported material plays in your sequence.
When you reimport a media file, the entire media file, including all tracks, is reimported. For example, if only the video track of an imported file that contains both video and audio was edited into the sequence, the reimport process imports both the video and audio from the source file.
OMFI files can contain only one master clip when you reimport them.
See the following topics:
The Batch Import Dialog Box
– Selected Clips Section
– Import Target Section
– Import Options Section
Starting the Reimport Process

reimporting

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


The Batch Import Dialog Box

Main Topics: Importing Files
> Reimporting Files > The Batch Import Dialog Box
The Batch Import Dialog Box
The Batch Import dialog box allows you to select a source file for each master clip that you selected in a bin. Your Avid system finds the source file automatically if the source file is located in the same folder as the last time you imported the file. The Batch Import dialog box opens when you select a master clip or sequence and select Bin > Batch Import.
See the following topics:
Selected Clips Section
Import Target Section
Import Options Section

importing

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Selected Clips Section

Main Topics: Importing Files
> Reimporting Files > The Batch Import Dialog Box > Selected Clips Section
Selected Clips Section
The Selected Clips section shows the clips you selected for import. The caption at the top of the section summarizes the total number of clips shown and how many of them were found and that are available to be imported. Clips displayed in black were found and will be imported. Clips displayed in red were not found in their original location. Clicking the Set File Location button finds the source files for clips that were not found. If you select one or more clips and click Skip This Clip, the clips are removed from the list and are not imported.


Import Target Section

Main Topics: Importing Files
> Reimporting Files > The Batch Import Dialog Box > Import Target Section
Import Target Section
The Import Target section allows you to select a resolution and destination drives.
Video Resolution pop-up menu: Allows you to select a video resolution.
Video Drive and Audio Drive pop-up menus: Allow you to select a destination drive for the media files.


Import Options Section

Main Topics: Importing Files
> Reimporting Files > The Batch Import Dialog Box > Import Options Section
Import Options Section
The Import Options section of the Batch Import dialog box contains global settings that affect all the files you are importing.
Use source compression for OMFI: When selected, the resolution for OMFI files compressed with native resolution types (4:1s, 3:1, 1:1) is used. This allows for fast import of these files. When deselected, the resolution in the Resolution pop-up menu is used as the resolution for import. This option always overrides the OMFI Resolution setting in the Import Settings dialog box.
Override clip settings with current settings: Allows you to change the Import settings for all imported files. By default, each file imports using the Import settings for the last time it was imported.
If you change the Import settings in the Import Options section, the new settings apply to all the files you are importing.


Starting the Reimport Process

Main Topics: Importing Files
> Reimporting Files > Starting the Reimport Process
Starting the Reimport Process
Before beginning the reimport process, consider mounting any removable media drives that held the original graphics.
To reimport imported files:
1. Open the bin, and select the imported master clips and sequences that you want to reimport.
2. Select Bin > Batch Import.
A message box opens.
3. Select one of the following options:
– Offline only: Reimports only the selected imported master clips that are missing their media files.
– All clips: Reimports all the selected imported master clips; for example, if you need to change the video resolution of the imported master clips.
The Batch Import dialog box opens.
4. Click Skip This Clip to remove a clip from the list. It will not be imported.
5. Locate the sources for files that weren't found by doing the following:
a. Select a clip or clips displayed in red in the Selected Clips section.
b. Click Set File Location.
c. Navigate to the location of the source file.
If you select more than one clip displayed in red, the system attempts to find the rest of the clips first in the same folder as the first clip and then, if not found there, in folders that maintain the same relationship with the first clip's folder.
When the clips are found, they are displayed in black.
6. Click the Video Resolution pop-up menu, and select a video resolution for all the reimported files.
7. Click the Video Drive and Audio Drive pop-up menus, and select a destination drive or drives for all the media files.
You can separate video and audio onto different drives.
8. (Option) By default, the file is imported using the Import settings from the last time it was imported. You can change the Import settings for all clips being imported by doing the following in the Import Options Section:
a. Select "Override clip settings with current settings."
b. Click Current Settings to open the Import Settings dialog box.
c. Select the appropriate options.
d. Click OK to close the Import Settings dialog box.
9. Click Import.
The file is imported.

importing reimporting

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Organizing with Bins

Main Topics: Organizing with Bins
Main Topics: Organizing with Bins
Your Avid system provides powerful database tools for organizing and managing your captured material. You can work with bins using four different views. You can rename, sort, sift, duplicate, and delete clips and sequences. You can also print single-clip frames or whole bins. These topics are covered in the following sections:
Before You Begin
Conserving Screen Real Estate with the SuperBin
Basic Bin Procedures
Using Brief View
Using Text View
Using Frame View
Using Script View
Printing Bins
Gathering Format Elements


Before You Begin

Main Topics: Organizing with Bins
> Before You Begin
Before You Begin
There are several procedures you might want to perform before organizing your project because they affect the display of information in bins or the way the clips play back during screening:
If you want to customize the types of objects (clips, subclips, and so on) displayed in a bin, see Setting the Bin Display.
You can view bins in four display modes. See Using Bin Display Views.
Four custom bin views allow you to change the information displayed in the bin. See Displaying Custom Bin Views.
The Bin Fast menu lets you select commands. See Using the Bin Fast Menu.
If you want to center the pan between left and right speakers for some or all of the clips in a bin, see Adjusting Pan Defaults.


Setting the Bin Display

Main Topics: Organizing with Bins
> Before You Begin > Setting the Bin Display
Setting the Bin Display
You can use the Set Bin Display dialog box to display clips referenced by a sequence, even if the clips were not previously in the bin. Place a sequence in a new bin and follow this procedure.
To set the bin display:
1. Click in a bin.
2. Select Bin > Set Bin Display.
The Set Bin Display dialog box opens.
The following table briefly describes the icons listed in the Set Bin Display dialog box.
Object Icon Descriptions
Object Icon | Object Description
Master Clips | A clip that references audio and video media files formed from captured footage or imported files.
Subclips | A clip that references a selected portion of a master clip.
Sequences | A clip that represents an edited program, partial or complete, that you create from other clips.
Sources | A clip that references the original videotape source footage for master clips.
Effects | A clip that references an unrendered effect that you create.
Motion Effects | A clip in the bin that references effect media files generated when you create motion effects.
Rendered Effects | A clip that references an effect media file generated when you render an effect.
ITV Enhancement | Clips that represent Interactive Television (ITV) enhancements that conform to SMPTE standard 363M. For more information, see Main Topics: Using MetaSync with Avid Editing Systems.
Opaque Enhancement | Clips that represent ITV enhancements that do not conform to SMPTE standard 363M. For more information, see Main Topics: Using MetaSync with Avid Editing Systems.
3. Select the object types that you want to see: master clips, subclips, sequences, and so on.
4. The option "Show clips created by user" is selected by default. Deselect this option only if you want to hide all objects except those created by the system.
5. Select the option "Show reference clips" to automatically display objects that are referenced by sequences in the bin, whether those clips were previously in the bin or not.
6. Click OK.
The bin displays objects according to your specifications.


Using Bin Display Views

Main Topics: Organizing with Bins
> Before You Begin > Using Bin Display Views
Using Bin Display Views
There are four different display views for working with clips in a bin: Brief view, Text view, Frame view, and Script view. For more information about bin display views, see Using Brief View, Using Text View, Using Frame View, and Using Script View.


Displaying Custom Bin Views

Main Topics: Organizing with Bins
> Before You Begin > Displaying Custom Bin Views
Displaying Custom Bin Views
To the right of the Fast Menu button is the Bin View pop-up menu (Text view only) for selecting different Bin views. Bins have three default views that are automatically loaded: Custom, Film, and Statistics. These views also appear in the Settings scroll list.
See the following topics:
Customizing Bin Views in Text View
Saving a Custom Bin View


Customizing Bin Views in Text View

Main Topics: Organizing with Bins
> Before You Begin > Displaying Custom Bin Views > Customizing Bin Views in Text View
Customizing Bin Views in Text View
In Text view, you can create and save customized bin views that you can easily access from the Bin View pop-up menu. You can customize the bin view by adding, hiding, or rearranging Bin columns. The only required column heading is the clip name, which is displayed by default. For more information about Text view, see Using Text View.
There are several ways to customize views of the bin:
Alter the arrangement of existing columns in the standard Statistics view or Film view to suit your needs, without adding or hiding columns. These arrangements are recalled each time you select Statistics view or Film view.
Add or hide columns of information to create customized Statistics or Film views. These are saved as additional view settings in numerical order, for example Statistics.1, Statistics.2, unless you select another name.
To customize views of the bin, you can add, hide, copy, or rearrange standard or customized columns in any combination to create your own custom views. You can name and save them to suit your needs. See Saving a Custom Bin View.
You can view bin columns that you have imported from other Avid products even if the bin columns are not available in the Avid application.
When you create a new Bin view, the system saves the settings for this view so that you can later access and alter, copy, or delete these settings. New Bin View settings appear in the Settings scroll list of the Project Window.


Saving a Custom Bin View

Main Topics: Organizing with Bins
> Before You Begin > Displaying Custom Bin Views > Saving a Custom Bin View
Saving a Custom Bin View
Any time you add, hide, or delete a column, the bin view name changes to italic with the file name extension .n to indicate that it no longer matches the original view. If you select a new Bin View setting while the current setting is untitled or italic, the system discards the current setting.
If you do not save the view after adding or deleting headings, it is discarded.
To save a custom bin view from the Text tab:
1. Open a bin and click the Text tab.
2. Add or hide columns according to preference.
The bin view name changes to italic.
3. Click the Bin View pop-up menu, and select Save As.
The View Name dialog box opens.
4. Type a name for the custom view and click OK.
To change a custom bin view with the Bin View dialog box:
1. Click the Settings tab in the Project Window.
The Settings scroll list appears.
2. Double-click the custom bin view you want to change.
The Bin View dialog box opens.
3. Select and deselect the columns you want to see.
4. Click OK.


Using the Bin Fast Menu

Main Topics: Organizing with Bins
> Before You Begin > Using the Bin Fast Menu
Using the Bin Fast Menu
All Bin menu commands are also available in the Bin Fast menu. The Fast menu is convenient when you are working with several open bins and need to access Bin menu commands quickly.
Fast Menu button
To open the Bin Fast menu:
Click the Fast Menu button.


Conserving Screen Real Estate with the SuperBin

Main Topics: Organizing with Bins
> Conserving Screen Real Estate with the SuperBin
Conserving Screen Real Estate with the SuperBin
You can use the SuperBin to conserve screen real estate. The SuperBin lets you open different bins in a single bin window and switch between the bins, keeping them open with only one visible at a time. You can also switch a bin between being open in its own window and being open in the SuperBin, and you can move or copy clips and sequences into or out of the SuperBin.
See the following topics:
Enabling the SuperBin
Opening Bins in the SuperBin
Closing the SuperBin
Moving Bins into and out of the SuperBin
Moving Clips and Sequences into and out of the SuperBin
Copying Clips and Sequences into and out of the SuperBin
Deleting a Bin with the SuperBin Enabled

super

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Enabling the SuperBin

Main Topics: Organizing with Bins
> Conserving Screen Real Estate with the SuperBin > Enabling the SuperBin
Enabling the SuperBin
To enable the SuperBin:
1. Click the Settings tab in the Project Window.
2. Double-click Bin in the Settings scroll list.
The Bin Settings dialog box opens.
3. Select Enable SuperBin, and then click OK.
The next time you click a bin in the Project window, it opens in the SuperBin.

super

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Opening Bins in the SuperBin

Main Topics: Organizing with Bins
> Conserving Screen Real Estate with the SuperBin > Opening Bins in the SuperBin
Opening Bins in the SuperBin
SuperBin button
To open bins in the SuperBin:
1. Enable the SuperBin. See Enabling the SuperBin.
2. Click the Bins tab in the Project Window, and then single-click a bin icon.
Double-clicking a bin opens it in its own window, not in the SuperBin.
The bin opens in the SuperBin. The SuperBin button appears in the upper left corner, and the title is SuperBin: bin name.
To view a bin previously opened in the SuperBin:
Click the Bins tab in the Project window, and then single-click the bin name.
Click the SuperBin button, and then select a bin.
If you have no other bins open in the SuperBin, you do not see a pop-up menu when you click the SuperBin button.
The bin reappears in the SuperBin.

super

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Closing the SuperBin

Main Topics: Organizing with Bins
> Conserving Screen Real Estate with the SuperBin > Closing the SuperBin
Closing the SuperBin
To close the SuperBin:
Click the Close button.
All bins opened in the SuperBin close.

super

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Moving Bins into and out of the SuperBin

Main Topics: Organizing with Bins
> Conserving Screen Real Estate with the SuperBin > Moving Bins into and out of the SuperBin
Moving Bins into and out of the SuperBin
You can move bins currently displayed in their own windows into the SuperBin. You can also move a bin displayed in the SuperBin into its own window.
To move an opened bin into the SuperBin:
1. Click the Bins tab in the Project Window.
2. Double-click the open bin's icon in the Project window.
The individual bin window closes and the bin appears in the SuperBin.
To move a bin out of the SuperBin and into its own window:
1. Click the Bins tab in the Project window.
2. Double-click the open bin's icon in the Project window.
The bin disappears from the SuperBin and appears in its own window.

super

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Moving Clips and Sequences into and out of the SuperBin

Main Topics: Organizing with Bins
> Conserving Screen Real Estate with the SuperBin > Moving Clips and Sequences into and out of the SuperBin
Moving Clips and Sequences into and out of the SuperBin
To move a clip or sequence into the SuperBin:
Drag the clip or sequence from another open bin window into the bin displayed in the SuperBin.
The clip or sequence moves into the SuperBin.
You can copy a clip or sequence from the SuperBin directly to a bin in the Project Window.
To move a clip or sequence out of the SuperBin:
1. Click the Bins tab in the Project window.
2. Drag the clip or sequence from the SuperBin onto a bin icon in the Project window.
The clip or sequence moves into the bin in the Project window and the bin opens in its own window.

super

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Copying Clips and Sequences into and out of the SuperBin

Main Topics: Organizing with Bins
> Conserving Screen Real Estate with the SuperBin > Copying Clips and Sequences into and out of the SuperBin
Copying Clips and Sequences into and out of the SuperBin
To copy a clip or sequence into the SuperBin:
Press and hold the Alt key (Windows) or the Option key (Macintosh), and then drag a clip or sequence from another open bin window into the bin displayed in the SuperBin.
The clip or sequence is copied into the SuperBin.
You can copy a clip or sequence from the SuperBin directly to a bin in the Project Window.
To copy a clip or sequence out of the SuperBin:
1. Click the Bins tab in the Project window.
2. Press and hold Alt key (Windows) or the Option key (Macintosh), and then drag the clip or sequence from the SuperBin onto a bin icon in the Project window.
The clip or sequence is copied into the bin in the Project window and the bin opens in its own window.

super

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Deleting a Bin with the SuperBin Enabled

Main Topics: Organizing with Bins
> Conserving Screen Real Estate with the SuperBin > Deleting a Bin with the SuperBin Enabled
Deleting a Bin with the SuperBin Enabled
To delete a bin while the SuperBin is enabled:
Right-click (Windows) or Ctrl+Shift+click (Macintosh) the bin name in the Project Window, and select Delete Selected Bins.
The bin is deleted.


Basic Bin Procedures

Main Topics: Organizing with Bins
> Basic Bin Procedures
Basic Bin Procedures
There are some basic procedures that you can use in any of the bin display views for manipulating clips in the bin. They include selecting, deleting, duplicating, moving, copying, and sifting clips and sequences.
When you are working with bins, an asterisk (Windows) or a diamond (Macintosh) precedes the bin name in the bin's title bar. This asterisk indicates that the changes to the bin have not been saved. Once you save the bin, the asterisk is removed.
To view a complete list of the bins in your project, see Using the Bins Display.
See the following topics:
Lassoing Objects
Selecting Clips and Sequences
Duplicating Clips and Sequences
Moving Clips and Sequences
Copying Clips and Sequences
Deleting Clips, Sequences, or Media
Assigning Colors to Bin Objects
– Adding a Color Column to a Bin
– Assigning a Source Color
– Assigning a Custom Source Color
– Limiting Color Choices
– Sorting by Color
– Sifting by Color
Sifting Clips and Sequences
Selecting Offline Items in a Bin
Selecting Media Relatives for an Object


Lassoing Objects

Main Topics: Organizing with Bins
> Basic Bin Procedures > Lassoing Objects
Lassoing Objects
You can select objects in your Avid system by lassoing.
To lasso an object or objects:
Click the mouse pointer outside of the object and drag it to surround the object or objects with a white dotted line.
The object or objects are selected.


Selecting Clips and Sequences

Main Topics: Organizing with Bins
> Basic Bin Procedures > Selecting Clips and Sequences
Selecting Clips and Sequences
To select clips or sequences in a bin, do one of the following:
Lasso several items. See Lassoing Objects.
Click the clip or sequence icon (Text view).
Click the picture area of the clip or sequence (Frame view).
(Windows) Ctrl+click to select multiple clips or sequences.
(Macintosh) Shift+click to select multiple clips or sequences.
To reverse your selection:
Select Bin > Reverse Selection.
The items that you previously selected are deselected, and those that were previously deselected are selected.


Duplicating Clips and Sequences

Main Topics: Organizing with Bins
> Basic Bin Procedures > Duplicating Clips and Sequences
Duplicating Clips and Sequences
When you duplicate a clip or sequence, the system creates a separate clip linked to the same media files. You can move, rename, and manipulate this clip without affecting the original clip.
To duplicate a clip or sequence:
1. Click the clip or sequence that you want to duplicate. Ctrl+click (Windows) or Shift+click (Macintosh) to select multiple clips.
2. Select Edit > Duplicate.
A copy of the clip or sequence appears in the bin, with the original clip or sequence name followed by the file name extension .Copy.n, where n is the number of duplicates created from the original clip or sequence.


Moving Clips and Sequences

Main Topics: Organizing with Bins
> Basic Bin Procedures > Moving Clips and Sequences
Moving Clips and Sequences
You can move clips and sequences to other bins in order to group and organize various types of material based on project needs.
To move clips or sequences from one bin to another:
1. Create or open another bin. Give the bin a name that represents its purpose or contents.
2. Position or resize the original bin and the new bin so that you can see both of them at the same time.
3. Click the clip or sequence that you want to move. Ctrl+click (Windows) or Shift+click (Macintosh) to select multiple clips or sequences.
4. Drag the clips or sequences to the new bin.
If the destination bin's display has been set to show reference clips, the referenced object types do not appear until you save the bin.


Copying Clips and Sequences

Main Topics: Organizing with Bins
> Basic Bin Procedures > Copying Clips and Sequences
Copying Clips and Sequences
When you copy clips, you essentially clone the same clip in another bin. Any change you make to the copy affects the original as well. You cannot copy clips to the same bin, and you cannot return a clip copy to the same bin where the original resides.
When you copy sequences, you can change the copy independently of the original.
When you press and hold the Alt key (Windows) or the Option key (Macintosh) and drag a clip to make a copy, the system does not add the file name extension .Copy.n to the clip or sequence as it does when duplicating.
When you copy clips from one bin to another, the custom columns that you created in the first bin are also copied to the second bin. The custom columns appear in the order in which you created them.
To copy clips from one bin to another bin:
1. Position the bins so that you can see both of them at the same time. You might need to resize the bins to do this.
2. In the original bin, click the clip or sequence that you want to copy. Ctrl+click (Windows) or Shift+click (Macintosh) to select multiple clips or sequences.
3. Press and hold the Alt key (Windows) or the Option key (Macintosh), drag the clips or sequences to the destination bin, and release the mouse button.


Deleting Clips, Sequences, or Media

Main Topics: Organizing with Bins
> Basic Bin Procedures > Deleting Clips, Sequences, or Media
Deleting Clips, Sequences, or Media
You can delete subclips and sequences from a bin. For information on deleting media files associated with subclips and sequences, see Finding a Related Media File.
You can delete effect clips and their media files, motion effect clips and their media files, rendered effects clips and their media files, and master clips and their media files from a bin. To delete specific video and audio media files associated with a clip, you must use the Media tool. For more information, see Deleting Media Files with the Media Tool.
If you delete media files, you no longer have access to visuals or the audio of the deleted material. If you load a clip for which a media file has been deleted, a black screen appears with the words "Media Offline." If you need to use those clips again, you must recapture or reimport the material.
To delete clips or sequences from a bin:
1. Click the clips or sequences that you want to delete. Ctrl+click (Windows) or Shift+click (Macintosh) to select multiple clips or sequences.
2. Do one of the following:
Select Edit > Delete.
Press the Delete key.
The Delete dialog box opens, showing information about the selected items.
3. Click the check boxes for items you want to delete.
If you delete clips, you cannot recapture without relogging the clips.
– Select both clips and media files for deletion.
– Select only the media files for deletion if you want to retain the clips for recapturing later.
– Select only the clips for deletion if the media file is referenced by another clip.
4. Click OK.
If you choose to delete media files, a dialog box opens.
5. Click Delete.


Using Flat View

Main Topics: Organizing with Bins
> Basic Bin Procedures > Using Flat View
Using Flat View
To view a list of only the folders and not the folder contents in a bin:
1. In the Project window, click the Bins tab.
2. Click the Fast Menu button, and select Flat View.
Open folders are collapsed into their folder icons. The Trash icon and its contents also disappear until Flat View is deselected.


Assigning Colors to Bin Objects

Main Topics: Organizing with Bins
> Basic Bin Procedures > Assigning Colors to Bin Objects
Assigning Colors to Bin Objects
You can assign colors to clips, subclips, sequences, and effect clips to help you manage and organize the bin objects. Colors assigned to bin objects are referred to as source colors.
See the following topics:
Adding a Color Column to a Bin
Assigning a Source Color
Assigning a Custom Source Color
Limiting Color Choices
Sorting by Color
Sifting by Color


Adding a Color Column to a Bin

Main Topics: Organizing with Bins
> Basic Bin Procedures > Assigning Colors to Bin Objects > Adding a Color Column to a Bin
Adding a Color Column to a Bin
To add a Color column to a bin:
1. With a bin in Text view, select Bin > Headings.
The Bin Column Selection dialog box opens.
2. Ctrl+click (Windows) or click (Macintosh) Color in the scroll list.
3. Click OK.
The Color column appears in the bin.
By default, a new column appears as the last column in the bin. To move the Color column, click the Color column heading and drag it to the left.


Assigning a Source Color

Main Topics: Organizing with Bins
> Basic Bin Procedures > Assigning Colors to Bin Objects > Assigning a Source Color
Assigning a Source Color
To assign a color to a clip, subclip, sequence, or effect clip in a bin:
1. With a bin in Text view, click the bin objects to which you want to assign a color.
2. Select Edit > Set Clip Color > color.
The color appears in the Color column and on the clip icon.
You can also assign a color by clicking in the Color column, and selecting a color.


Assigning a Custom Source Color

Main Topics: Organizing with Bins
> Basic Bin Procedures > Assigning Colors to Bin Objects > Assigning a Custom Source Color
Assigning a Custom Source Color
To assign a custom color to a clip, subclip, sequence, or effect clip in a bin:
1. With a bin in Text view, click the bin objects to which you want to assign a color.
2. Select Edit > Set Clip Color > Pick.
The Windows Color dialog box or the Macintosh Color Picker appears.
3. Select a color and click OK.
The custom color appears in the Color column and on the clip icon.
After you assign a custom color, the color appears as Other in the Set Clip Color submenu.


Limiting Color Choices

Main Topics: Organizing with Bins
> Basic Bin Procedures > Assigning Colors to Bin Objects > Limiting Color Choices
Limiting Color Choices
When assigning colors to bin objects, you can limit the color choices to only the colors currently used in the bin.
To limit the colors available when assigning colors to bin objects:
1. With a bin in Text view, select the bin objects to which you want to assign a color.
2. Alt+click (Windows) or Option+click (Macintosh) in the Color column in the bin.
A menu of all the colors you are using in the bin appears. Any custom colors you assigned are labeled Other.
3. Select one of the colors.
The color appears in the Color column and on the clip icon.


Sorting by Color

Main Topics: Organizing with Bins
> Basic Bin Procedures > Assigning Colors to Bin Objects > Sorting by Color
Sorting by Color
Fast Menu button
To sort bin objects by color:
1. Click the Color column heading in the bin.
2. Click the Bin Fast Menu button, and then select Sort.
The objects in the bin are sorted by color.
Colors are sorted by hue, saturation, and value.


Sifting by Color

Main Topics: Organizing with Bins
> Basic Bin Procedures > Assigning Colors to Bin Objects > Sifting by Color
Sifting by Color
Fast Menu button
To sift bin objects by color:
1. Click the Bin Fast Menu button, and then select Custom Sift.
2. Type the name of the color in the text box.
3. Select Color as your sift parameter.
4. Click OK.
The objects in the bin are sifted by the color you specified.

sifted

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Sifting Clips and Sequences

Main Topics: Organizing with Bins
> Basic Bin Procedures > Sifting Clips and Sequences
Sifting Clips and Sequences
When you sift clips, the bin displays only those clips that meet a specific set of criteria. For example, you can do a custom sift to display only those clips containing the word "close-up" in the heading column. The dialog box provides you with two sets of three levels of criteria.
To sift clips and sequences:
1. Select Bin > Custom Sift.
The Custom Sift dialog box opens.
2. Click the first Criterion pop-up menu, and select one of the sifting options.
3. Click the first Text to Find text box, and type the text that you want to use as a sift criterion. When sifting by color, type the name of the color exactly using uppercase and lowercase letters in the text box.
4. Click the Column or Range to Search pop-up menu, and select a column heading to which you want to apply the criterion.
5. Type additional sift criteria, and make additional column selections, as necessary.
6. Click OK.
Only the clips that meet your criteria remain in the bin, with the word "sifted" added in parentheses to the bin name.
After you have sifted the clips in a bin, you can display the bin in a sifted or an unsifted state.
To view the entire bin:
Select Bin > Show Unsifted.
To view the sifted bin:
Select Bin > Show Sifted.
The word "sifted" appears in parentheses after the bin name when you are viewing a sifted state.


Selecting Offline Items in a Bin

Main Topics: Organizing with Bins
> Basic Bin Procedures > Selecting Offline Items in a Bin
Selecting Offline Items in a Bin
Offline items are clips, subclips, or sequences that are missing some or all of their original media files or that have never been captured.
Fast Menu button
To identify offline items, do one of the following:
Select Bin > Select Offline Items.
Click the Bin Fast Menu button, and then select Select Offline Items.
The bin highlights all items that are missing media files.


Selecting Media Relatives for an Object

Main Topics: Organizing with Bins
> Basic Bin Procedures > Selecting Media Relatives for an Object
Selecting Media Relatives for an Object
When you identify the media relatives of a selected clip or sequence, the system highlights all other clips linked to the selected clip, such as subclips or other sequences.
Fast Menu button
To identify media relatives:
1. Open the bin that contains the chosen clip or sequence.
2. Open any other bins that might contain the media relatives that you want to find.
3. Resize and position the bins so that you can see their contents.
Text view is best for viewing as many objects as possible.
4. Click the chosen clip or sequence, and select Bin > Select Media Relatives.
The system highlights all related objects in all open bins.
You can also use the Media tool to look at the captured video and audio data files stored on your media drives. See Using the Media Tool.


Using Brief View

Main Topics: Organizing with Bins
> Using Brief View
Using Brief View
Brief view can help you manage your screen real estate. It displays only five standard columns of information about the clips and sequences in your bins.
To see Text view with only five standard bin columns showing:
Click the Brief tab.
You cannot customize the column headings in Brief view.
A different set of column headings appears for film projects.


Using Text View

Main Topics: Organizing with Bins
> Using Text View
Using Text View
Text view provides the most complete view of clip information. It uses database columns that you can rearrange and customize to suit your needs.
To enter Text view:
Click the Text tab in the Bin window.
See the following topics:
Bin Column Headings
Arranging Bin Columns
– Moving and Rearranging Columns
– Aligning Bin Columns
– Showing and Hiding Columns
– Deleting a Column
– Duplicating a Column
– Adding Customized Columns to a Bin
– Changing a Custom Column Heading
Managing Clip Information in Text View
– Moving Within Column Cells
– Modifying Clip Information
– Modifying Data Directly
– Using the Modify Command to Modify Data
– Copying Information Between Columns
– Sorting Clips
– Sorting Clips in Descending Order
– Performing Multilevel Sorting with Columns


Bin Column Headings

Main Topics: Organizing with Bins
> Using Text View > Bin Column Headings
Bin Column Headings
You can select individual or multiple headings to be displayed or hidden in a bin. The following table describes the Bin Column headings. For more information on selecting column headings, see Showing and Hiding Columns.
Bin Column Headings
Heading | Description
Name | This heading does not appear as a column selection, but it always appears in the bin. The column contains the name of the clip or sequence (you can rename a clip or sequence after it has been captured).
Audio | The audio resolution (sample rate).
Audio Format | The audio format of master clips (AIFF-C, SDII, or WAVE).
Audio Sample Size | The sample size used when you work with audio files: 16bit or 24bit.
Auxiliary Ink | Auxiliary ink format settings allow you to display two types of ink numbers at the same time. This lets you track additional types of film information for different film gauges. Used for 24p projects, 25p projects, and matchback projects only.
Auxiliary TC1 | You can enter an auxiliary timecode, such as Aaton or Arri, or another timecode for editing film or audio timecode for film.
CFPS | The captured frames per second.
Cadence | The type of pulldown present on the source NTSC tapes when in a 23.976 or 24p project.
Camera | The camera used to film this clip. This feature is used in multicamera shoots.
Camroll | The camera roll containing this clip. Used for 24p projects, 25p projects, and matchback projects only.
Color | The color of the bin objects for organizing the objects.
Creation Date | The date and time the clip was logged or captured.
Drive | The last known drive on which the media for that master clip existed.
Duration | The length of the clip.
End | The timecode of the clip's tail frame.
FPS | The play rate: the number of frames to be displayed each second. The default is 29.97 for NTSC and 25 for PAL for video. The play rate can also be 24 or 23.98.
IN-OUT | The length of the marked segment, if any.
Ink Number | The ink number for the clip. Used for 24p projects, 25p projects, and matchback projects only.
KN Duration | The length of the clip, expressed in feet and frames. Used for 24p projects, 25p projects, and matchback projects only.
KN End | The ending key number for the clip. Used for 24p projects, 25p projects, and matchback projects only.
KN IN-OUT | The Mark IN and Mark OUT key number for the clip. Used for 24p projects, 25p projects, and matchback projects only.
KN Mark IN | The key number for the IN point, if you set one for the clip. Used for 24p and 25p projects only.
KN Mark OUT | The key number for the OUT point, if you set one for the clip. Used for 24p and 25p projects only.
KN Start | The starting key number for the clip. Used for 24p projects, 25p projects, and matchback projects only.
Labroll | The labroll containing the clip.
Lock | Specifies whether the clip is locked against deletion.
Mark IN | The timecode for the IN point, if you set one for the clip.
Mark OUT | The timecode for the OUT point, if you set one for the clip.
Media File Format | The clip media format.
Modified Date | The date and time a sequence was last edited or changed.
Offline | The track names for any media files that are offline.
Perf | The film edge perforations format used for 3-perf projects. Used for 24p projects, 25p projects, and matchback projects only.
Project | The project under which the media was originally captured.
Pullin | The telecine pulldown of the first frame of the clip (pulldown phase). Pullin can have the values A, B, X (matchback only), C, or D. Used for 24p projects and matchback projects only. (NTSC only)
Pullout | The telecine pulldown of the last frame of the clip. Pullout can have the values A, B, X (matchback only), C, or D. Used for 24p projects and matchback projects only. (NTSC only)
Scene | The scene number of the clip.
Shoot date | The date the footage was shot.
Sound TC | The timecode for audio.
Soundroll | The sound roll this clip came from. Used for 24p projects, 25p projects, and matchback projects only.
Start | The timecode of the clip's head frame.
TC 24 | The 24-fps timecode.
Take | The take number of the scene.
Tape | The source tape name.
TapeID | The Tape ID number.
Tracks | All tracks used by this media object.
Video | The resolution under which the media for that clip was captured.


Arranging Bin Columns

Main Topics: Organizing with Bins
> Using Text View > Arranging Bin Columns
Arranging Bin Columns
This section provides procedures for adding, hiding, moving, duplicating, and deleting columns from a bin.
Moving and Rearranging Columns
Aligning Bin Columns
Showing and Hiding Columns
Deleting a Column
Duplicating a Column
Adding Customized Columns to a Bin
Changing a Custom Column Heading


Moving and Rearranging Columns

Main Topics: Organizing with Bins
> Using Text View > Arranging Bin Columns > Moving and Rearranging Columns
Moving and Rearranging Columns
To move a text column in a bin:
1. Click the heading of the column that you want to move.
The entire column is highlighted.
2. Drag the column to the position you want, and release the mouse button.
The column appears in the new position, and columns to the right are moved to make room.


Aligning Bin Columns

Main Topics: Organizing with Bins
> Using Text View > Arranging Bin Columns > Aligning Bin Columns
Aligning Bin Columns
When you align bin columns, the system maintains the same order of columns from left to right but spaces them according to the length of their contents. This is especially useful for removing spaces remaining after you move or rearrange columns.
To align bin columns, do one of the following:
Select Bin > Align Columns.
Press Ctrl+T (Windows) or Command+T (Macintosh).


Showing and Hiding Columns

Main Topics: Organizing with Bins
> Using Text View > Arranging Bin Columns > Showing and Hiding Columns
Showing and Hiding Columns
You can select individual or multiple headings to be displayed or hidden in the bin.
To select column headings:
1. With a bin in Text view, select Bin > Headings.
The Bin Column Selection dialog box opens.
2. Select the headings you want to add to the bin:
Click the name of a heading to select it.
Click a highlighted heading to deselect it.
Click All/None to select or deselect all of the headings in the bin.
3. Click OK.
Only the headings highlighted in the dialog box appear in the bin.


Deleting a Column

Main Topics: Organizing with Bins
> Using Text View > Arranging Bin Columns > Deleting a Column
Deleting a Column
Deleting a statistical column is the same as hiding the column; you can restore the column at any time using the Bin Column Selection dialog box. When you delete a Custom column, however, you must re-create the column.
To delete a column:
1. Click the column heading.
2. Do one of the following:
Select Edit > Delete.
Press the Delete key.
The column disappears from the view, and surrounding columns close to fill the space.


Duplicating a Column

Main Topics: Organizing with Bins
> Using Text View > Arranging Bin Columns > Duplicating a Column
Duplicating a Column
You can duplicate existing columns containing timecode information in other compatible columns that you target in a dialog box.
To duplicate a timecode column:
1. Select the column you want to duplicate by clicking its heading.
2. Select Edit > Duplicate.
The Select dialog box opens.
The dialog box contains column names compatible with the column you selected in step 1. The column must contain the same type of data for the copy to occur.
3. Select a column name from the list and click OK.
The column of information appears in the column you designated.


Adding Customized Columns to a Bin

Main Topics: Organizing with Bins
> Using Text View > Arranging Bin Columns > Adding Customized Columns to a Bin
Adding Customized Columns to a Bin
You can add your own column headings to describe information about clips and sequences. For example, you might want to add a column heading to describe what kind of shot (close-up, wide shot, master shot, extreme close-up, and so on) is used in a clip.
To add a new custom column:
1. Click an empty area to the right of the current headings in the headings box.
2. Move any existing column to the right or left to create an empty area.
3. Type the column heading you want, and press Enter (Windows) or Return (Macintosh). Column headings must contain fewer than 30 characters, including spaces.
This places the pointer in the data box, beside the first clip in the bin.
4. Select Bin > Align Columns after you have entered the new column heading.
5. Type the information, and press Enter (Windows) or Return (Macintosh) to move to the next line.


Changing a Custom Column Heading

Main Topics: Organizing with Bins
> Using Text View > Arranging Bin Columns > Changing a Custom Column Heading
Changing a Custom Column Heading
You can change the heading name of custom columns only. You cannot change any of the standard statistical or film column headings.
To change the name of a custom column:
1. Alt+click (Windows) or Option+click (Macintosh) the heading to highlight it.
2. Type the new text for the heading, and press Enter (Windows) or Return (Macintosh).


Managing Clip Information in Text View

Main Topics: Organizing with Bins
> Using Text View > Managing Clip Information in Text View
Managing Clip Information in Text View
There are several ways to manage clip information in Bin columns. These methods include moving information with columns, modifying clip data, moving information between whole columns, copying information between cells, and sorting clip information, as described in this section.
See the following topics:
Moving Within Column Cells
Modifying Clip Information
Modifying Data Directly
Using the Modify Command to Modify Data
Copying Information Between Columns
Sorting Clips
Sorting Clips in Descending Order
Performing Multilevel Sorting with Columns


Moving Within Column Cells

Main Topics: Organizing with Bins
> Using Text View > Managing Clip Information in Text View > Moving Within Column Cells
Moving Within Column Cells
To move within column cells:
1. Click in one of the columns.
The line is highlighted in yellow.
2. Use the keyboard shortcuts to move from cell to cell in bin columns, as shown in the following table.
Shortcuts for Moving in Text View
Press | To
Tab | Move the pointer to the parallel cell in the next column. You can continue to press the Tab key to scroll through the cells to the right until the cell in the last column is highlighted. The next time you press the Tab key, the cell in the first column is highlighted.
Shift+Tab | Move the pointer to the cell in the previous column. You can continue to press Shift+Tab to scroll through cells to the left until the cell in the first column is highlighted. The next time you press Shift+Tab, the cell in the last column is highlighted.
Enter (on the main keyboard) (Windows) or Return (Macintosh) | Enter any new information typed in the cell and move the pointer down to the cell in the next row. You can continue to press the Enter key (Windows) or the Return key (Macintosh) to scroll down the column until the last cell in the column is highlighted. The next time you press the Enter key (Windows) or the Return key (Macintosh), the first cell in the column is highlighted.
Shift+Enter (on the main keyboard) (Windows) or Shift+Return (Macintosh) | Move the pointer up to the cell in the previous row. You can continue to press Shift+Enter (Windows) or Shift+Return (Macintosh) until the cell in the top row is highlighted. The next time you press Shift+Enter (Windows) or Shift+Return (Macintosh), the cell in the last row is highlighted.


Modifying Clip Information

Main Topics: Organizing with Bins
> Using Text View > Managing Clip Information in Text View > Modifying Clip Information
Modifying Clip Information
You can change or modify the information in certain columns for your master clips, subclips, tapes, and other objects stored in the bin. This is especially useful if some of the data is incorrect or if you need to conform information for organizational purposes.
The following conditions apply to modifying clip information:
When you modify a clip's information, related objects are automatically updated to reflect the new data. For example, if you change the name of a clip, the updated name appears in the sequences that use the clip.
Some data cannot be modified after capturing because changes would prevent you from playing back and editing the material successfully.
Sequence data cannot be changed, even though it appears in your bin. The only way to modify sequence data is to edit the sequence itself. You can, however, change the name and start time for the master timecode track, as described in Changing Sequence Information.
You can modify some data directly for master clips, subclips, and other objects stored in a bin.


Modifying Data Directly

Main Topics: Organizing with Bins
> Using Text View > Managing Clip Information in Text View > Modifying Data Directly
Modifying Data Directly
When you modify information in a bin directly, you click a cell and type the new information. For example, you can type a new name for a clip or correct the start and end timecodes.
To modify the clip data directly:
1. Click the Text tab in the Bin window.
2. Click the cell that you want to modify. Select only one item at a time.
3. Click the cell again to enter text.
If the pointer does not change to an I-beam, you might be attempting to modify a column that cannot be directly modified.
4. Type the new information, and press Enter (Windows) or Return (Macintosh).


Using the Modify Command to Modify Data

Main Topics: Organizing with Bins
> Using Text View > Managing Clip Information in Text View > Using the Modify Command to Modify Data
Using the Modify Command to Modify Data
The Modify command gives you specialized control over information in specific headings. For example, you can use the Modify command to change the name of source tapes or to increment or decrement the start and end timecodes by a specified length of time for one or several master clips at once.
You can apply changes with the Modify command to master clips only; subclips and sequences cannot be altered in this way. In addition, you can perform only modifications that alter the end timecodes or the tracks before capturing, as described in the following table.
Modify Command Options
Option
Restrictions
Set Timecode Drop/Nondrop
Setting must match the timecode format of the tape.
Set Timecode By Field
Only start timecode can be altered after
capturing.
When you change start timecode, end timecode changes by the same amount; the clip duration remains the same.
Increment Timecode
Only start timecode can be incremented after
capturing.
Decrement Timecode
Only start timecode can be decremented after capturing.
Set Key Number Generic (Prefix)
Allows you to enter a custom generic key number. Only for 24p, 25p, and matchback projects.
Set Pullin
Selects the pulldown phase to match to the timecode entry. Only for 24p and matchback projects.
Set Tracks
For clips that haven't yet been captured.
Set Source
Should match the original source tape name.
To modify selected data using the Modify command:
1. Open the bin.
2. Click the icon to the left of the clip, sequence, or other object you want to modify. Ctrl+click (Windows) or Shift+click (Macintosh) each additional object you want to modify.
3. Select Clip > Modify.
The Modify dialog box opens.
4. Click the Modify Options pop-up menu, and select an option, such as Set Timecode By Field.
5. Select an option or type information in the text boxes (timecode values, for example) when they appear.
6. Click OK.
The modification takes effect.


Copying Information Between Columns

Main Topics: Organizing with Bins
> Using Text View > Managing Clip Information in Text View > Copying Information Between Columns
Copying Information Between Columns
To copy information between columns:
1. Select the column that you want to copy.
2. Do one of the following:
Select Edit > Duplicate.
Press Ctrl+D (Windows) or Command+D (Macintosh).
A dialog box prompts you to target a column for the data.
3. Select the target column for the data, and click OK.


Sorting Clips

Main Topics: Organizing with Bins
> Using Text View > Managing Clip Information in Text View > Sorting Clips
Sorting Clips
Sorting clips arranges them in either numerical or alphabetical order, based on the data in the column you select as the sorting criteria. You can sort clips in several different ways, including an ascending sort, a descending sort, and a multilevel sort.
You can sort clips and sequences in Text view only. If you need to view sorted clips in Frame view or Script view, sort them in Text view first and then return to Frame view or Script view. In Frame view, to display the clips in the order they were sorted in Text view, select Bin > Fill Sorted.
To sort clips in ascending order:
1. Click the Text tab in the Bin window.
2. Click the heading of the column that you want to use as the criterion.
The column is highlighted.
3. Do one of the following:
Right-click (Windows) or Ctrl+Shift+click (Macintosh) the column heading, and select Sort Ascending.
Select Bin > Sort.
Press Ctrl + E (Windows) or Command+E (Macintosh).
The objects in the bin are sorted in ascending order. For information on sorting order, see Sorting Clips in Descending Order.
If the Sort command appears dimmed in the menu, you have not selected a column.
To reapply the last sort:
Select Bin > Sort Again with no column selected.
This step is especially useful after you have added new clips to a sorted bin.
See Also
Performing Multilevel Sorting with Columns


Sorting Clips in Descending Order

Main Topics: Organizing with Bins
> Using Text View > Managing Clip Information in Text View > Sorting Clips in Descending Order
Sorting Clips in Descending Order
Sorting clips arranges them in either numerical or alphabetical order, based on the data in the column you select as the sorting criteria. You can sort clips in several different ways, including an ascending sort, a descending sort, and a multilevel sort.
You can sort clips and sequences in Text view only. If you need to view sorted clips in Frame view or Script view, sort them in Text view first and then return to Frame view or Script view.
To sort clips in descending order:
1. Click the Text tab in the Bin window.
2. Click the heading of the column that you want to use as the criterion.
The column is highlighted.
3. Do one of the following:
Right-click (Windows) or Ctrl+Shift+click (Macintosh) the column heading, and select Sort Descending.
Press and hold the Alt key (Windows) or the Option key (Macintosh) while you select Bin > Sort Reversed.
(Macintosh only) Press and hold the Option key while you press Command+E.
The Sort Descending or Sort Reversed command displays the objects in descending order. For information on sorting order, see Sorting Clips.
See Also
Performing Multilevel Sorting with Columns


Performing Multilevel Sorting with Columns

Main Topics: Organizing with Bins
> Using Text View > Managing Clip Information in Text View > Performing Multilevel Sorting with Columns
Performing Multilevel Sorting with Columns
Sorting clips arranges them in either numerical or alphabetical order, based on the data in the column you select as the sorting criteria. You can sort clips in several different ways, including an ascending sort, a descending sort, and a multilevel sort.
You can select multiple columns in a bin and perform a multilevel sort, using the information in the columns.
You can sort clips and sequences in Text view only. If you need to view sorted clips in Frame view or Script view, sort them in Text view first and then return to Frame view or Script view.
To perform a multilevel sort:
Rearrange the columns in the bin to establish the primary column. The column that appears farthest to the left in Text view becomes the primary criterion for the sorting operation.
See Also
Sorting Clips
Sorting Clips in Descending Order


Using Frame View

Main Topics: Organizing with Bins
> Using Frame View
Using Frame View
In Frame view, each clip is represented by a single frame, with the name of the clip displayed below the frame. The system uses the head frame as the default, but you can play back the footage within any clip and select any frame to represent the footage. You can make the pictures larger to see more detail or smaller to see more clips in the window. You can also rearrange the frames in any order.
Each frame appears on your screen with its assigned name directly beneath it.
Long clip names might not appear in their entirety.
See the following topics:
Changing the Bin Background Color
Enlarging or Reducing Frame Size
Rearranging Frames
Changing the Frame Identifying the Clip
Arranging Frames in a Bin


Changing the Bin Background Color

Main Topics: Organizing with Bins
> Using Frame View > Changing the Bin Background Color
Changing the Bin Background Color
Bin color changes affect one bin at a time. Bin color changes can be applied to Frame view or Script view only. Text view remains black and white.
To change the bin background color:
1. Activate the bin you want to change, and make sure you are in Frame view or Script view.
2. Select Edit > Set Bin Background, and select a color from the pop-up palette.
The bin color changes, based on your selection.


Enlarging or Reducing Frame Size

Main Topics: Organizing with Bins
> Using Frame View > Enlarging or Reducing Frame Size
Enlarging or Reducing Frame Size
You must enlarge or reduce all frames in the bin together. You cannot change the size of an individual frame.
To enlarge the frame size:
Select Edit > Enlarge Frame.
The display size increases each time you select this option, up to five times.
To reduce the frame size:
Select Edit > Reduce Frame.
The display size decreases each time you select this option, up to five times.


Rearranging Frames

Main Topics: Organizing with Bins
> Using Frame View > Rearranging Frames
Rearranging Frames
Frame view allows you to rearrange the display of the frames in the bin by moving them.
To rearrange frames:
Click a single frame, and drag it to its new position.
To rearrange more than one frame at a time:
Ctrl+click (Windows) or Shift+click (Macintosh).
Lasso multiple frames and drag them to a new position in the bin. See Lassoing Objects.
To deselect the clips:
Click the background area of the bin
When you return to Text view, the order of the clips is changed there as well.


Changing the Frame Identifying the Clip

Main Topics: Organizing with Bins
> Using Frame View > Changing the Frame Identifying the Clip
Changing the Frame Identifying the Clip
By default, Frame view displays the first frame of each clip in the bin. You can, however, change the displayed frame.
To change the frame identifying the clip:
1. Select the clip that you want to change.
2. Do one of the following:
Press and hold the K key on the keyboard (Pause), and press the L key (Play) to roll the footage within the frame forward at slow speed. To move backward through the footage, press and hold the K key and press the J key (Reverse Play).
Press the 3 key or the 4 key on the keyboard (Step Forward or Step Backward) to move from frame to frame.
3. When you see the frame that you want use, release the keys.
The Avid application saves the displayed frame as part of the bin configuration.


Arranging Frames in a Bin

Main Topics: Organizing with Bins
> Using Frame View > Arranging Frames in a Bin
Arranging Frames in a Bin
You can tidy up the frames in a bin after you have changed their display.
To align all frames to an invisible grid:
Select Bin > Align to Grid.
To spread out the frames evenly to fill available space in the bin window:
Select Bin > Fill Window.


Using Script View

Main Topics: Organizing with Bins
> Using Script View
Using Script View
In Script view, the system combines the features of Text view with Frame view, and adds space for typing notes or script. The frames are displayed vertically on the left side of your screen with a script text box to the right of each clip. Clip information is displayed above the text box. You cannot change the size of the frames displayed in Script view.
See the following topics:
Entering Script View
Adding Text in Script View
Rearranging Clips in Script View


Entering Script View

Main Topics: Organizing with Bins
> Using Script View > Entering Script View
Entering Script View
To enter Script view:
Click the Script tab in the Bin window.


Adding Text in Script View

Main Topics: Organizing with Bins
> Using Script View > Adding Text in Script View
Adding Text in Script View
To type text in the script box:
Click the Script text box and begin typing.
This text does not appear in sequences edited from the clips; text appears only in printouts of the bin in Script view.
You can use basic word-processing procedures to highlight, delete, cut, copy, and paste text between script text boxes.
If the notes or text you type extends beyond the size of the text box, you can use the Page Up or the Page Down key on the keyboard to scroll through the text.


Rearranging Clips in Script View

Main Topics: Organizing with Bins
> Using Script View > Rearranging Clips in Script View
Rearranging Clips in Script View
To rearrange the order of clips in Script view, do one of the following:
Drag each clip up or down to a new location in the bin.
Sort and sift clips in Text view, and then return to Script view to display selected clips in the sort order you want.


Printing Bins

Main Topics: Organizing with Bins
> Printing Bins
Printing Bins
The Avid application allows you to print entire bins or individual frames in hardcopy form.
To print entire bins:
1. Make sure your printer is correctly configured. See your printer documentation, your Windows or Macintosh documentation, or your system administrator.
To print a frame in Script or Frame view, you must use a printer capable of printing graphics.
2. Select a view.
3. Select File > Page Setup.
The Page Setup dialog box opens, reflecting specific options for your printer.
4. Select the appropriate options from the Page Setup dialog box, and then click OK.
5. Select File > Print Bin.
The Print dialog box opens, reflecting specific options for your printer.
6. Select the print options in the Print dialog box, and then click OK.
The system prints the active bin.


Gathering Format Elements

Main Topics: Organizing with Bins
> Gathering Format Elements
Gathering Format Elements
While organizing your project, you can gather various format elements into a single bin that you can open and use later during editing.
Some useful format elements might be:
Digital bars and tone
Head and tail leader
Repeated titles
Countdowns
Graphic elements (repeated animations, and so forth)
For information on importing graphic elements and titles, see Main Topics: Importing Files.
See the following topics:
Preparing Digital Bars and Tone
Importing Color Bars and Other Test Patterns
Creating Leader
– Creating Video Leader
– Creating Audio Leader


Preparing Digital Bars and Tone

Main Topics: Organizing with Bins
> Gathering Format Elements > Preparing Digital Bars and Tone
Preparing Digital Bars and Tone
Your Avid system includes a set of test pattern PICT files. You can choose the type of test pattern you want to use and import it to the system at any time.
When you are ready to output a digital cut, you can use the calibration tone features of the Audio tool to generate tone to go along with bars. For more information, see Preparing for Output.


Importing Color Bars and Other Test Patterns

Main Topics: Organizing with Bins
> Gathering Format Elements > Importing Color Bars and Other Test Patterns
Importing Color Bars and Other Test Patterns
To import a test pattern from a PICT file:
1. Open an existing bin, or create a new one for the test pattern.
2. Select the destination bin.
3. (Option) If you are going to import Color Bars, set Color Levels to 601 in the Image tab of the Import Settings dialog box. See Import Settings Options (Image Tab).
4. Select File > Import.
The Select Files to Import dialog box opens.
5. Navigate to the Test_Patterns folder in the following location:
– (Windows) drive:\Program Files\Avid\
Avid Xpress Pro\SupportingFiles\
– (Windows) drive:\Program Files\Avid\
Avid Xpress DV\SupportingFiles\
– (Macintosh) Macintosh HD/Applications/
Avid Xpress Pro/SupportingFiles/
– (Macintosh) Macintosh HD/Applications/
Avid Xpress DV/SupportingFiles/
6. Import any test pattern file to the Test_Patterns folder by following the procedures in Main Topics: Importing Files.
7. Create a clip of tone media using the Audio tool. See Using the Audio Tool.
Consider recording tone at both 44.1 kHz and 48 kHz for use in various projects. Match the resolution of the tone to the audio resolution of the sequence.
8. Create a new sequence with the SMPTE bars, and edit the tone media clip onto audio tracks 1 and 2.
9. Edit the end of this sequence to an appropriate length (1 minute is a standard length for sequences).
10. Rename the sequence to indicate its purpose.


Creating Leader

Main Topics: Organizing with Bins
> Gathering Format Elements > Creating Leader
Creating Leader
Film editors traditionally use standard head and tail leaders for cueing and syncing material. You can use digital leader in the Avid application to mark the beginning and ending of tracks, and to help you maintain sync. You can create your own leader for video or film, as described in this section. Whatever your choice for specification, be sure to make all your leader clips the same length, with common sync points.
See the following topics:
Creating Video Leader
Creating Audio Leader

leaders

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Creating Video Leader

Main Topics: Organizing with Bins
> Gathering Format Elements > Creating Leader > Creating Video Leader
Creating Video Leader
To create leader for picture tracks:
1. Create a black screen in the Title tool for tail leader or a white screen for head leader.
For information on using the Title tool, see Understanding the Title Tool.
Optionally, you can type a title on the screen that says "Tail Leader" or "Head Leader."
2. Name this clip Head Leader or Tail Leader when you save the title.
3. Create a subclip from an appropriate length of the clip, according to your chosen specifications.
4. (Option) Mark a sync frame in the subclip as follows:
a. Load the clip into the Source pop-up monitor.
b. Find an appropriate sync point and add a locator. For more information about locators, see Using Locators.
c. (Option) Double-click the locator in the Source pop-up monitor to add a sync point notation that appears on the monitor.
Once the leader is prepared, you can splice the leader during editing onto the tracks that you want to keep in sync. You can use the sync points for visually aligning tracks.


Creating Audio Leader

Main Topics: Organizing with Bins
> Gathering Format Elements > Creating Leader > Creating Audio Leader
Creating Audio Leader
To create tail leader for audio tracks:
1. Load a clip that includes a section of captured tone into the Source pop-up monitor.
2. Create a subclip from an appropriate section of the clip, according to your chosen specifications.
3. Name this new subclip Head Leader or Tail Leader.
4. Load this subclip into the Source pop-up monitor.
5. Prepare the sound levels for leader without a sync point (no audio pop) by opening the Audio Mix tool and bringing the audio level all the way down for the entire clip.
6. For leader that includes a sync point (audio pop), do the following:
a. Find the appropriate sync point.
b. Step one frame backward and place an add edit before the sync frame; then step two frames forward and place an add edit after the sync frame.
c. Move the position indicator before the first add edit, and open the Audio Mix tool.
d. Bring the audio level all the way down.
e. Move the position indicator after the second add edit, and use the Audio Mix tool to bring the level all the way down.
For information on adding an edit, see Adding an Edit.
Once the leader is prepared, you can splice the leader during editing onto the audio tracks that you want to keep in sync. You can use the sync points for visually aligning tracks.


Managing Media Files

Main Topics: Managing Media Files
Main Topics: Managing Media Files
When you capture footage, the system creates digital media files for the video and audio tracks on the media drives attached to your system. In addition to the bin tools that allow you to organize the clips that reference these media files, your Avid system provides useful tools and features for directly managing media files for storage and playback efficiency, for backup, and for transfer between systems.
The following sections describe these procedures:
Using the Media Tool
Consolidating and Transcoding Media
Refreshing Media Databases
Backing Up Media Files
Finding a Related Media File
Relinking Media Files
Unlinking Media Files


Using the Media Tool

Main Topics: Managing Media Files
> Using the Media Tool
Using the Media Tool
The Media tool is your window to the captured video and audio data files stored on your media drives. As an important counterpart to the bins, the Media tool provides similar database tools for manipulating digital media files in tandem with your organization of clips and sequences.
See the following topics:
Basic Media Tool Features
Opening the Media Tool
Deleting Media Files with the Media Tool


Basic Media Tool Features

Main Topics: Managing Media Files
> Using the Media Tool > Basic Media Tool Features
Basic Media Tool Features
The Media tool provides many of the same controls for viewing and managing information that you use with bins:
The four display views in the Media tool function like those in bins: Brief view, Text view, Frame view, and Script view.
You can use the same Brief view information described in Using Brief View.
You can use Text view headings and options for columns of clip and media file data. You can also use procedures such as customizing the display of columns, moving within columns, and sorting information, as described in Using Text View.
You can use the same Frame view options described in Using Frame View.
You can use the same Script view options described in Using Script View.
The Media Tool Fast menu gives you quick access to the same commands available in the Bin Fast menu.
You can highlight, move, copy, duplicate, delete, sort, and sift clips in the Media tool. You can also select media relatives, sources, and unreferenced clips, as described in Basic Bin Procedures.
Media Tool database and display options are saved as User settings. When you close the Media tool, the view you are in (Brief, Text, Frame, or Script) is saved and any customizations of columns are saved.
You can print Media Tool data using the same procedures for printing bins, as described in Printing Bins.
The Media tool also has a number of unique features:
Unlike a bin, the Media tool can display all the tracks captured for each clip as separate media files. Therefore, when you view, delete, and manipulate files, you have the added option of specifying individual video and audio tracks.
Unlike a bin, the Media tool does not display sequences and subclips. Only master clips, precompute (rendered effect) clips, and associated media files are available for display.
The following Bin menu commands do not apply to the Media tool: Batch Capture, Batch Import, Relink, Modify, and AutoSequence. You must perform these functions from a bin.


Opening the Media Tool

Main Topics: Managing Media Files
> Using the Media Tool > Opening the Media Tool
Opening the Media Tool
To open the Media tool:
1. Select Tools > Media Tool.
The Media Tool Display dialog box opens.
2. Select the display options as follows:
– Select individual media drives or all drives.
The Media tool loads the media database only for the drives you select. The more drives you select, the more memory is required for the Media tool to open.
– Display files for the current project, for selected projects, or for all projects.
Only projects with associated online media and the current project appear in the Project(s) list in the Media Tool Display dialog box.
– Display captured master clips, precompute (rendered effect) clips, or media files, or any combination of the three.
3. Click OK.
The Media tool opens.


Deleting Media Files with the Media Tool

Main Topics: Managing Media Files
> Using the Media Tool > Deleting Media Files with the Media Tool
Deleting Media Files with the Media Tool
You can use the Media tool to delete selected media files without harming the related master clips, subclips, and sequences.
If you use the Media tool to delete selected media files, you no longer have access to visuals of the deleted material. If you load a clip for which a media file has been deleted, a blank screen appears with the message "Media Offline." If you need to use those clips again, you must recapture from tape.
Depending on your needs, you can do one of the following:
Delete selected audio or video media files associated with a clip and retain other media files.
Delete entire sets of media files and related clips from within the Media tool.
Delete all unrelated media upon completion of a project, and retain only the media required for playback of a finished sequence as described in Consolidating and Transcoding Media.
To delete selected media files:
1. Select Tools > Media tool.
2. In the Media Tool Display dialog box, select the types of files (master clips, precompute clips, or media files) that you want to delete.
3. Click OK.
The Media tool opens.
4. Select one or more media files (audio, video, or both) or master clips whose media files you want to delete.
5. Do one of the following:
Select Edit > Delete.
Press the Delete key.
The Delete Media dialog box opens.
6. Select the media files that you want to delete:
– Video media file (V). The master clip linked to that file is black, and the message "Media Offline" is displayed in the Source pop- up or the Composer monitor. Related subclips and sequences are affected in the same way.
– Audio media file (A1, A2, A3, A4). The master clip linked to that file is silent. Subclips and sequences created from the master clip are affected in the same way.
– Precompute media file (V, A). The section of the sequence with the effect is black, and the message "Media Offline" is displayed.
7. Click OK.
A dialog box opens.
8. Click Delete.
The selected media files are deleted.


Consolidating and Transcoding Media

Main Topics: Managing Media Files
> Consolidating and Transcoding Media
Consolidating and Transcoding Media
When you consolidate media files, the system finds the media files or portions of media files associated with selected clips, subclips, or sequences. It then makes copies of them and saves the copies on a target drive that you specify. Because the Media tool displays only master clips, you cannot consolidate subclips or sequences with the Media tool. You can consolidate master clips, subclips, and sequences in the bin.
You can also use the Transcode option to create a playable sequence from clips that have different target resolutions.
See the following topics:
Understanding the Consolidate Feature
Using the Consolidate Command
Using the Transcode Option
Loading the Media Database


Understanding the Consolidate Feature

Main Topics: Managing Media Files
> Consolidating and Transcoding Media > Understanding the Consolidate Feature
Understanding the Consolidate Feature
The Consolidate feature allows you to create and save copies of the sequence's media files to a selected drive. This makes it relatively simple to move source files with you when you work on a different system. Using the Consolidate feature has the advantage of copying only the amount of media necessary; you save only the sequences and clips used in the project. For example, it does not copy an entire 1-hour audio file to consolidate a single 10-second clip.
The Consolidate feature operates differently depending on whether you are consolidating master clips, subclips, or sequences. There are also different advantages in each case, as follows:
Master clips: When you consolidate a master clip, the system creates exact copies of the media files. If you link the original master clip to the new files, the system creates a master clip with the file name extension .old that remains linked to the old files. If you maintain the link between the original master clip and the old media files, the system creates a new master clip with the file name extension .new that is linked to the new files. The new clips are also numbered incrementally beginning with .01. Consolidating master clips does not save storage space because the system copies the same amount of media for each clip.

Subclips: When you consolidate a subclip or group of subclips, the system copies only the portion of the media files represented in the subclip, and creates a new master clip that is the duration of the subclip and a new subclip. The file name extension .new is attached, along with incremental numbering beginning with .01.

Sequences: When you consolidate a sequence, the system copies only the portions of media files edited into the sequence, and creates new master clips for each clip in the sequence. The file name extension .new is attached to the master clips, along with incremental numbering beginning with .01. The sequence is not renamed but is automatically relinked to the new media files.

Because the Media tool displays only master clips, you cannot consolidate subclips or sequences with the Media tool. You can consolidate master clips, subclips, and sequences in the bin.
Because a consolidated sequence is linked to the new files by default, consider duplicating the sequence each time you consolidate if you need to maintain links to the original files.


Using the Consolidate Command

Main Topics: Managing Media Files
> Consolidating and Transcoding Media > Using the Consolidate Command
Using the Consolidate Command
Do not make copies of media files from the Windows or Macintosh desktop while the Avid application is running. Also, do not keep duplicate copies of media files online; either delete the originals, take the backups offline, or store the backups in a folder with a different name.
To consolidate master clips, subclips, or sequences:
1. If you are consolidating a sequence, duplicate the sequence to maintain links to the original files, if necessary, and render any unrendered effects.
For more information on rendering effects, see Rendering Effects.
2. Select a clip or sequence.
3. Select Bin > Consolidate/Transcode.
The Consolidate/Transcode dialog box opens.
4. Select the Consolidate option in the upper left corner.
5. In the Target Drive(s) area, select a drive or drives.
6. Select options as described in Consolidate-Only Options.
Your Avid application now allows you to group up to four clips. See the "Consolidate all clips in a group edit" option in Consolidate-Only Options.
Consolidate-Only Options
Option | Description
Delete original media files when done | Select to delete original media files automatically.
Skip media files already on the target drive | Select to bypass files if some related media files are already located on the target drive.
Relink selected clips to target drive before skipping | Select to ensure that all selected clips are linked to media on the target drive. This option appears when you select "Skip media files already on the target drive."
Consolidate all clips in a group edit | Select to copy media for all clips in a group edit, for consolidating a group clip or a sequence that contains group clips.
7. Select other options as described in Consolidate/Transcode Options.
Consolidate/Transcode Options
Option | Description
Video and audio on same drive(s) | Select to store the consolidated media files on the same target drive. Deselecting this option allows you to select separate drives for the audio and video media files.
Handle length n frames | If you are consolidating subclips or sequences, type a handle length for the new clips, or accept the default: leave it at 60 frames (NTSC) or 50 frames (PAL). The handle length is the number of safety frames before and after the chosen media.
Create new sequence(s) | Select this option to create a new sequence from the consolidated or transcoded clips.
Do Audio Sample Rate Conversion | Select to convert multiple audio sample rates in a sequence or master clip to a single audio sample rate when performing a digital cut. If your sequence or master clip has multiple audio sample rates, you need to convert it to a single audio sample rate. For more information on setting the sample rate, see Changing the Sample Rate and Setting Up the Audio Project.
Target Audio Sample Rate | Select a sample rate for the sequence. The default sample rate for DV is 48 kHz.
8. Click the Consolidate button in the lower right corner.
9. Select a target drive from the Target Drive(s) list.
10. If you are consolidating subclips or sequences, type a handle length for the new clips, or use the 2-minute default at 60 frames (NTSC), 50 frames (PAL), or 48 frames (24p). The handle length is the number of safety frames before and after the chosen media.
11. If you are consolidating a group clip or a sequence that contains group clips, select the option "Consolidate all clips in a group edit" to copy media for all the clips in the group.
12. Select "Do Audio Sample Rate Conversion" to convert any sample rates not set at the rate set in the Audio Project Settings window. For information on setting the sample rate, see Setting Up the Audio Project.
13. Click OK.
If you are consolidating master clips and did not choose to delete the original media files, a second dialog box opens and offers you a choice.
14. Link the original master clips to the new or old media files, according to preference.
15. Click OK.
Another way to back up media files is to copy them directly onto another hard drive using the Windows or the Macintosh desktop. You cannot, however, take advantage of the storage-saving features of the Consolidate command, and it is more difficult to identify particular media files when searching directly through folders.
See Also
Understanding the Consolidate Feature


Using the Transcode Option

Main Topics: Managing Media Files
> Consolidating and Transcoding Media > Using the Transcode Option
Using the Transcode Option
The Transcode option in the Consolidate/Transcode dialog box lets you create a playable sequence from clips that have different target resolutions. Even though you are changing the resolution to a possibly higher quality resolution, your footage will not look better than the resolution you selected for capture. For example, if you capture your video at 15:1 to save space and then transcode the sequence to 1:1, the sequence will not look uncompressed.
To use the Transcode option:
1. Select a clip or sequence in a bin.
2. Select Bin > Consolidate/Transcode.
The Consolidate/Transcode dialog box opens.
3. Select the Transcode option in the upper left corner.
4. In the Target Drive(s) area, select a drive or drives. To select additional target drives, Ctrl+click (Windows) or Shift+click (Macintosh) the drive name.
5. Click the Target Video Resolution pop-up menu, and select a video resolution. See Transcode-Only Options.
Transcode-Only Options
Option | Description
Target Video Resolution | Select a video resolution for the sequence.
OMF/MXF | Select a file format. See OMFI Files and MXF Format.
6. Select a file format: OMF or MXF.
7. Select other options as described in Consolidate/Transcode Options.
8. Click the Transcode button in the lower right corner.


Loading the Media Database

Main Topics: Managing Media Files
> Consolidating and Transcoding Media > Loading the Media Database
Loading the Media Database
The media database is a catalog of master clips and precomputes stored on the external media drives. One use of the media database is to display master clips and precomputes in the Media tool.
Bins also contain references to some of the media files based on the contents of the bin. The Avid application does not maintain the entire database in memory at all times. Instead, it builds up a partial database for the bins that have been opened in the current session to preserve as much memory as possible for editing.
If you store the master clips and the edited sequences for a project in separate bins, there are two scenarios in which sequences might appear to be offline. In this case, you need to load the entire database to relink clips to their media files. The scenarios are:
Recapturing: When you recapture the master clips while the sequences bin is closed, quit the Avid application, restart the application, and open the sequences bin only.
Consolidating: When you consolidate the master clips and relink them to the consolidated media while the sequences bin is closed, quit the Avid application, restart it, and open the sequences bin only.
To update offline sequences with the new media files:
Select File > Load Media Database.
The system loads all online master clips and precomputes.
You need not load the media database more than once during a single editing session because the database remains in memory until you quit the application or restart the Avid system.
If a bin continues to display the message "Media Offline" after loading the media database, either the media files are missing or the links have been broken. For more information, see Relinking Media Files.
See Also
Understanding the Consolidate Feature


Refreshing Media Databases

Main Topics: Managing Media Files
> Refreshing Media Databases
Refreshing Media Databases
Refresh the media directories after you remove media from the media drives (for example, after you have physically moved drives). The Refresh Media Directories command reexamines all the media databases on the system. This command can take a long time to execute on systems that have large amounts of media online.
To refresh media databases:
Select File > Refresh Media Directories.


Backing Up Media Files

Main Topics: Managing Media Files
> Backing Up Media Files
Backing Up Media Files
The OMFI MediaFiles folders on your external media drives contain the individual media files created when you captured source material. Unlike the smaller Avid Projects and Avid User folders, these folders are too large to back up to floppy disks.
The options for backing up media files include:
Consolidating or making copies of media files for transfer to another system
Archiving larger media files and folders to a dedicated mass-storage system


Finding a Related Media File

Main Topics: Managing Media Files
> Finding a Related Media File
Finding a Related Media File
The Reveal File command allows you to select a clip in a bin and automatically open its related media file. This is useful if you want to delete, move, or label the media file.
To find a related media file:
1. Select the clip in a bin for which you want to find the media file.
The clip is highlighted.
2. Select File > Reveal File.
– (Windows) The system searches all available drives, opens the Windows Explorer, and highlights a related media file.
– (Macintosh) The system searches all available drives, and highlights a related media file in the folder where it is stored.
If more than one file is related to the clip, the Reveal Next dialog box asks if you want to see the next file. Click OK to reveal the next file.


Relinking Media Files

Main Topics: Managing Media Files
> Relinking Media Files
Relinking Media Files
Sometimes, after you consolidate or move material between systems, the clips or sequences lose their links to the original media files. When a clip becomes unlinked, it displays the message "Media Offline." If appropriate media exists online, you can use the Relink command to reestablish the link.
When you select subclips or sequences and select the Relink command, the system searches for master clips that contain the same material included in the selection.
You can also relink master clips to appropriate media files, and can relink based on resolution. The system compares information such as source tape name, timecode information, and channels captured. If the search is successful, the system establishes new links to the available media files. You can instruct the system to search specific drives or all available drives.
To relink clips, subclips, or sequences:
1. Select the unlinked object or objects in the bin.
2. Select Bin > Relink.
The Relink dialog box opens.
3. Select options as described in the following tableRelink Dialog Box Options.
Relink Dialog Box Options
Option
Description
Relink by
Source Timecode and Tape
Key Number (KN Start) - picture only
Relink offline non-master clips to any online items
Relinks clips and sequences to the master clips that contain the same material.
Relink all non-master clips to selected online items
Relinks related subclips or sequences to the highlighted clip in the bin. When you select this option, the option "Allow relinking to offline items" is available.
When you select "Allow relinking to offline items," all available drives are searched regardless of the setting for "Relink to media on volume."
Relink offline master clips to online media files
Relinks master clips to media files that share similar database information.
Relink to Media on Volume
All Available Drives: Searches across all media drives that are online
A specific drive volume: Relinks to media on a specific media drive
Relink only to media from the current project
Restricts relinking to the current project.
Match case when comparing tape names
Makes tape name search case sensitive.
Relink Method
Most Recent: Relinks to the most recently created clip. This option is selected by default.
Highest Quality: Relinks to the highest quality clip; for online work.
Most Compressed: Relinks to the most compressed clip; for offline work.
Specific Resolution: Relinks to clips of a specific resolution. See Relinking by Resolution.
Create new sequences
Leaves existing sequences alone and relinks only to copies with .relinked appended to their names. This option is selected by default.
4. Click OK.
The system searches the selected media drives, and relinks clips and sequences if possible.
The system disregards audio sample rate when matching media files.
To maintain the original capture settings for a subclip or sequence, use the Batch Capture command; do not use the Relink command.
See the following topics:
Relinking by Resolution
Relinking to Selected Clips
Relinking Consolidated Clips
Relinking Moved Projects


Relinking by Resolution

Main Topics: Managing Media Files
> Relinking Media Files > Relinking by Resolution
Relinking by Resolution
You can relink to clips of a specific resolution.
1. Select the unlinked object or objects in the bin.
2. Select Bin > Relink.
The Relink dialog box opens.
3. Select Relink Method > Specific Resolution.
4. Select an option from the "Relink if quality" pop-up menu, as described in the following table.
When you select an option from the "Relink if quality" pop-up menu, the text of the Unlink button changes, as shown in the following table. The button is selected by default.
Relink Specific Resolution Options
Option | Menu option | Dependent option
Relink if quality | Is greater than or equal to resolution | Unlink lower quality media
 | Is equal to resolution | Unlink media that is not resolution
 | Is less than equal to resolution | Unlink higher quality media
5. Select the Unlink option.
If you are working in an offline resolution and want to capture in a higher resolution, select Unlink to ensure that you recapture all the media at the higher resolution. You can check for offline media in the Timeline by selecting Timeline Fast menu > Clip Color > Offline, which displays offline clips in red.
6. Select a resolution from the Resolution pop-up menu.
The default resolution is determined by the current Media Creation setting for Capture. See Setting Media Creation Resolutions and Selecting Drives. If you select a different resolution in the Relink dialog box, the Media Creation setting does not change.
7. Select other Relink options as described in Relinking Media Files.
8. Click OK.
The system searches the selected media drives, and relinks clips and sequences if possible.


Relinking to Selected Clips

Main Topics: Managing Media Files
> Relinking Media Files > Relinking to Selected Clips
Relinking to Selected Clips
You can also use the Relink command for connecting subclips or sequences to selected master clips and subclips.
To relink to selected master clips and subclips:
1. Move the subclips or sequences that you want to relink into the bin containing the clips.
2. Select the clips targeted for relinking.
3. Select Bin > Relink.
The Relink dialog box opens.
4. Select "Relink all non-master clips to selected online items" to relink related subclips or sequences to the highlighted clip in the bin.
5. Click the Relink to Media on Volume pop-up menu, and select an option:
– All Available Drives: Searches across all media drives that are online
– A specific drive volume: Relinks to media on a specific media drive
6. (Option) Select "Relink only to media from the current project."
7. (Option) Select "Match case when comparing tape names."
8. Click OK.
The subclips or sequences are linked to the selected clips or subclips.


Relinking Consolidated Clips

Main Topics: Managing Media Files
> Relinking Media Files > Relinking Consolidated Clips
Relinking Consolidated Clips
If the appropriate media exists online, you can reconnect consolidated clips, subclips, or sequences to the new or old media files.
For example, if you consolidated a sequence and forgot to create a duplicate, and later decide to use the original media files instead of the consolidated media files, you can break the new link and reestablish the old link to the original files.
Because subclips and sequences do not point directly to the media files, you can perform this procedure only using the source master clips.
To relink consolidated subclips or sequences:
1. Select the new master clips for a consolidated subclip or sequence (the clips have the file name extension .new), and unlink them.
For information on unlinking, see Unlinking Media Files.
2. Select Bin > Relink.
The Relink dialog box opens.
3. Select "Relink offline master clips to online media files" to relink master clips to media files that share similar database information.
4. Click the Relink to Media on Volume pop-up menu, and select a specific drive volume that contains the original media file.
5. (Option) Select "Relink only to media from the current project."
6. (Option) Select "Match case when comparing tape names."
7. Click OK.
The clips are relinked to the original media files.


Relinking Moved Projects

Main Topics: Managing Media Files
> Relinking Media Files > Relinking Moved Projects
Relinking Moved Projects
If you move projects between systems with similar media existing at each site but that were captured separately, your clips and sequences display the message "Media Offline." You can use the Unlink and Relink commands to reconnect the files at either site.
For example, if you have a project that requires sharing work between two different sites, you can capture the source material once at each site and exchange only the project folder at each stage, rather than move large media drives back and forth. The project folder can be exchanged on floppy disks or instantly across a network. Because the media files maintain slightly different parameters at each site, you must relink the material each time.


Unlinking Media Files

Main Topics: Managing Media Files
> Unlinking Media Files
Unlinking Media Files
You can use the Ctrl and Shift keys to modify the Relink command for unlinking clips from their media files.
To unlink master clips from their current links:
1. Select the master clips to unlink.
2. Press Ctrl+Shift and select Bin > Unlink.
The clips are unlinked and display the message "Media Offline."
Because subclips and sequences do not point directly to the media files, you can perform this procedure only using the source master clips.
If you have similar material from different sources, you can duplicate a set of clips, unlink the duplicates, and then modify the sources of the duplicates before capturing the new source material.


Using Script Integration

Main Topics: Using Script Integration
Main Topics: Using Script Integration
The lined script is traditionally used as a tool for managing scene and take information during postproduction on a dramatic feature film or television production. With the Avid system, script integration allows you to adapt the lined script to the digital realm for use in any type of production, from drama to documentary to spot advertising. The following sections describe these methods:
Lined Script Basics
Script Window Basics
Manipulating Script Text
Searching Through Script
Linking Clips to the Script
Interpolating Position for Script Integration
Manipulating Slates
Manipulating Takes
Using Script Marks
Finding Clips and Script
Editing with the Script Window
To use script integration, you need to have Avid Xpress Pro.


Lined Script Basics

Main Topics: Using Script Integration
> Lined Script Basics
Lined Script Basics
The conventional lined script — which evolved during decades of trial and error in Hollywood — provides assistant editors and chief editors with a road map that helps them find the coverage they need to edit scenes in a film or television show.
Traditionally, the continuity person creates the lined script on the set at the time of shooting. All notes are handwritten. The following is an example of a scene from a lined script:

For more information about script basics, see the following topics:
Explanation of Symbols
Lining in the Digital Realm
Script Integration Workflow
Using Script Integration in Video Projects


Explanation of Symbols

Main Topics: Using Script Integration
> Lined Script Basics > Explanation of Symbols
Explanation of Symbols
Each vertical line drawn through the scene represents a single take from the moment the director says "Action" to the moment the director says "Cut." Each scene might require several camera angles and positions, with one or more takes, all of which are lined and identified alphanumerically.
The following is a brief summary of the lining techniques and numbering system shown in the example in Lined Script Basics:
Master shot: The line labeled 33/1 is the master shot that usually covers all the action in a wide shot. The first number in the label indicates the scene number as written on the script (scene 33). The number following the slash indicates that this is the first take captured on film for the master shot. A second take of the master shot, for example, would be labeled 33/2.
Additional setups: The lines for each subsequent camera setup within the scene are labeled with the scene number (33 in our example) followed by a letter for each setup (A, B, C, and so forth), followed by a slash and the number of the take within that setup. These lines can be any length, depending upon what portion of the script is covered by the particular shot.
Off-screen dialog: The jagged lines in the script represent the parts of dialog where the actor is off screen. For example, the character Mary Sue is off camera during the action described in the second paragraph (when the waitress character enters), so a jagged line is drawn through the shots that cover Mary Sue (33A/1 and 2).
When the scene is recorded on videotape — in a sitcom shoot, for example — the lined script can also include timecode notes written next to specific lines of dialog that represent a sync point between the dialog on the page and the recorded dialog on tape. These sync points provide assistant editors or chief editors with a quick path to specific points in the source material.


Lining in the Digital Realm

Main Topics: Using Script Integration
> Lined Script Basics > Lining in the Digital Realm
Lining in the Digital Realm
Script integration in the Avid application provides a number of enhancements to this traditional system. These enhancements allow you to shorten dramatically the distance between the concepts captured on the page and the source materials used to assemble a finished program.
Unlike the traditional lining of a script, digital script integration is usually performed after the shoot — by the assistant editor, for example — using the notes of the continuity person. The following is an example of the script shown in Lined Script Basics, prepared and lined using script integration.

In addition to the standard lining conventions, script integration includes the following enhancements:
Slates: Takes are organized into slates that display a representative frame and clip name for the take that is currently selected.
Takes: The Takes tabs and lines extending from the bottom of each slate indicate the number of takes for that scene. Click a Takes tab to select the take.
Indicators: You can apply off-screen dialog indicators or colors to indicate such things as preferred takes, takes used in the current active sequence, or line changes in dialog.
Script marks: The double arrows marking the takes at various points represent marked lines of dialog in the script that have been synchronized to matching dialog in the source clip. Script marks are especially effective during editing, allowing the editor to quickly locate dialog and piece together parts of a scene.
The Script window provides additional controls for matching back to clips in the source bins, loading and playing back takes, and searching for takes and script text.


Script Integration Workflow

Main Topics: Using Script Integration
> Lined Script Basics > Script Integration Workflow
Script Integration Workflow
The basic workflow for script integration is as follows:
1. The continuity person or an assistant creates the lined script in hardcopy form on the set during shooting.
2. Source footage from the shoot is prepared and captured by using methods described in Main Topics: Capturing Media.
3. The assistant editor uses the lined script from the shoot, a text file of the script itself, and methods described throughout this chapter to import and line the script, link clips to the script, place script marks, and customize the display of takes prior to editing.
4. The editor uses the fully prepared Script window to edit the program.


Using Script Integration in Video Projects

Main Topics: Using Script Integration
> Lined Script Basics > Using Script Integration in Video Projects
Using Script Integration in Video Projects
Script integration can be an effective tool for editing any type of production, not just feature films and television drama. For example:
You can adapt many of the procedures described in this chapter for use in audiovisual scripts for documentaries, corporate spots, news magazine segments, and spot advertisements.
You can turn script integration into a quick storyboarding tool by positioning selected slates in the Script window and printing storyboard bins that include your script.


Script Window Basics

Main Topics: Using Script Integration
> Script Window Basics
Script Window Basics
This section describes basic procedures for creating and manipulating Script windows, including importing script text; navigating through the script; displaying clip information; opening, closing, and saving windows; and adjusting margins.
Before you begin creating Script windows, make sure you have established the proper defaults in the Script Settings dialog box for font, margin, and display of frames and takes.
For information about the Script window, see the following topics:
Script Settings Options
Importing a Script
Opening, Closing, and Saving the Script Window
Displaying Clip and Sequence Information in a Script Window
Exploring the Script Window
Adjusting the Script Margins


Script Settings Options

Main Topics: Using Script Integration
> Script Window Basics > Script Settings Options
Script Settings Options
Before you open a script in the Script window, you can select default preferences using the Script Settings dialog box. After the Script window is open, any changes you make in the Script Settings dialog box are ignored by the Script window. You must close the Script window and then reopen it for the new settings to take effect. However, the Script menu provides several commands that allow you to override the Script settings.
You can modify Script settings in the Script Settings dialog box.
To open the Script Settings dialog box:
Double-click Script in the Settings scroll list of the Project Window.
For information about options, see Script Settings.


Importing a Script

Main Topics: Using Script Integration
> Script Window Basics > Importing a Script
Importing a Script
The first step in script integration is to import a script in the correct format.
The imported script must be in ASCII text format. To maintain the original formatting, however, export the script from your word processor by using the "Text Only with Line Breaks" option. If you export the script as "text" only, the formatting will be lost.
To import a new script:
1. Place the file in a directory that is available to your Avid system in one of the following ways:
Transport the file on a floppy disk and copy it to your hard drive.
Place the file in a network location that you can access from your Avid system.
2. Click the Bins tab in the Project Window of the Avid application.
3. Select File > New Script.
4. Locate the file and double-click it, or select the file and click Open.
A script bin appears in the Bins list of the Project Window. The script, with its original layout, appears in the Script window.
5. Change the name of the script bin:
a. Click the title in the Bins list of the Project Window.
b. Type a new name.


Opening, Closing, and Saving the Script Window

Main Topics: Using Script Integration
> Script Window Basics > Opening, Closing, and Saving the Script Window
Opening, Closing, and Saving the Script Window
The Script window behaves in many respects like a bin:
When you make changes in the Script window, an asterisk (Windows) or a diamond (Macintosh) appears in the title bar to indicate that the changes have not yet been saved.
You save changes by selecting File > Save Script.
Auto-save functionality also applies to the Script window, based on parameters established in the Bin settings.
You can save a copy of the Script window by selecting File > Save a Script Copy As.
Script window files are saved in the project folder along with bins, and backup copies are automatically stored in the Avid Attic folder.
When you save a Script window, the saved file is given an .avc file name extension.
You can select File > Open Bin to open existing Script window (.avc) files and add them to the Other Bins folder in the Bins list of the Project Window.
You can select File > New Script to open a new script (.txt) file and add it to the Bins list of the Project window.
You can select File > Close to close Script windows.


Displaying Clip and Sequence Information in a Script Window

Main Topics: Using Script Integration
> Script Window Basics > Displaying Clip and Sequence Information in a Script Window
Displaying Clip and Sequence Information in a Script Window
The Info window displays statistical information about a clip or sequence. The window updates the information automatically.
To open the Info window from a Script window:
1. Press the Alt key (Windows) or the Option key (Macintosh) and click the Takes tab.
2. Drag the window to a new location to leave the Info window open.


Exploring the Script Window

Main Topics: Using Script Integration
> Script Window Basics > Exploring the Script Window
Exploring the Script Window
After importing a script, you can navigate to any point in the text by using basic techniques available in most word processors:
Use the scroll bar on the right to scroll up or down.
Resize the window by dragging the size box in the lower right corner.
Press the Page Down or the Page Up key to move one screen at a time.
Press the Home or the End key to move to the beginning or end of the script.
Press the Up Arrow or the Down Arrow key to move your line selection up or down by one line.
You can also use several search features, as described in Searching Through Script.


Adjusting the Script Margins

Main Topics: Using Script Integration
> Script Window Basics > Adjusting the Script Margins
Adjusting the Script Margins
To resize a Script window at any time to show more script or to enlarge the right margin:
Drag the size box in the lower right corner.
The default size of the left margin is established on import, based on the current Script settings. You can also override the margin setting and adjust the left margin after importing the script.
To adjust the left margin of an imported script:
1. Select Script > Left Margin.
2. Type a new margin size (in pixels) into the text box, and click OK.
The Script window reflects the new setting.


Manipulating Script Text

Main Topics: Using Script Integration
> Manipulating Script Text
Manipulating Script Text
After importing a script, you can customize its appearance by changing the font and font size. You can also cut, copy, paste, or remove lines of script to reflect changes that might occur during the course of a project.
For information, see the following topics:
Changing the Font of the Script
Selecting Text
Cutting, Copying, and Pasting Script
Removing Script Text


Changing the Font of the Script

Main Topics: Using Script Integration
> Manipulating Script Text > Changing the Font of the Script
Changing the Font of the Script
The default font and font size used in the script are established on import, based on the current Script settings. You can override the settings and change the font and size after importing the script.
To change the font and size of imported script:
1. Select Edit > Set Font.
The Set Font dialog box opens.
2. Click the Font pop-up menu, and select a new font. The menu includes all fonts currently installed in the system.
3. Type a new font size into the text box, and click OK.
The Script window reflects the new settings.
As you enlarge font size, the available sizes for the slate frames also increase. This can be useful for presentation or screening purposes, when you need to display extra-large text and slate frames for a large audience or across a room. For information on enlarging slate frames, see Resizing Slates.


Selecting Text

Main Topics: Using Script Integration
> Manipulating Script Text > Selecting Text
Selecting Text
Selecting text in the Script window is similar to making selections in a word processor, except that the smallest unit you can select is an entire line of text.
To select a single line of script:
Click anywhere in the line to highlight it.
To select several lines of script, use one of the following methods:
Lasso the selection:
a. Lasso the first line of the selection and drag through the text. As you drag, a box outlines your selection.
b. Release the mouse button when you finish lassoing the chosen lines.
The text is highlighted. See Lassoing Objects.
Click the first line of the selection, and then Shift+click the last line.
The entire block of text is highlighted.
You can also extend a selection by pressing the Shift key and clicking a line of text preceding or following the current selection.


Cutting, Copying, and Pasting Script

Main Topics: Using Script Integration
> Manipulating Script Text > Cutting, Copying, and Pasting Script
Cutting, Copying, and Pasting Script
You can cut, copy, and paste text in the script just as you would in a normal word processor. However, because you cannot select individual words or characters, you can move only lines or paragraphs.
To rearrange or rewrite individual words or characters in the script, you should make the changes in a word processor before importing them into a separate Script window. You can then use the procedures in this section to copy and paste the new lines into the existing Script window, overwriting the incorrect lines.
You cannot undo cut, copy, or paste procedures in the Script window.
To cut or copy and paste lines of script:
1. Select the lines.
2. Do one of the following:
Select Edit > Cut.
Select Edit > Copy.
3. Select the line below the location where you want to insert the text.
4. Select Edit > Paste.
If you selected only one line at the insertion point, a message box asks if you want to replace the selected line.
If you selected more than one line at the insertion point, no message box opens. When you select Edit > Paste, the selected lines are replaced with the text you cut or copied in step 2. You cannot use the Undo command after performing this step.
5. Make a choice based on your needs:
Click Replace to overwrite the selected line.
Click Insert Before to insert the text above the selected line.
Click Insert After to insert the text below the selected line.
The text is pasted into the script.


Removing Script Text

Main Topics: Using Script Integration
> Manipulating Script Text > Removing Script Text
Removing Script Text
You cannot delete lines of text from the Script window by using the Delete key as you would in a normal word processor. Use the Cut command to remove the text.
To remove lines of script:
1. Select the lines of script you want to delete.
2. Select Edit > Cut.
Unlike a normal deletion, the text remains in the Windows Clipboard or Macintosh Clipboard until the next time you copy or cut a selection.


Searching Through Script

Main Topics: Using Script Integration
> Searching Through Script
Searching Through Script
Script integration provides a number of search tools you can use during the preparation phase, during editing, or during screenings. You can apply and search for scene or page numbers, or you can conduct a full-text search.
You can use the Find Bin and Find Script buttons to match back and forth between script and clips. For more information, see Finding Script.
For information, see the following topics:
Using Scene and Page Numbers
– Adding a Scene or Page Number
– Changing a Scene or Page Number
– Deleting a Scene or Page Number
– Searching for a Scene or Page Number
Conducting a Text Search


Using Scene and Page Numbers

Main Topics: Using Script Integration
> Searching Through Script > Using Scene and Page Numbers
Using Scene and Page Numbers
When you add scene and page numbers to the Script window, you gain the ability to search for them during preparation of the script and during editing. You can customize scene and page numbering by adding, changing, and moving the numbers as necessary.
For information, see the following topics:
Adding a Scene or Page Number
Changing a Scene or Page Number
Deleting a Scene or Page Number
Searching for a Scene or Page Number


Adding a Scene or Page Number

Main Topics: Using Script Integration
> Searching Through Script > Using Scene and Page Numbers > Adding a Scene or Page Number
Adding a Scene or Page Number
Add Scene button and Add Page button
To add a scene or page number:
1. Select the line of the script at the beginning of the scene or page.
2. Do one of the following:
Click the Add Scene or the Add Page button in the Script window toolbar.
Select Script > Add Scene or Script > Add Page.
A dialog box opens.
3. Type the number for the scene or page, and click OK.
The scene number appears in the left margin and the page number appears in the right margin next to the first line of the selected region.
Scene and page numbers both appear in the status bar at the bottom of the Script window, and reflect your current position within the script. Each scene or page number will continue throughout the script until you mark another line as the beginning of a new scene or page.


Changing a Scene or Page Number

Main Topics: Using Script Integration
> Searching Through Script > Using Scene and Page Numbers > Changing a Scene or Page Number
Changing a Scene or Page Number
Add Scene button and Add Page button
You can change a scene or page number to correct any errors that occur when adding numbers, and to reposition scene and page numbering to match script changes during postproduction.
To change a scene or page number:
1. Select the beginning line of the scene or page.
2. Do one of the following:
Click the Add Scene or the Add Page button in the Script window toolbar.
Select Script > Add Scene or Script > Add Page.
A dialog box opens.
3. Type a new number for the scene or page, and click OK.
4. If the renumbering affects scene or page numbers that precede or follow the current change, then repeat these steps as necessary.


Deleting a Scene or Page Number

Main Topics: Using Script Integration
> Searching Through Script > Using Scene and Page Numbers > Deleting a Scene or Page Number
Deleting a Scene or Page Number
To delete a scene or page number:
1. Select the first line of the scene or page.
You can also delete all scene or page numbering throughout a range of the script by selecting the range of lines or the entire script.
2. Press the Delete key.
The Delete dialog box opens.
3. Select the options for Delete scene or Delete page break(s) as appropriate, and then click OK.
The numbering is deleted from the Script window.


Searching for a Scene or Page Number

Main Topics: Using Script Integration
> Searching Through Script > Using Scene and Page Numbers > Searching for a Scene or Page Number
Searching for a Scene or Page Number
Once you have added scene and page numbers, you can search for them quickly during editing.
To search for a scene or page number:
1. Select Script > Go To Page or Script > Go To Scene.
You can also click on the scene or page display in the status bar at the bottom of the Script window.
The Go To Scene or the Go To Page dialog box opens.
2. Type the number of the scene or page, and click OK.
The Script window scrolls to the scene or page, and the first line is highlighted. If you type a page or scene number that is not in the script, then no action occurs.


Conducting a Text Search

Main Topics: Using Script Integration
> Searching Through Script > Conducting a Text Search
Conducting a Text Search
To search for text in the script:
1. With the Script window active, select Edit > Find.
The Find dialog box opens.
2. Type the text you are looking for.
3. Select one of the optional search parameters, when appropriate:
Select Ignore Case if you do not want the search to be case sensitive.
Select Whole Word if you do not want the search to highlight instances where your text is part of another word.
4. Click OK.
The first occurrence of the text is highlighted in the Script window.
5. Select Edit > Find Again from to search for the next occurrence of the text.


Linking Clips to the Script

Main Topics: Using Script Integration
> Linking Clips to the Script
Linking Clips to the Script
Script Bin icon
To link clips to the script:
1. Open the script bin by double-clicking the Script Bin icon.
2. Open the source bin for the clips that you want to link to the script.
3. (Option) Sort the source clips to make the job easier:
You can sort the Scene/Take column for an alphanumeric list of clips that matches their relative order in the script.
If you are not working with scene and take information (for example, in a video documentary project), you can provide your own numbering for the clips in a custom column, or you can sort the clips manually in Frame view according to their order in the script. For more information on adding a custom column, see Adding Customized Columns to a Bin.
4. Select the portion of the script that is covered by the first clip or clips.
5. Select the clip or clips in the source bin and drag them to the highlighted text.
Make sure the pointer is over the highlighted text before releasing the mouse button.
A slate frame appears above the text, with one or more of the takes covering the scene as lines.
6. Continue to apply clips to additional portions of the script until you have finished creating all your slates.
Alternatively, you can create slates one at a time, place script marks, and fine-tune the lining of each scene before proceeding to the next portion of the script.


Interpolating Position for Script Integration

Main Topics: Using Script Integration
> Interpolating Position for Script Integration
Interpolating Position for Script Integration
Interpolate Position matches a clip to a take and allows you to see where a particular line in the script would appear in the clip footage.
When you set Interpolate Position, the length of the take in the script is matched to the length of the clip in the Source pop-up monitor. The position indicator in the Source pop-up monitor corresponds to wherever you double-click in the take.
If you set a script mark in the take, the portions of the take on either side of the script mark are matched to the portions of the clip on either side of the IN point in the Source pop-up monitor.
To set Interpolate Position:
Select Script > Interpolate Position.
You can change the default behavior before opening a script in the Script window by selecting Interpolate Position in the Script Settings dialog box. See Script Settings Options.


Manipulating Slates

Main Topics: Using Script Integration
> Manipulating Slates
Manipulating Slates
Once you create a slate by dragging a clip into the Script window, you can manipulate the slate's appearance and position.
Selecting Slates
Resizing Slates
Holding Slates On Screen in the Script Window
Hiding Slate Frames
Showing One Take Per Slate
Moving a Slate
Deleting a Slate


Selecting Slates

Main Topics: Using Script Integration
> Manipulating Slates > Selecting Slates
Selecting Slates
To select slates, do one of the following:
Click a slate to select it.
Shift+click additional slates to select all the active takes.
Drag a lasso through a region of the script containing slates. All slates and takes within the lasso are selected. See Lassoing Objects.
Selecting multiple slates is especially useful when you add or delete color or off-screen dialog indicators across takes. See Manipulating Takes.


Resizing Slates

Main Topics: Using Script Integration
> Manipulating Slates > Resizing Slates
Resizing Slates
You can resize the slates the same way you resize frames in the bin in Frame view.
To enlarge the slates:
Select Edit > Enlarge Frame.
To reduce the slates:
Select Edit > Reduce Frame.
You can enlarge the font size of the script to increase the size of the slate frames. This can be useful for presentation or screening purposes when you need a large display for an audience. For information on resizing the font, see Changing the Font of the Script.


Holding Slates On Screen in the Script Window

Main Topics: Using Script Integration
> Manipulating Slates > Holding Slates On Screen in the Script Window
Holding Slates On Screen in the Script Window
When you are working with slates in the Script window, you can choose to hold slates on screen. As you scroll a script in the Script window, each slate remains on screen as long as the take lines to which it is linked remain on screen.
To hold slates on screen:
Select Script > Hold Slates Onscreen.
You can change the default behavior before opening a script in the Script window by selecting Hold Slates Onscreen in the Script Settings dialog box. See Script Settings Options.


Hiding Slate Frames

Main Topics: Using Script Integration
> Manipulating Slates > Hiding Slate Frames
Hiding Slate Frames
By default, the system displays a representative frame for each take in the slates. You can hide this frame display and show only the clip name to simplify the interface or speed up scrolling and movement in a complex Script window.
You can change the default behavior before opening a script in the Script window by selecting Show Frames in the Script Settings dialog box. See Script Settings Options.
To hide the slate frames:
Select Script > Show Frames.
The Script window shows only the clip names for the takes.
To restore the frames:
Select Show Frames again.


Showing One Take Per Slate

Main Topics: Using Script Integration
> Manipulating Slates > Showing One Take Per Slate
Showing One Take Per Slate
You can minimize clutter on the screen by showing only one take per nonactive slate.
To show one take per nonactive slate:
Select Script > Show All Takes.
The check mark to the left of the command is removed, indicating Show All Takes is disabled.
The Script window shows only the first take in each nonactive slate.
To display all the takes:
Select Show All Takes again.


Moving a Slate

Main Topics: Using Script Integration
> Manipulating Slates > Moving a Slate
Moving a Slate
You can adjust the position of slates to make room for more slates, to avoid blocking words, or to display takes over specific lines.
To move a slate, use one of the following methods:
To move a slate horizontally, click the slate and drag it to the left or the right. (If necessary, resize the Script window by dragging the size box.)
To move a slate vertically without moving the position of the take lines in the script, click the slate and drag it up or down. The take lines remain fixed over the text to which they have been previously linked.
To move the slate and all its take lines vertically to a new location in the script, press the Ctrl key (Windows) or the Command key (Macintosh), and then drag the slate to the new location.
As you move the slate, the takes continue to cover the same number of lines in the script. To lengthen or shorten the number of lines covered in the takes at the new location, see Adjusting Take Lines.


Deleting a Slate

Main Topics: Using Script Integration
> Manipulating Slates > Deleting a Slate
Deleting a Slate
Occasionally, you might need to delete a slate — for example, when you find that the takes in the slate are no longer needed.
When you delete slates and takes from the Script window, the captured source clips remain in the source bins.
You cannot undo the deletion of slates. To restore a slate after deletion, you need to re-create the slate. See Linking Clips to the Script.
To delete a slate:
1. Select all the takes in the slate by pressing the Shift key and clicking the tab for each take.
2. Press the Delete key.
The Delete dialog box opens.
3. Select Delete Takes, and click OK.
The slate and all its takes are deleted from the script.


Manipulating Takes

Main Topics: Using Script Integration
> Manipulating Takes
Manipulating Takes
Script integration provides a number of tools and techniques for manipulating the relationship between lined takes in the Script window and their source clips.
For information about manipulating takes, see the following topics:
Selecting Takes
Adding Takes
Deleting Takes
Displaying Take Numbers
Changing the Representative Frame for a Take
Loading Takes
Playing Takes
Adjusting Take Lines
Indicating Off-Screen Dialog
Using Color Indicators


Selecting Takes

Main Topics: Using Script Integration
> Manipulating Takes > Selecting Takes
Selecting Takes
To select takes, use one of the following methods:
Click any take tab to select it. The outline of the take changes to red to indicate that the take is active.
Shift+click additional takes in the same slate or across slates to select them.
Drag a lasso through an entire region of the script. All takes within the lasso are selected. See Lassoing Objects.
Selecting multiple takes is especially useful when you add or delete color or off-screen dialog indicators. See Using Color Indicators and Indicating Off-Screen Dialog.


Adding Takes

Main Topics: Using Script Integration
> Manipulating Takes > Adding Takes
Adding Takes
To add another take to an existing slate:
1. Select the region of the script that the take covers.
2. Open the bin where the clip for the take is located.
3. Drag the clip to the slate.
The new take appears in the slate and is applied to the selected region of the script.
You need to manually adjust the take lines if the new take covers a region different region from the existing slate. See Adjusting Take Lines.


Deleting Takes

Main Topics: Using Script Integration
> Manipulating Takes > Deleting Takes
Deleting Takes
As you screen clips, you might find that a take has been applied to the wrong scene and should be deleted from the slate. You might also decide to delete a bad take to simplify the script interface for the editor.
You cannot undo the deletion of takes. To restore a take after deletion, see Adding Takes.
To delete one or more takes:
1. Select the takes in the Script window.
2. Press the Delete key.
The Delete dialog box opens.
3. Select Delete Take, and click OK.
The takes are deleted.


Displaying Take Numbers

Main Topics: Using Script Integration
> Manipulating Takes > Displaying Take Numbers
Displaying Take Numbers
To display the take number in the tab of each take:
Type the numbers in the Take column of the source bin for the clips.


Changing the Representative Frame for a Take

Main Topics: Using Script Integration
> Manipulating Takes > Changing the Representative Frame for a Take
Changing the Representative Frame for a Take
To change the representative frame that appears in the slate for a take:
1. Click the Takes tab in the Script window.
2. Press the appropriate arrow keys or step keys on the keyboard to advance the footage displayed in the slate forward or backward to the frame you want.
You can also select multiple takes and advance them all at once.


Loading Takes

Main Topics: Using Script Integration
> Manipulating Takes > Loading Takes
Loading Takes
To load individual takes into the Source pop-up monitor:
Double-click any Takes tab.
To load multiple takes into the Source pop-up monitor:
Select multiple takes, and then double-click any take you selected.


Playing Takes

Main Topics: Using Script Integration
> Manipulating Takes > Playing Takes
Playing Takes
Play button
To play back a take, do one of the following:
Double-click a take to load it into the Source pop-up monitor, and then click the Play button or press the Play key.
The clip plays back and stops when it reaches the end.
Select a take in the script, and then click the Play button at the top of the Script window.
The clip loads and plays back in a continuous loop until you press the space bar. If you selected more than one take, each take will play in sequence.


Adjusting Take Lines

Main Topics: Using Script Integration
> Manipulating Takes > Adjusting Take Lines
Adjusting Take Lines
As you screen clips in the script, you might find that a take or group of take lines should begin earlier or end later in the script. You can adjust the take lines by moving the beginning mark, the end mark, or both.
To change the length of a take line:
1. Press the Ctrl key (Windows) or the Command key (Macintosh).
Notice the movement icon that appears when you place the pointer at either end of the take.
2. Click the end mark or beginning mark of a take and drag it until you reach the correct line in the script.
3. Press the Ctrl key (Windows) or the Command key (Macintosh) and drag the opposite end of the take to a new location, if necessary.
4. Repeat the procedure for other takes in the slate as necessary.


Indicating Off-Screen Dialog

Main Topics: Using Script Integration
> Manipulating Takes > Indicating Off-Screen Dialog
Indicating Off-Screen Dialog
In the traditional lined script, you indicate off-screen dialog by drawing a jagged line next to the dialog. You can apply a similar effect to lines in the Script window.
Set Offscreen button
To indicate off-screen dialog:
1. Select the range of script containing the off-screen dialog.
2. Select one or more takes that you want to mark with the off-screen indicator.
3. Click the Set Offscreen button in the Script window toolbar.
The off-screen indicator appears, superimposed on the selected takes of the highlighted range of the script. You can switch the indicators on or off by clicking the button repeatedly.
You must select the range of the script that contains the off-screen dialog before you enable the off-screen function.
To remove one or more off-screen indicators:
1. Select the range of script containing the off-screen indicators.
2. Select only those takes that display the indicators.
3. Click the Set Offscreen button.


Using Color Indicators

Main Topics: Using Script Integration
> Manipulating Takes > Using Color Indicators
Using Color Indicators
You can use color to indicate several pieces of information, including:
Preferred takes or takes used in the current active sequence
Picture versus audio track used in the current active sequence
Line changes in dialog
Use of multiple cameras
Set Color button
To apply color to takes:
1. Select Script > Color > color.
2. Select the region of the script that covers the range within the take or takes that you want to highlight with color.
3. Select one or more takes.
4. Click the Set Color button in the Script window toolbar.
The color appears only in the highlighted script region of the selected takes. You can switch the indicators on or off by clicking the button repeatedly.
You must select the range of the script that you want to highlight with color before you enable the color indicator function.
To remove one or more color indicators:
1. Select the range of script containing the color indicators.
The first take in the selected region determines the color indicator status displayed in the Set Color button.
2. Select only those takes that display the indicators.
3. Click the Set Color button.


Using Script Marks

Main Topics: Using Script Integration
> Using Script Marks
Using Script Marks
Script marks allow you to synchronize individual lines of script with matching points in captured clips. When you place a mark in the script, an IN point also appears in the clip when you load it into a monitor for editing. This provides line-by-line control over alternative takes that the editor can instantly load and edit into the sequence.
You can place script marks one take at a time, or you can automate the process of screening and marking selected takes in a playback loop.
For information about using script marks, see the following topics:
Placing Script Marks Manually
Automating Screening and Marking
Loading and Playing Marked Segments
Moving a Script Mark
Deleting a Script Mark


Placing Script Marks Manually

Main Topics: Using Script Integration
> Using Script Marks > Placing Script Marks Manually
Placing Script Marks Manually
Add Script Mark button
To place script marks manually:
1. Map the Add Script Mark button from the Other tab on the Command palette to a user-customizable palette or to the Keyboard palette. See Mapping User-Selectable Buttons.
2. Double-click in the Script window at the intersection of a take and the line of dialog that you want to mark.

The take is selected in the slate, the chosen line of the dialog is highlighted, and the clip loads into the Source pop-up monitor.
3. Click the Play button or press the Play key. The take plays in the monitor.
Alternatively, you can step (jog) or shuttle through the footage, place the position indicator on the exact frame, or scrub the audio to find the exact line of dialog. The clip does not have to be playing.
4. When the playback reaches the chosen line of dialog, click the Add Script Mark button or press the Add Script Mark key.
The line is marked in the Script window with a small horizontal bar, and play stops.
5. Repeat these steps to add more script marks.


Automating Screening and Marking

Main Topics: Using Script Integration
> Using Script Marks > Automating Screening and Marking
Automating Screening and Marking
The Script window provides controls for automating the process of screening and placing script marks for a single take or across multiple takes.
Record button
To use automated screening and marking:
1. Select one or more takes.
2. Click the Record button in the Script window toolbar.
The first selected take changes to green in the Script window, the system automatically loads the clip into the Source pop-up monitor, and the clip begins to play.
3. As you hear a line of dialog (or see a particular clip) that you want to mark, click the matching line in the Script window.
A script mark appears at that location in the take, and the clip continues to play.
You can scroll through the Script window without affecting playback.
4. Continue to mark additional sync points by using one of the following methods:
Click a line that already contains a mark in order to replace the previous mark and update the sync point in the clip.
Click a line in the script before or after the range of the existing take line, and the mark will be added while the take line is extended to include the new line.
Use variable-speed play controls (J-K-L keys on the keyboard) to shuttle, step, or pause during playback.
Press the Tab or Shift+Tab keys on the keyboard to begin playback of the next or the previous take.
As each take reaches its end, the system automatically loads and plays the next take.
5. Continue to place marks until all takes have been screened.
To stop the playback loop:
Press the space bar.


Loading and Playing Marked Segments

Main Topics: Using Script Integration
> Using Script Marks > Loading and Playing Marked Segments
Loading and Playing Marked Segments
Once you have placed marks syncing lines in your script to points in the source clips, you can quickly load and cue takes for selected lines of dialog. You can load a single take, or you can load all the coverage for any given range of lines.
Play button
Record button
To load the marked segment of a take:
Click the script mark at the line of dialog that you want to cue.
The take is loaded into the Source pop-up monitor and is cued to the synced line of dialog. An IN point is placed at the sync location.
To load all the coverage for a range of lines:
1. Select the lines in the Script window, dragging through all intersecting takes.
The script lines and takes are highlighted.
2. Click the Play button in the Script window if you want to screen the takes for those lines, or click the Record button if you want to add script marks.
The takes load and play back one after another. You can use the Tab key or J-K-L keys to jump between takes and control playback.


Moving a Script Mark

Main Topics: Using Script Integration
> Using Script Marks > Moving a Script Mark
Moving a Script Mark
When you move a script mark up or down, the mark in the source clip remains at the same frame, but is resynced to a new line in the script.
To move a script mark:
1. Press the Ctrl key (Windows) or the Command key (Macintosh).
Notice the movement indicator that appears when you move the pointer to a mark in the script.
2. Click the mark and drag it to the new position.


Deleting a Script Mark

Main Topics: Using Script Integration
> Using Script Marks > Deleting a Script Mark
Deleting a Script Mark
When you remove a script mark, you do not delete the marked portion of the take, only the sync point between the script and the source clip.
You cannot undo the deletion of script marks. To restore a script mark after deletion, see Placing Script Marks Manually.
To delete a script mark:
1. Click once on a script mark to select it. (If you double-click, you load the clip and make the Composer window active.)
You can select multiple script marks for removal by highlighting an entire region of text and selecting the takes containing the script marks you want to remove.
2. Press the Delete key.
The Delete dialog box opens.
3. Select Delete 1 mark(s), and click OK.
The mark is deleted.


Finding Clips and Script

Main Topics: Using Script Integration
> Finding Clips and Script
Finding Clips and Script
After you have placed script marks, which synchronize lines in the Script window to frames in the source clips, you can use the Find Bin or Find Script buttons to search back and forth between the two items.
See the following topics:
Finding Script
Finding Clips and Bins from the Script Window


Finding Script

Main Topics: Using Script Integration
> Finding Clips and Script > Finding Script
Finding Script
The Find Script button allows you to quickly match back from currently loaded clips to portions of script in the Script window to which the clip has been linked.
Find Script button
To find the script linked to a loaded clip:
1. Place the position indicator in the clip at the line of dialog (or within a range of dialog) that you want to find.
2. Click the Find Script button in the Other tab of the Command palette.
The Script window instantly scrolls to and highlights the portion of script that most closely matches the clip location.


Finding Clips and Bins from the Script Window

Main Topics: Using Script Integration
> Finding Clips and Script > Finding Clips and Bins from the Script Window
Finding Clips and Bins from the Script Window
Script integration allows you to search instantly through bins and to find the source clips for takes that have been linked to the script. You can search on a single take, or on multiple takes across several slates.
Find Bin button
To find source clips and bins:
1. Select the takes that you want to find.
2. Click the Find Bin button in the Script window toolbar.
The system searches through bins linked to the project, opens the bin containing the linked clips, and highlights them in the bin.


Editing with the Script Window

Main Topics: Using Script Integration
> Editing with the Script Window
Editing with the Script Window
Using the Script window, you can edit in a highly streamlined manner. To use the Script window most effectively during a session, make sure the Script window is fully prepared, including preferred takes, alternative takes (indicated with colors), and script marks for matching lines of text to sync points in the clips.
For more information about editing with the Script window, see:
Assembling a Rough Cut
Splicing a Script Range
Revising the Script
Interactive Screenings


Assembling a Rough Cut

Main Topics: Using Script Integration
> Editing with the Script Window > Assembling a Rough Cut
Assembling a Rough Cut
Splice-in button
Overwrite button
To quickly assemble a rough cut from the Script window:
1. Open the Script window for the current cut.
2. Double-click the first preferred take and load it into the Source pop-up monitor. The IN point is already marked and cued.
3. Play the take until the appropriate OUT point is reached, and stop play.
4. Click the Splice-in or the Overwrite button to make the first edit.
5. Prepare the sequence for the next edit:
a. Create new tracks, if necessary.
b. Enable the appropriate source and record tracks.
c. Patch the tracks, if necessary.
d. Mark an IN point in the sequence for the next edit.
6. Double-click the next preferred take to load it.
7. Play the clip until you reach the appropriate OUT point, and stop play.
8. Perform the edit on-the-fly.
9. Repeat steps 5 through 8 until you have moved through the entire scene or segment.
10. Fine-tune the edits by using normal trimming and editing procedures. Continue to use the Script window to quickly load and cue alternative takes as necessary.


Splicing a Script Range

Main Topics: Using Script Integration
> Editing with the Script Window > Splicing a Script Range
Splicing a Script Range
During editing, you can use the Ctrl and Alt keys (Windows) or the Ctrl key (Macintosh) to instantly splice clips linked to ranges of script directly from the Script window into the sequence. To use this feature with accuracy, you should carefully mark with script marks the ranges of script during the screening and marking phase.
To splice a range:
1. Mark an IN point or place the position indicator at the location in the sequence where you want to splice in the segment.
2. Press the Ctrl key and Alt key (Windows) or the Ctrl key (Macintosh). Notice that the Splice-in arrow appears when you point to a take.
3. Double-click the preferred take within the range of dialog that has been marked with script marks.
The marked section of the clip is spliced into the sequence.


Revising the Script

Main Topics: Using Script Integration
> Editing with the Script Window > Revising the Script
Revising the Script
During or after each session, or when a scene or segment is completed, the editor or assistant editor can update the Script window to reflect the final edit decisions made during the day. In this way, you can maintain a complete record of the elements used to construct the scene or segment, as well as all existing alternatives. When further changes or repackaging are required, you can quickly retrieve all the source material in one window.


Interactive Screenings

Main Topics: Using Script Integration
> Editing with the Script Window > Interactive Screenings
Interactive Screenings
The Script window can be a valuable tool during screenings of work in progress, allowing you to:
Quickly search for scenes and pages with clips attached for instant retrieval.
Match back and cue source material to compare alternative takes.
Quickly find and open bins for retrieval of additional material not included in the Script window.
Enlarge script font and slate frames for better viewing by your audience.
The Script window provides a visual, interactive look at the content of the original script against the elements in the final piece.
Sequences cannot be loaded into the Script window. Alternatively, you can perform a video mixdown and load the resulting master clips instead. For more information, see Mixing Down Video Tracks.


Viewing and Marking Footage

Main Topics: Viewing and Marking Footage
Main Topics: Viewing and Marking Footage
Before making your first edit, you can review your footage, add locators to clips, mark IN and OUT points, or create subclips. By viewing and marking your material in advance, you can concentrate on editing and refining your sequence at a later time without having to pause and set marks each time you load a new clip. Techniques for playback, viewing, and subcataloging clips are described in the following sections:
Customizing the Monitor Displays
Playing Video to the Client Monitor
Project WindowAdjusting the Play Delay Offset
Viewing Methods
Loading and Clearing Footage
Controlling Playback
Marking and Subcataloging Footage
Finding Frames and Clips


Customizing the Monitor Displays

Main Topics: Viewing and Marking Footage
> Customizing the Monitor Displays
Customizing the Monitor Displays
The monitors can be customized by changing the background color, the size, and the kind of display. You can also display a variety of information about your sequence.
See the following topics:
Changing the Source Pop-up Monitor Size
Using Dual Monitors
Resizing Monitors
– Hiding the Video in the Composer Monitor
– Resizing the Composer Monitor
Using the 16:9 Display Format
Using 16:9 for 24p or 25p Editing
Displaying Tracking Information
Tracking Format Options
Displaying the Info Window
Displaying the Timecode Window
Setting the Font and Point Size for Monitor Displays


Changing the Source Pop-up Monitor Size

Main Topics: Viewing and Marking Footage
> Customizing the Monitor Displays > Changing the Source Pop-up Monitor Size
Changing the Source Pop-up Monitor Size
You can resize the Source pop-up monitor for better viewing.
To resize the Source pop-up monitor:
Click the lower right corner of the monitor and drag it to the size you want.


Using Dual Monitors

Main Topics: Viewing and Marking Footage
> Customizing the Monitor Displays > Using Dual Monitors
Using Dual Monitors
You can stretch your Composer monitor into two monitors. This lets you open a source clip in the left monitor (Source monitor); the right monitor (Record monitor) displays your sequence and provides the usual Composer monitor functions.
To view dual monitors:
(Windows) Click either edge of the Composer monitor and drag it to the outside.
(Macintosh) Do the following:
a. Click the Composer monitor title bar and drag it to the left.
b. Click the bottom right corner of the Composer monitor and drag it to the right.
The monitor splits into two. When you double-click a sequence icon in a bin, the sequence appears in the right (Record) monitor.
To open a clip in the left monitor:
Drag a clip from the Bin window into the left monitor.
The clip appears in the left monitor.
If you have the "Double-click loads object in" option set to "Source or Record Monitor" in the Bin Settings dialog box, you can also double-click a clip or a sequence in the Bin window to have it appear in the right or left monitor as appropriate. See Bin Settings.
To switch between the monitors:
Press Esc.
To view a single monitor:
(Windows) Click an edge of the dual monitors and drag it to the center.
(Macintosh) Click the lower right corner of the Record monitor and drag it to the left.
The Composer monitor returns to a single monitor.
When you are using a single monitor, double-clicking a clip opens it in a free-standing Source pop-up monitor.


Resizing Monitors

Main Topics: Viewing and Marking Footage
> Customizing the Monitor Displays > Resizing Monitors
Resizing Monitors
You can resize the Composer monitor and any Source pop-up monitor to provide more area for displaying the Timeline or other windows. You can either hide the video completely or resize the monitor.
See the following topics:
Hiding the Video in the Composer Monitor
Resizing the Composer Monitor


Hiding the Video in the Composer Monitor

Main Topics: Viewing and Marking Footage
> Customizing the Monitor Displays > Resizing Monitors > Hiding the Video in the Composer Monitor
Hiding the Video in the Composer Monitor
To hide the video in a monitor:
Click the bottom right corner and drag up until the video disappears (Windows) or click the Zoom button on the top right corner of the monitor (Macintosh).
Right-click (Windows) or Shift+Ctrl+click (Macintosh), and select Hide Video.
The video disappears. Only the position bars, the editing buttons, and the information portion above the monitors are displayed.
To redisplay the video in the monitor:
Click the bottom right corner and drag down until the video reappears (Windows) or click the Zoom button on the top right corner of the monitor (Macintosh).
Right-click (Windows) or Shift+Ctrl+click (Macintosh), and select Hide Video.


Resizing the Composer Monitor

Main Topics: Viewing and Marking Footage
> Customizing the Monitor Displays > Resizing Monitors > Resizing the Composer Monitor
Resizing the Composer Monitor
To resize the Composer monitor:
1. Click in the Composer monitor to make it active.
2. Click the lower right corner of the window, and drag to the new size you want the monitor to be.
The monitor is displayed with the new size.


Using the 16:9 Display Format

Main Topics: Viewing and Marking Footage
> Customizing the Monitor Displays > Using the 16:9 Display Format
Using the 16:9 Display Format
The Avid system supports the display of some forms of native 16:9 media with the correct aspect ratio. When you shoot this "wide" format with a camera, the camera stores the media anamorphically (into a standard 4:3 frame) as opposed to in a letterbox format. When you select the 16:9 option in the Avid application, the anamorphic 16:9 media is displayed in the Composer monitor, the pop-up monitor, and the Title tool.
Titles and effects are also created in the correct aspect ratio.
To enable the 16:9 display:
1. Click in the Composer monitor to make it active.
2. Select Clip > 16:9 Monitors.
A check mark appears next to the 16:9 option. The Composer monitor displays media as 16:9.
If you shoot footage as anything other than 16:9 and choose to display the Composer monitor as 16:9, the media appears distorted.


Using 16:9 for 24p or 25p Editing

Main Topics: Viewing and Marking Footage
> Customizing the Monitor Displays > Using 16:9 for 24p or 25p Editing
Using 16:9 for 24p or 25p Editing
For 24p or 25p projects, you can use the 16:9 Monitors option to correctly display the 16:9 aspect ratio from the film transfer.
To display a larger film image:
1. During either shooting or the telecine process, use a 16:9 lens to squeeze the film images anamorphically to the 4:3 aspect ratio.
2. After capturing the footage, select Clip > 16:9 Monitors to return the squeezed image to its normal aspect ratio.
The picture is larger. Any masked letterbox area at the top and bottom of the footage is smaller or might not be visible once it is set to 16:9.


Displaying Tracking Information

Main Topics: Viewing and Marking Footage
> Customizing the Monitor Displays > Displaying Tracking Information
Displaying Tracking Information
Tracking information consists of any type of format used to identify clips, audio and video tracks, individual frames, or footage durations while you work. The Avid interface displays this information in the Tracking Information menu, located above the Composer monitor. This information is updated continuously to reflect your current position in the footage. You can select various alternative tracking formats from submenus.
By default, the tracking information area displays no information until you select a tracking format. In addition, tracking data is not displayed when you don't have material loaded in the monitor. If you load a clip and no information is currently displayed, you can still open the submenu by clicking in the area above a monitor.
To select a tracking information format:
1. Load a clip or sequence into the Composer monitor.
2. Click in the gray information display area above the Composer monitor (to the left of the sequence name), and select a format from the Tracking Information menu.


Tracking Format Options

Main Topics: Viewing and Marking Footage
> Customizing the Monitor Displays > Tracking Format Options
Tracking Format Options
The Tracking Information menu contains a number of options for information to display above the monitors.
The following is a summary of the contents of the menu:
The upper portion of the menu lists options for summary information, such as master timecode (Mas), duration of the entire clip (Dur), IN to OUT duration (I/O), absolute timecode (Abs), and time remaining (Rem).
The second portion of the menu lists options for displaying the timecode for a specific track (V2, V1, A1, A2, and so forth). This list contains options only for the tracks existing in the currently loaded clip or sequence. For example, a clip with only one audio track does not show an option for A2. See Displaying the Timecode Window.
The third portion displays the Clip Name for the track that you select from a submenu. The name displayed is continuously updated based on the location of the position indicator.
If you have Avid Xpress Pro and a matchback project, additional information is displayed about timecode, footage, and frames. For more information about matchback projects, see How Matchback Works.
When you are working with a 24p or 25p project, the Timecode submenu allows you to choose an output timecode format, and the Footage submenu allows you to choose a supported film type.
The bottom portion allows you to select None to turn off the display.
The Tracking Information menu contains the same options as the Timecode pop-up menu. For more information about the Timecode window, see Displaying the Timecode Window.
The following table presents the tracking format options.
Tracking Format and Timecode Display Options
Option | Description
Mas | Displays master timecode at the present location
Dur | Displays total duration of the sequence
I/O | Displays duration between IN and OUT points
Abs | Displays absolute time duration at the present position
Rem | Displays time remaining at the present position
TC, TC 24 | For 24p or 25p projects only. Includes a submenu listing the source tracks of a specific track (V1, A1, A2, and so on).
V2 | Displays the source timecode of the video on track 2
V1 | Displays the source timecode of the video on track 1
A1 | Displays the source timecode of the audio on track 1
A2 | Displays the source timecode of the audio on track 2
A3 | Displays the source timecode of the audio on track 3
A4 | Displays the source timecode of the audio on track 4
Clip Name | Displays the name of the clip
Timecode | In a 24p, 25p, or matchback project, displays tracking information as timecode (24p or 25p projects include a submenu with various timecodes)
Footage | In a 24p, 25p, or matchback project, displays tracking information as feet and frames
Frames | In a matchback project, displays tracking information as total frames
None | Hides the display


Displaying the Info Window

Main Topics: Viewing and Marking Footage
> Customizing the Monitor Displays > Displaying the Info Window
Displaying the Info Window
The Info window displays statistical information about the clip. You can open the Info window from a bin, from the Source pop-up monitor, or from the Composer monitor. This window also updates information automatically.
To open the Info window from a bin:
1. Press Ctrl+Alt (Windows) or Command+Shift (Macintosh) and click and hold the clip for which you want to display information.
The Info window opens.
2. Drag the window to a new location to leave the window open.
To open the Info window from the Source monitor or a Source pop-up or from the Composer monitor:
1. With the monitor active, click and hold in the gray area at the border between the title bar and the clip or sequence window. If the Info window doesn't appear, keep holding.
The Info window opens.

2. Drag the window to a new location to leave the window open.
If no clip is loaded in a monitor, the Info window does not open.


Displaying the Timecode Window

Main Topics: Viewing and Marking Footage
> Customizing the Monitor Displays > Displaying the Timecode Window
Displaying the Timecode Window
Each Source pop-up monitor displays one line of timecode. The Timeline also displays one line of timecode. The Timecode window allows you to display one line of timecode in a separate window.
To set a timecode display:
1. Select Tools > Timecode Window.
The Timecode window opens.
2. Click anywhere in the Timecode window, and select an option.
The window displays the timecode you have chosen. The Timecode pop-up menu contains the same options as the Tracking Information menu. For a description of the Timecode options, see Tracking Format and Timecode Display Options.
Some options only appear if you have Avid Xpress Pro and a matchback project. For more information about matchback projects, see How Matchback Works.
3. Click the Close button to close the Timecode window.


Setting the Font and Point Size for Monitor Displays

Main Topics: Viewing and Marking Footage
> Customizing the Monitor Displays > Setting the Font and Point Size for Monitor Displays
Setting the Font and Point Size for Monitor Displays
You can apply a font and point size to a sequence or clip name.
To set the font and point size:
1. With the Composer monitor active, select Edit > Set Font.
The Set Font dialog box opens.
2. Click the Font pop-up menu, select a font, and then type a point size in the Size text box.
3. Click OK.
The new font and point size are applied to the sequence name or clip name.


Playing Video to the Client Monitor

Main Topics: Viewing and Marking Footage
> Playing Video to the Client Monitor
Playing Video to the Client Monitor
You might want to see your sequences and effects as they will appear on an external display monitor. To do this, connect a Client monitor to your Avid system.
When you display video through an external monitor, you might see less responsiveness during certain system functions, such as scrub, single- frame play, effect editing, and effect preview.
Video and audio might appear to be out of sync when you have a DV device and a Client monitor attached to your system. The system, however, is functioning normally. For more information, see Main Topics: Setting Up Your Software-Only Avid Editing System.
The following sections describe how to configure your system to play video to the Client monitor.
Connecting a Client Monitor
Selecting the Client Monitor Setting
Project WindowAdjusting the Play Delay Offset


Connecting a Client Monitor

Main Topics: Viewing and Marking Footage
> Playing Video to the Client Monitor > Connecting a Client Monitor
Connecting a Client Monitor
There are two ways to connect a Client monitor to the Avid system:
Connect a Client monitor via FireWire. Connect through a camera, transcoder, or digital deck. This process doesn't allow you to view real-time effects.
For details on connecting a camera or deck and a Client monitor to your system, see Main Topics: Setting Up Your Software-Only Avid Editing System.
Connect a Client monitor via a dual-head video card. This process allows you to view real-time effects.
The only video card capable of supporting viewing video on two monitors (a Client monitor and a desktop monitor) is a dual-head video card.
For more information about viewing real-time effects, see Enabling Real- Time Effects on Software-only Models .


Selecting the Client Monitor Setting

Main Topics: Viewing and Marking Footage
> Playing Video to the Client Monitor > Selecting the Client Monitor Setting
Selecting the Client Monitor Setting
After you connect the camera or digital deck and Client monitor to your Avid system, you must configure your system to play video to the Client monitor. Use the Video Display setting in the Settings scroll list to configure your system.
To configure Video Display settings:
1. Click the Settings tab in the Project Window.
The Settings scroll list appears.
2. Double-click Video Display.
The Video Display Settings dialog box opens.
1. Settings options are shown in Video Display SettingsSpecify a number of seconds of video to prefill in the Seconds of Video to Pre-Fill text box.
This setting instructs the system to delay the beginning of playback by the number of seconds you specify. During this time, the system processes frames in advance and stores them in memory. When playback begins, the system starts to display the preprocessed frames while it continues to process new ones. The system continues to play back the sequence successfully in real time unless it exhausts its supply of preprocessed frames. By accepting a delay at the beginning of playback, you increase the likelihood that the system will play the material successfully. The maximum delay you can specify is 10 seconds.
2. (Option) Select the OpenGL mode for your video display in the OpenGL Hardware section. Select one of the following:
You get better performance selecting a hardware OpenGL.
All video boards installed in your Avid system are listed in the pop-up menu. Select your OpenGL video board.
Select Software OpenGL to bypass the OpenGL video board. If you do not have an OpenGL video board, this option is selected by default.
3. (Option) Select Enable Confidence View (also called Passthrough) if you want to view incoming or outgoing media in the Record monitor as you are capturing media or creating a digital cut.
4. Type in the Stream Limit text box the number of video streams you want the Record monitor to display.
If you do not have a Client monitor connected, you can still view the video through the camera eyepiece or through a monitor attached to a deck.


Project WindowAdjusting the Play Delay Offset

Main Topics: Viewing and Marking Footage
> Project WindowAdjusting the Play Delay Offset
Project WindowAdjusting the Play Delay Offset
The Avid application uses a combination of hardware to provide for full audio and video playback capabilities. The use of an OHCI (Open Host Controller Interface) or a 1394 card to input and output DV signals along with the output to a computer's desktop monitor and consumer audio chip could present playback sync issues.
If you do not have a Mojo attached, the Desktop Play Delay dialog box allows you to adjust the offset between audio and video playback on the Avid system.
With a camera or transcoder connected to your system, when you play a sequence in the Timeline and the Composer (desktop) monitor plays back video and audio ahead of the camera or transcoder, you can adjust this offset. Playback on the Composer monitor can be delayed by the number of frames chosen as an offset so that the video and audio play simultaneously to the camera or transcoder and the Composer monitor.
To adjust the offset:
1. In the Project window, click the Settings tab.
The Settings scroll list appears.
2. Double-click Desktop Play Delay.
The Desktop Play Delay dialog box opens.
3. Click the slider to increase or decrease the amount of frame offset.
You might need to readjust the frames a few times to find the correct offset.


Viewing Methods

Main Topics: Viewing and Marking Footage
> Viewing Methods
Viewing Methods
You can work with clips and sequences in several different ways, depending on your needs and preferences. Each method has its own uses and advantages, as follows:
Viewing in bins: You see pictorial images of the clips in your bins using Frame view. See Using Frame View. You can also list the clips by name using Text view. See Using Text View.
Viewing in the Source pop-up monitors: You can load clips and sequences into the Source pop-up monitors to view and mark or subcatalog clips for use in a sequence that you build in the Composer monitor.
Viewing in the Composer monitor: You can load a sequence into the Composer monitor to view, mark, or modify an existing sequence. You cannot load clips directly into the Composer monitor.
Viewing in the Timeline: Use the Timeline to view individual tracks for either a sequence.


Loading and Clearing Footage

Main Topics: Viewing and Marking Footage
> Loading and Clearing Footage
Loading and Clearing Footage
You load individual or multiple clips into the Source pop-up monitor, and you load sequences into the Composer monitor using different methods. You can also use the Clip Name menu to display clips and sequences.
See the following topics:
Loading Footage
Using the Clip Name Menu
– Switching Between Loaded Sequences
– Clearing Sequences from Monitors


Loading Footage

Main Topics: Viewing and Marking Footage
> Loading and Clearing Footage > Loading Footage
Loading Footage
To load a clip or sequence into the Source pop-up monitor:
1. Open a bin and locate the clip or sequence.
2. Double-click the clip or sequence. Ctrl+click (Windows) or Shift+click (Macintosh) to load multiple clips or sequences.
For each clip or sequence that you selected, a Source pop-up monitor opens.
You can also load sequences by clicking the sequences and dragging them from the bin to the monitor.
To load a sequence into the single Composer monitor:
1. Open a bin and locate the sequence.
2. Drag the sequence into the Composer monitor or the Timeline.
Ctrl+click (Windows) or Shift+click (Macintosh) to load multiple sequences.
When you start a new sequence, you must drag the first clip into the Timeline; you cannot drag it into the Composer monitor.
To load a sequence into the dual Source/Record monitors:
1. Open a bin and locate the sequence.
2. Double-click the sequence icon.
The sequence loads into the Record monitor and the Timeline, clearing the Timeline of the previous sequence and resetting the Undo list.


Using the Clip Name Menu

Main Topics: Viewing and Marking Footage
> Loading and Clearing Footage > Using the Clip Name Menu
Using the Clip Name Menu
When you have clips loaded in a monitor, you use the Clip Name menu located above each monitor to switch between various loaded clips or to clear clips from monitors.
See the following topics:
Switching Between Loaded Sequences
Clearing Sequences from Monitors


Switching Between Loaded Sequences

Main Topics: Viewing and Marking Footage
> Loading and Clearing Footage > Using the Clip Name Menu > Switching Between Loaded Sequences
Switching Between Loaded Sequences
If you load multiple sequences into the Composer monitor, you see only one sequence displayed at a time.
To view an alphabetical list of the loaded sequences and to select an alternative sequence for viewing:
1. Click the name of the current sequence displayed above the monitor to reveal the Clip Name menu.
2. Select a different sequence name.
The selected sequence replaces the current sequence in the monitor.
To see the list of sequences sorted in the order in which they were loaded into the monitor, press the Alt key (Windows) or the Option key (Macintosh) while opening the Clip Name menu.


Clearing Sequences from Monitors

Main Topics: Viewing and Marking Footage
> Loading and Clearing Footage > Using the Clip Name Menu > Clearing Sequences from Monitors
Clearing Sequences from Monitors
To clear the monitor or the sequence names from the menu:
1. Click the name of the sequence currently displayed above the Composer monitor to display the Clip Name menu.
2. Do one of the following:
To remove the displayed sequence from the screen, leaving black, select Clip Name menu > Clear Monitor.
The sequences are still loaded.
To delete the list of all loaded sequence names and leave only the sequence currently displayed, select Clip Name menu > Clear Menu.


Controlling Playback

Main Topics: Viewing and Marking Footage
> Controlling Playback
Controlling Playback
There are several ways to play, view, and cue clips:
Instantly access frames or move through footage using the position indicator within the position bar under the monitors.
Play, step (jog), or shuttle through the footage using user-selectable buttons or the mouse.
Play, step, or shuttle using keyboard equivalents.
(Windows only) If you try to play a sequence and the outline of the Composer monitor flashes, another window is covering the Composer monitor. Click the Composer monitor to bring it forward or move the window that is covering it.
See the following topics:
Using Position Bars and Position Indicators
Using Buttons
Using the Keyboard
– Shuttling with J-K-L Keys
– Navigating with Home, End, and Arrow Keys
Play Length "In Use" Indicator


Using Position Bars and Position Indicators

Main Topics: Viewing and Marking Footage
> Controlling Playback > Using Position Bars and Position Indicators
Using Position Bars and Position Indicators
To quickly access frames within a clip loaded into a monitor or to move through the footage, do one of the following:
Use the position indicators that appear in the position bars under the Source pop-up and Composer monitors. The position indicator also appears in the Timeline when you are viewing a sequence.
Move the position indicator within the position bar under the monitor by clicking anywhere in the position bar or by dragging the position indicator to the left or right. The speed with which you drag the position indicator determines the speed at which you move through the footage.
Click anywhere in the Timeline to relocate the position indicator, or drag the position indicator through footage at varying speeds. In the Timeline, the position indicator shows your position within the sequence. It is always in the same position as the position indicator in the Composer monitor's position bar.
Click at the far left or far right of the position bar or the Timeline to go directly to the beginning or end of a clip or sequence.


Using Buttons

Main Topics: Viewing and Marking Footage
> Controlling Playback > Using Buttons
Using Buttons
You can use the buttons that appear under the Composer monitor and in the Source pop-up monitors to play and step (jog) through your footage. You can also use the keyboard to manipulate footage.
Step One Frame Forward button
Step One Frame Backward button
To play the clip backward or forward in one-frame increments:
Click the Step (or Jog) buttons under the monitors.
To play forward or backward in 10-frame increments:
Press the 1 key (backward) or the 2 key (forward) on the keyboard.
Press and hold the Alt key (Windows) or the Option key (Macintosh) while clicking the Step (or Jog) buttons under the monitors.
In the Move tab of the Command palette, click the Step 10 Frames button or the Step 8 frames (24p) button.
To step (or jog) through footage:
1. Load a clip into the Source monitor or a Source pop-up monitor or a sequence into the Composer monitor.
2. Click the appropriate button to:
– Step one frame forward.
– Step one frame backward.


Understanding the Keyboard

Main Topics: Viewing and Marking Footage
> Controlling Playback > Understanding the Keyboard
Understanding the Keyboard
The Keyboard palette varies, depending on the type of keyboard attached to your Avid system. If an Avid-supported international keyboard is attached to your Avid system, then the Keyboard palette matches that keyboard.

The J-K-L keys on the keyboard allow you to play, step (jog), and shuttle through footage at varying speeds. This feature, also referred to as three-button or variable-speed play, allows you to use three fingers to manipulate the speed of playback for greater control.
F9 to F12 are reserved for the first four workspaces you customize. See Assigning a Workspace Button.
The Keyboard palette reflects any buttons you map to it. For more information on mapping buttons, see Using the Command Palette.
See the following topics:
Using the Keyboard
Shuttling with J-K-L Keys
Navigating with Home, End, and Arrow Keys


Using the Keyboard

Main Topics: Viewing and Marking Footage
> Controlling Playback > Using the Keyboard
Using the Keyboard
To view your Keyboard settings:
Double-click Keyboard in the Settings scroll list of the Project Window.
The Keyboard palette appears.
See the following topics:
Shuttling with J-K-L Keys
Navigating with Home, End, and Arrow Keys


Shuttling with J-K-L Keys

Main Topics: Viewing and Marking Footage
> Controlling Playback > Using the Keyboard > Shuttling with J-K-L Keys
Shuttling with J-K-L Keys
To shuttle through the footage using the J-K-L keys on the keyboard:
1. Load a clip into the Source pop-up monitor or a sequence into the Composer monitor.
2. Use the J-K-L keys to shuttle at varying speeds:
Press the L key to move forward through the footage at normal speed. You can increase the speed according to the following table:
Press the L Key | To Play Footage at | NTSC Rate | PAL Rate | 24p Rate
2 times | 2x normal speed | 60 fps | 50 fps | 48 fps
3 times | 3x normal speed | 90 fps | 75 fps | 72 fps
4 times | 5x normal speed | 150 fps | 125 fps | 120 fps
5 times | 8x normal speed | 240 fps | 200 fps | 192 fps
Press the J key to move backward at the same shuttle speed increments.
Press the K and L keys together for slow forward (8 fps for NTSC, 6 fps for PAL, and 6 fps for 24p projects).
Press the K and J keys together for slow backward.
Press the K key and tap the L key or the J key to step through footage one frame at a time.
Audio plays back at up to 3x normal speed.
To pause the shuttling:
Press the K key.
To stop shuttling:
Press the space bar.
You can also perform smooth audio scrub with the J-K-L keys. For more information, see Using the J-K-L Keys to Perform Smooth Scrub.


Navigating with Home, End, and Arrow Keys

Main Topics: Viewing and Marking Footage
> Controlling Playback > Using the Keyboard > Navigating with Home, End, and Arrow Keys
Navigating with Home, End, and Arrow Keys
In addition to using the buttons in the application, you can use the following keys on your keyboard to navigate through clips and sequences:
Press | To
Home key | Move to the beginning of a clip or sequence.
End key | Move to the end of a clip or sequence.
Left Arrow key | Move the footage one frame backward. Pressing and holding the Alt key (Windows) or the Option key (Macintosh) while pressing the Left Arrow key moves 10 frames backward (8 frames in 24p projects).
Right Arrow key | Move the footage one frame forward. Pressing and holding the Alt key (Windows) or the Option key (Macintosh) while pressing the Right Arrow key moves 10 frames forward (8 frames in 24p projects).


Play Length "In Use" Indicator

Main Topics: Viewing and Marking Footage
> Controlling Playback > Play Length "In Use" Indicator
Play Length "In Use" Indicator
The Play Length function lets you play a portion of a sequence. This is useful when you want to play only part of a long, complex sequence with many cuts or effects. The Play Length function restricts playback to 1 minute.
The Play Length indicator reminds you to turn off the Play Length function before an important play and review session where you want to playback the entire sequence.
Play Length Toggle button
Play button
To use the Play Length function
1. Select Tools > Command palette, and then click the Play tab.
2. Select Active Palette.
3. Click the Play Length Toggle button.
The Play button highlights in white. When the Play Length function is active, the sequence stops playing after 1 minute.


Marking and Subcataloging Footage

Main Topics: Viewing and Marking Footage
> Marking and Subcataloging Footage
Marking and Subcataloging Footage
You can speed the editing process by marking clips with IN and OUT points in advance, using locators to subcatalog footage, and by creating subclips.
See the following topics:
Marking IN and OUT Points
– Clearing a Mark and Setting a New One
– Dragging IN and OUT Points
Marking an Entire Clip or Segment
Marking Audio Clips
Using the Tool Palette
Using the Timeline Top Toolbar
Creating Subclips
Using Locators
– Ways to Use Locators
– Adding Locators While Editing
– Moving to the Previous or Next Locator
– Using Locators to Mark an Area
– Deleting a Locator
Using the Locators Window
– Viewing and Navigating in the Locators Window
– Sorting Information in the Locators Window
– Displaying Frames in the Locators Window
– Changing the Color of the Locator Icon
– Accessing a Locator in a Sequence or Clip
– Printing the Locators Window
– Using the Locators Window to Delete Locators
– Displaying Information in the Locators Window


Marking IN and OUT Points

Main Topics: Viewing and Marking Footage
> Marking and Subcataloging Footage > Marking IN and OUT Points
Marking IN and OUT Points
You can mark IN and OUT points for your clips in advance, which provides several advantages:
You can quickly build a sequence by splicing the marked clips into place one after another.
You can use the process of rough cut or storyboard editing, which allows you to instantly splice several prepared clips into a sequence. See Creating an Instant Rough Cut.
You can play back and mark clips in the bin before loading a single clip, saving several steps.
Even if your marks are not accurate now, the Avid application allows you to trim the edit points and fine-tune the sequence later without reediting the material.
Mark IN button | Mark OUT button
Sawtooth icon |
To mark IN and OUT points before adding them to a sequence:
1. Load a sequence into the Composer monitor, or load a clip into the Source monitor or a Source pop-up monitor. See Loading Footage.
2. Play or step through the material. Use the J-K-L keys when playing a clip in a bin. See Shuttling with J-K-L Keys.
3. Mark an IN point by doing one of the following:
Click the Mark IN button under the monitor to mark an IN point and stop playback.
Press the Mark IN key on the keyboard to mark a clip in a bin. (Mark IN on the keyboard does not stop playback.)
The Sawtooth icon appears on the left side of the monitor to indicate the mark IN frame.
4. Continue playing or stepping (jogging) through the material.
5. Mark an OUT point by doing one of the following:
Click the Mark OUT button under the monitor to mark an OUT point and stop playback.
Press the Mark OUT key on the keyboard to mark a clip in a bin.
The Sawtooth icon appears on the right side of the monitor to indicate the mark OUT frame.
See the following topics:
Clearing a Mark and Setting a New One
Dragging IN and OUT Points


Clearing a Mark and Setting a New One

Main Topics: Viewing and Marking Footage
> Marking and Subcataloging Footage > Marking IN and OUT Points > Clearing a Mark and Setting a New One
Clearing a Mark and Setting a New One
You can clear marks and set new ones.
Clear IN button | Clear OUT button
Clear Both Marks button |
Mark IN button | Mark OUT button
To clear the IN point:
Click the Clear IN button (or press the D key).
To clear the OUT point:
Click the Clear OUT button (or press the F key).
To clear both the IN and OUT points:
Press the Clear Both Marks key (or press the G key).
To set a new IN point:
Click the Mark IN button when you reach a different frame.
To set a new OUT point:
Click the Mark OUT button when you reach a different frame.


Dragging IN and OUT Points

Main Topics: Viewing and Marking Footage
> Marking and Subcataloging Footage > Marking IN and OUT Points > Dragging IN and OUT Points
Dragging IN and OUT Points
To more easily position IN and OUT points based on visual feedback:
Press the Alt key (Windows) or the Option key (Macintosh) and drag marked IN and OUT points to visible locations.


Marking an Entire Clip or Segment

Main Topics: Viewing and Marking Footage
> Marking and Subcataloging Footage > Marking an Entire Clip or Segment
Marking an Entire Clip or Segment
Mark Clip button
To mark an entire clip or segment:
A segment in a sequence consists of the material between any two edit points.
1. Load a sequence into the Composer monitor, or load a clip into the Source monitor or a Source pop-up monitor. See Loading Footage.
2. For a sequence, move the position indicator to the segment that you want to mark.
3. In the Track Selector panel in the Timeline, select the tracks corresponding to the cuts you want to mark. See Using the Track Selector Panel.
4. Click the Mark Clip button under the monitor.


Marking Audio Clips

Main Topics: Viewing and Marking Footage
> Marking and Subcataloging Footage > Marking Audio Clips
Marking Audio Clips
You can use the Audio Mark buttons to mark audio and video separately for an edit. This feature is useful for creating an overlap edit (split edit or L-cut).
Audio Mark IN button
Audio Mark OUT button
To mark IN and OUT points on audio tracks:
1. Load a clip or sequence into a monitor.
2. Select the tracks corresponding to the cuts you want to mark.
3. Place the position indicator where you want to mark the audio clip.
4. Select Tools > Command Palette.
The Command Palette window opens.
5. Click the Edit tab.
6. Select Active Palette.
7. Do one or both of the following:
Click the Audio Mark IN button to mark an IN point.
Click the Audio Mark OUT button to mark an OUT point.
You can also create an overlap edit for an audio track using the Audio Mark buttons. See Creating Overlap Edits.
See Also
Using the Command Palette
Mapping User-Selectable Buttons


Using the Tool Palette

Main Topics: Viewing and Marking Footage
> Marking and Subcataloging Footage > Using the Tool Palette
Using the Tool Palette
The Tool palette provides additional buttons for editing and navigating. You can have the Tool palette buttons appear with or without labels. You can "tear off" the Tool palette to have it displayed in another screen location. You can also map other tools or functions to the Tool palette. See Using the Command Palette.
Fast Menu button
To open the Tool Palette window:
Click the Fast Menu button under the Source pop-up or the Composer monitor.
The Tool Palette window opens.
If a subset of the buttons appears on the Tool palette, click the lower right corner and drag it to the right and down to reveal the full Tool palette and blank, mappable buttons.
To see the names of the buttons on the Tool palette:
Hold the mouse pointer over a button.
The name of the button appears in a yellow ToolTip box.
To have labels appear on the Tool Palette buttons:
1. Click the Settings tab in the Project Window.
The Settings scroll list appears.
2. Double-click Interface.
The Interface dialog box opens.
3. Select "Show Labels in Tool palette."
4. Click OK.
The names of the buttons appear on the buttons under the icons.
To tear off the Tool palette and move it to another location:
1. Click the Fast Menu button under the Source pop-up or the Composer monitor.
2. Click the Tool palette and drag it to another location in the application.
See Also
Using the Command Palette
Mapping User-Selectable Buttons


Using the Timeline Top Toolbar

Main Topics: Viewing and Marking Footage
> Marking and Subcataloging Footage > Using the Timeline Top Toolbar
Using the Timeline Top Toolbar
The Avid application provides you with a top toolbar in the Timeline.
You can use the top toolbar for editing; you can also map additional buttons to it. For information about mapping buttons, see Mapping User-Selectable Buttons.
You can choose to hide or show the Timeline top toolbar.
To show the Timeline top toolbar:
1. Click the Settings tab in the Project Window.
The Settings scroll list appears.
2. Double-click Timeline.
The Timeline Settings dialog box opens.
3. Click the Display tab.
4. Select Show Toolbar, and then click OK.
See Also
Using the Command Palette
Mapping User-Selectable Buttons


Creating Subclips

Main Topics: Viewing and Marking Footage
> Marking and Subcataloging Footage > Creating Subclips
Creating Subclips
When you mark footage with IN and OUT points, you can either save the entire clip along with the new marks, or you can create subclips based on the marks you set to break up longer master clips into smaller segments of selected footage.
This is similar to creating circle takes of all of your best footage before editing. Subclips do not directly reference the original media. Subclips remain linked to the master clips from which they are created, and the master clips, in turn, reference the captured media files located on your storage drives. As a result, none of the original footage is lost.
Subclips do not limit your access to the original, captured master clip material when trimming. Therefore, if you must trim beyond the marked IN to OUT points of the subclip to make it longer or shorter, your system accommodates the adjustments during the trim. For more information on trimming, see Main Topics: Working in Trim Mode.
When subclips are created in 24p or 25p projects, they are always created as "hard" subclips. This means that you will not be able to trim past the edges of the subclip when adjusting transitions and edits. Hard subclips prevent film tracking information errors for editing and cut lists.
Fast Menu button
Make Subclip button
You can create subclips directly from the marked section of material in the monitors using one of the following methods.
To use the Alt key (Windows) or the Option key (Macintosh) to create a subclip:
1. Press and hold the Alt key (Windows) or the Option key (Macintosh).
2. Drag the picture from the monitor to the bin in which you want to store the subclip.
To use the Make Subclip button to create a subclip:
1. Click the Fast Menu button under the monitor.
The Tool palette appears.
2. Click the Make Subclip button to create the subclip and place it into the active bin by default.
If you press the Alt key (Windows) or the Option key (Macintosh) while you click the Make Subclip button, a dialog box allows you to select the destination bin for the subclip.
The new subclip is listed in the bin, preceded by a subclip icon and identified with a numbered .Sub.n file name extension.


Subclips and Audio Sync for 24p or 25p Projects

Main Topics: Viewing and Marking Footage
> Marking and Subcataloging Footage > Subclips and Audio Sync for 24p or 25p Projects
Subclips and Audio Sync for 24p or 25p Projects
The system allows for the 1/4-frame resyncing of audio in the event of telecine errors or for the purpose of adjusting audio sync for intended online mixing, but this subframe syncing can be done only to subclips. Avid recommends that you create subclips after you capture your footage and audio but before you begin editing in order to check or adjust audio sync. It is easier to adjust the subclip in audio sync before you work the subclip into an edit. For more information about adjusting audio sync, see Main Topics: Syncing Methods.


Using Locators

Main Topics: Viewing and Marking Footage
> Marking and Subcataloging Footage > Using Locators
Using Locators
Locators are a type of electronic bookmark. They allow you to find and identify specific frames during editing. Key words that you enter into the comments attached to a locator allow you to use standard Find procedures to access the clips quickly. You can display information about the locators using the Locators window.
There are eight Add Locator buttons in the More tab of the Command palette. Each Add Locator button is a different color, which allows you to group locators by color. For example, you can use the red Add Locator button to identify color correction frames and use the blue Add Locator button to identify cutaway shots.
See the following topics:
Ways to Use Locators
Adding Locators While Editing
Moving to the Previous or Next Locator
Using Locators to Mark an Area
Deleting a Locator
See Also
Using the Locators Window


Ways to Use Locators

Main Topics: Viewing and Marking Footage
> Marking and Subcataloging Footage > Using Locators > Ways to Use Locators
Ways to Use Locators
There are many possible uses for locators. A few examples are:
Visual track alignments: Use locators at matching points in synchronized audio and video tracks so that if the tracks lose sync, you can visually realign the locators in the Timeline to restore sync.
Music cues: Use locators to mark the IN and OUT points for music.
Trim markers: Use locators in the Timeline to return directly to an edit you have designated for further trimming at a later time.
Cutaway markers: Use locators to identify cutaway shots with comments so that when you return to cover jump-frame edits with cutaway footage, you can use Find procedures to quickly access the shots.
Replace markers: Use locators to mark filler segments with comments to identify the items that should replace the filler.
Semipermanent IN or OUT points: Use locators with the Mark Locators button to put multiple sets of locators on a long clip, and so on.
Add comments for EDLs: Use locators to add comments to sequence clips to appear in lists that you create, such as an EDL or cut list.
Print a list of reviewer comments: Use the Locators window to print a list of changes or comments that you can distribute to other people in the production.
When you insert a locator, it appears as an oval in the Timeline, in the position bar, and at the bottom of the frame in the monitor. The color of the oval corresponds to the color of the locator button you used.
You can add locators and comments to your source material while you are in an editing session, as described in Adding Locators While Editing.


Adding Locators While Editing

Main Topics: Viewing and Marking Footage
> Marking and Subcataloging Footage > Using Locators > Adding Locators While Editing
Adding Locators While Editing
Add Locator button
To add locators and comments during an editing session:
1. Load a sequence or clip. See Loading Footage.
2. (Option) Select a specific track, using the Track Selector panel. See Using the Track Selector Panel.
3. Cue to the frame and click an Add Locator button. The Add Locator buttons are found in the More tab of the Command palette.
The locator oval appears in the Timeline, in the position bar, and at the bottom of the frame in the monitor.
4. Double-click the locator in the position bar under the monitor or click the large oval on the frame in the monitor.
The Locators window opens. See Using the Locators Window.
5. Click the locator's information line displayed in the top section of the Locators window.
The locator's information line is highlighted.
6. Type your comments in the comment entry area of the Locators window.
7. Press the Tab key or close the Locators window to save your comments. You can also press the Enter key on the numeric keypad to save your comments.
The information is stored with the marked frame. The first line of the information appears at the bottom of the frame in the monitor.
To quickly go to a frame with a locator while editing:
Select Find > Edit to search for a particular comment.


Moving to the Previous or Next Locator

Main Topics: Viewing and Marking Footage
> Marking and Subcataloging Footage > Using Locators > Moving to the Previous or Next Locator
Moving to the Previous or Next Locator
Go to Previous Locator button
Go to Next Locator button
To move to the previous or next locator:
1. Select Tools > Command Palette.
The Command Palette window opens.
2. Click the Move tab.
3. Select Active Palette.
4. Click the Go to Previous Locator button or the Go to Next Locator button.
The position indicator moves in the direction you have indicated and the monitor displays the frame containing the locator.
You can map this button to your Tool palette or Keyboard palette. See Mapping User-Selectable Buttons.


Using Locators to Mark an Area

Main Topics: Viewing and Marking Footage
> Marking and Subcataloging Footage > Using Locators > Using Locators to Mark an Area
Using Locators to Mark an Area
Mark Locators button
You can use the Mark Locators button to mark the area between two locators.
To mark the area between two locators:
1. Move the position indicator between two locators.
2. Click the Mark Locators button located in the Edit tab of the Command palette.
The area between the two locators is selected.
See Also
Using the Locators Window


Deleting a Locator

Main Topics: Viewing and Marking Footage
> Marking and Subcataloging Footage > Using Locators > Deleting a Locator
Deleting a Locator
To delete a single locator:
1. Select a locator in the Timeline or in the position bar.
2. Press the Delete key.
The selected locator is removed.
For more information on using the Locators window to delete locators, see Using the Locators Window to Delete Locators.
See Also
Using the Locators Window


Using the Locators Window

Main Topics: Viewing and Marking Footage
> Marking and Subcataloging Footage > Using the Locators Window
Using the Locators Window
The Locators window allows you to quickly add comments, go to locator marks, delete locators, and print a list of locators in the currently loaded clip or sequence. Many features of the Locators window are similar to those of the Bin window.
You can use the Locators window to:
Find information about each locator.
Access the Locators Fast menu, which allows you to:
– Modify and sort the display.
– Display frames for easy visual reference.
– Change the color of the locator icons.
Print the Locators window.
This is especially useful for identifying and listing specific frames to be used in an effect, for example. You can also make a list of IN and OUT points for adding music.
Go to the locator in the sequence or clip.
Delete a single locator or multiple locators.
The Locators window is divided into two sections:
The top section displays information in text columns about the locators.
The bottom section allows you to type comments about the frame marked by the selected locator.
See the following topics:
Viewing and Navigating in the Locators Window
Sorting Information in the Locators Window
Displaying Frames in the Locators Window
Changing the Color of the Locator Icon
Accessing a Locator in a Sequence or Clip
Printing the Locators Window
Using the Locators Window to Delete Locators
Displaying Information in the Locators Window
See Also
Using Locators


Viewing and Navigating in the Locators Window

Main Topics: Viewing and Marking Footage
> Marking and Subcataloging Footage > Using the Locators Window > Viewing and Navigating in the Locators Window
Viewing and Navigating in the Locators Window
To view locators in the Locators window:
1. Load a sequence or master clip containing locators into the Composer monitor.
2. Select Tools > Locators.
To navigate in the Locators window:
Press the Tab key to switch between the locator information area and the comment entry area.
Press the Up Arrow and Down Arrow keys to select locators in the locator information area.
See Also
Using Locators


Sorting Information in the Locators Window

Main Topics: Viewing and Marking Footage
> Marking and Subcataloging Footage > Using the Locators Window > Sorting Information in the Locators Window
Sorting Information in the Locators Window
You can sort or reverse-sort the locators in the locator information area in the Locators window.
Fast Menu button
To sort the locators in ascending order:
1. Select the column that you want to sort.
The column is highlighted.
2. Click the Fast Menu button, and select Sort.
The locators are sorted.
To sort the locators in descending order:
1. Select the column that you want to sort.
The column is highlighted.
2. Click the Fast Menu button.
3. Press and hold the Alt key (Windows) or the Option key (Macintosh) while you select Sort Reversed from the Locators Fast menu.
See Also
Using Locators


Displaying Frames in the Locators Window

Main Topics: Viewing and Marking Footage
> Marking and Subcataloging Footage > Using the Locators Window > Displaying Frames in the Locators Window
Displaying Frames in the Locators Window
You can display the frame associated with each locator in the Locators window.
Fast Menu button
To display the frame associated with a locator:
Click the Fast Menu button, and select Images.
The Locators window displays the frame associated with each locator.
See Also
Using Locators


Changing the Color of the Locator Icon

Main Topics: Viewing and Marking Footage
> Marking and Subcataloging Footage > Using the Locators Window > Changing the Color of the Locator Icon
Changing the Color of the Locator Icon
You can change the color of the locator icon from the Locators window. The Avid system uses the same color in the Timeline, position bar, and monitor.
Fast Menu button
To change the color of the locator icon:
1. Select a locator in the locator information area of the Locators window.
2. Click the Fast Menu button, and select a color.
The icon color of the selected locator changes to the new color.
See Also
Using Locators


Accessing a Locator in a Sequence or Clip

Main Topics: Viewing and Marking Footage
> Marking and Subcataloging Footage > Using the Locators Window > Accessing a Locator in a Sequence or Clip
Accessing a Locator in a Sequence or Clip
From the Locators window, you can go to the frame in the sequence or clip that is marked by the locator.
To go to a locator in a sequence or clip:
Double-click a locator in the locator information area of the Locators window.
The appropriate frame is displayed.
See Also
Using Locators


Printing the Locators Window

Main Topics: Viewing and Marking Footage
> Marking and Subcataloging Footage > Using the Locators Window > Printing the Locators Window
Printing the Locators Window
To print the Locators window:
1. Make sure your printer is set up correctly.
2. Select File > Page Setup.
A Page Setup dialog box opens, reflecting specific options for your printer.
3. Select the appropriate options.
4. Click OK.
5. Select File > Print.
The Print dialog box opens, reflecting specific options for your printer.
6. Select the print options.
7. Click OK.
The system prints the Locators window.
See Also
Using Locators


Using the Locators Window to Delete Locators

Main Topics: Viewing and Marking Footage
> Marking and Subcataloging Footage > Using the Locators Window > Using the Locators Window to Delete Locators
Using the Locators Window to Delete Locators
You can use the Locators window to delete a single locator or multiple locators.
To delete locators using the Locators window:
1. Select the locators in the locator information area of the Locators window by doing one of the following:
Click a single locator.
Ctrl+click (Windows) or Shift+click (Macintosh) multiple locators.
2. Press the Delete key.
The selected locators are removed.
You can also delete locators in the Timeline or in the position bar. See Deleting a Locator.
See Also
Using Locators


Displaying Information in the Locators Window

Main Topics: Viewing and Marking Footage
> Marking and Subcataloging Footage > Using the Locators Window > Displaying Information in the Locators Window
Displaying Information in the Locators Window
You can display creation information for each locator displayed in the Locators window. Displaying the creation information is useful when you are using the NetReview process.
You can display the following information for each locator displayed in the Locators window:
Name of the user who created the locator
Date the locator was created
Time the locator was created
Fast Menu button
To display information about a locator:
Click the Locators Window Fast Menu button, and select Details.
The Locators window shows the User, Date, and Time columns.
For more information about using the Locators window, see Using the Locators Window.


Finding Frames and Clips

Main Topics: Viewing and Marking Footage
> Finding Frames and Clips
Finding Frames and Clips
Once you have captured, viewed, marked, and subcataloged numerous clips for a project, you might have difficulty relocating specific clips or frames among several bins. The Avid application allows you to quickly locate and cue footage.
See the following topics:
Using Frame Offset Timecode to Cue a Frame
Using Timecode to Find a Frame
Searching a Clip
Using Match Frame
Matchframing Motion Effects


Using Frame Offset Timecode to Cue a Frame

Main Topics: Viewing and Marking Footage
> Finding Frames and Clips > Using Frame Offset Timecode to Cue a Frame
Using Frame Offset Timecode to Cue a Frame
To cue a frame using frame offset timecode:
1. Using the numeric keypad, type a plus (+) sign to move forward or a minus sign (–) to move backward from the current position.
2. Type a number for the frame offset, and press Enter on the numeric keypad. Use the following formats:
– One or two digits: Type 1 through 99 to specify a number of frames forward or backward. For instance, type –42 to move backward 42 frames.
– Three digits: Type 100 or a greater number to move forward or backward a specified number of seconds and frames. For instance, if you type +100 and the master track timecode is selected on the Tracking Information menu, you move forward 1 second and 0 frames.
If you type "f" after a 3-digit frame number, the Avid system interprets the number as frames, not as seconds and frames. For example, +123f moves forward 123 frames, not one 1 second and 23 frames.


Using Timecode to Find a Frame

Main Topics: Viewing and Marking Footage
> Finding Frames and Clips > Using Timecode to Find a Frame
Using Timecode to Find a Frame
At any time during editing you can type timecode values, using the numeric keypad on the right side of the keyboard, to cue a loaded clip or sequence to a specific frame. In addition, you can cue backward or forward from the current location in the clip or sequence by a specified number of minutes and seconds plus frames using positive or negative frame-offset values.
The system interprets the numbers you type with the numeric keypad according to the type of tracking format you have chosen in the row of information displayed above the monitor.
To cue to a frame based on a known timecode:
1. Type the timecode for the frame using the numeric keypad on the right side of the keyboard.
2. Use one of these formats:
– SMPTE timecode: Use two digits each for the hours, minutes, seconds, and frames with no leading zeros. For example, type 1230200 to enter 01;23;02;00.
– Current timecode: If you are finding a timecode that starts at the same time as the current timecode, just type the last digits. For example, if the current timecode is 1;05;12;13 and you type 4;25, the system finds the frame at 1;05;04;25.
3. Press Enter on the numeric keypad.


Searching a Clip

Main Topics: Viewing and Marking Footage
> Finding Frames and Clips > Searching a Clip
Searching a Clip
You can use the Find command to search a clip loaded in the Source pop-up monitor or a sequence in the Composer monitor or Timeline for:
Clip names
Locator text
Text displayed in the Timeline
To do a text search of a loaded clip or sequence using the Find command:
1. Load the clip or sequence into the monitor or Timeline.
2. Select Edit > Find.
The Find Text dialog box opens.
3. Enter part or all of the text for which you are searching. If the exact text is unknown, enter only a known word or portion of a word.
4. Select one or more options:
– Locators causes the system to search for matching text entered into Locator comments only.
– Clip Names causes the system to search for matching text in Clip names only.
– Timeline Text causes the system to search for matching text in any clip displayed in the Timeline.
5. Click OK.
If the system finds matching text, it cues to the head of the clip if you selected Clip Names or Timeline Text. The system cues to the Locator frame if you selected Locators.
6. If the cue point is not the one you want, select Edit > Find Again to search for another incidence of matching text.


Using Match Frame

Main Topics: Viewing and Marking Footage
> Finding Frames and Clips > Using Match Frame
Using Match Frame
The Match Frame feature locates the source footage for the frame currently displayed in either the Source pop-up or the Composer monitor, loads it into the Source pop-up or the Composer monitor (the Source monitor if you are using dual monitors), cues to the matching frame, and marks an IN point. It removes the source clip's original IN and OUT points.
In addition to helping you relocate and reedit master clips during a session, the Match Frame feature can be used to locate clips quickly, based on media relatives when you have forgotten their location.
Track selection determines the match frame. If you select a video track, the system matches a frame from the video. If you enable several tracks, the system matches the frame from the highest selected track level, in descending order: V1, A1, A2, and so on.
Fast Menu button
Match Frame button
To use the Match Frame feature:
1. Load a sequence into the Source pop-up or the Composer monitor. See Loading Footage.
2. Move to the frame that you want to match.
3. Make sure you select the correct track for the frame that you want to match in the Track Selector panel.
4. Click the Fast Menu button, and drag to tear off the Tool palette.
5. Click the Match Frame button on the Tool palette.
This loads and marks the source clip in the Source monitor or a Source pop-up monitor.
If you do not want to mark the source clip and remove the original marks, press the Alt key (Windows) or the Option key (Macintosh) as you click the Match Frame button.


Matchframing Motion Effects

Main Topics: Viewing and Marking Footage
> Finding Frames and Clips > Matchframing Motion Effects
Matchframing Motion Effects
You can locate the source clip (a master clip or subclip) of a motion effect by using the Match Frame feature. For more information about using match frame, see Using Match Frame.
Match Frame button
To matchframe a motion effect:
1. In the Timeline, place the position indicator on the motion effect that you want to match.
2. Select the track for the motion effect that you want to match.
3. Press and hold Alt+Ctrl (Windows) or Option+Command (Macintosh) and click the Match Frame button.
The source clip of the motion effect is loaded into the Source pop-up monitor.


First Edits

Main Topics: First Edits
Main Topics: First Edits
After you have viewed and marked your clips or have created subclips, you are ready to create a sequence. This chapter introduces you to procedures that you use to build a basic sequence, as described in the following sections:
Setting Up a New Sequence
Making the First Edit
Editing Additional Clips into the Sequence
Lifting, Extracting, and Copying Material
Playing the New Sequence
Proceeding with Editing


Setting Up a New Sequence

Main Topics: First Edits
> Setting Up a New Sequence
Setting Up a New Sequence
For information about setting up a new sequence, see the following sections:
Creating a New Sequence
Changing Sequence Information
Changing the Start Timecode for Sequences
Setting Up Tracks for the New Sequence


Creating a New Sequence

Main Topics: First Edits
> Setting Up a New Sequence > Creating a New Sequence
Creating a New Sequence
To create a new sequence:
1. Select Clip > New Sequence.
One of the following occurs:
– If just one bin is open, or if several bins are open and you clicked a specific bin to activate it, the new sequence appears in the bin. It also appears in the Composer monitor and in the Timeline, with the generic title "Untitled Sequence n." Each new sequence is numbered incrementally until you rename it.
– If several bins are open but none is activated, the Select dialog box appears.
2. Select the bin in which to store the new sequence, or click the New Bin button to create and open a new bin.
3. Click OK.
An untitled sequence appears in the bin, in the Composer monitor, and in the Timeline.
To rename the new sequence:
Immediately type a new name while the name is highlighted in the bin.
If you click anywhere in the interface after creating the new sequence, you deactivate the sequence name field. You must click the sequence name again to rename the sequence.


Changing Sequence Information

Main Topics: First Edits
> Setting Up a New Sequence > Changing Sequence Information
Changing Sequence Information
The following optional procedure allows you to rename the new sequence and to set a customized start timecode using the Get Sequence Info command.
To rename a sequence and to set a customized timecode:
1. With your sequence loaded and the Composer monitor active, select File > Get Sequence Info.
The Sequence Info dialog box appears.
2. Type a new name in the Name text box.
3. Drag the pointer across the Start timecode, and then type a new timecode.
4. (Option) For 24p or 25p projects, drag the pointer across the start key number (Starting EC) and type a new start key number.
5. Click OK.


Changing the Start Timecode for Sequences

Main Topics: First Edits
> Setting Up a New Sequence > Changing the Start Timecode for Sequences
Changing the Start Timecode for Sequences
To change the start time of a sequence that has already been created:
1. Click the sequence start time in the bin.
2. Type a new timecode.


Setting Up Tracks for the New Sequence

Main Topics: First Edits
> Setting Up a New Sequence > Setting Up Tracks for the New Sequence
Setting Up Tracks for the New Sequence
When you create a new sequence using the New Sequence command, and no material is loaded into the Source pop-up monitor, the Timeline is empty.
To add a new track to a sequence loaded in the Composer monitor:
Select Clip > New Audio Track or select Clip > New Video Track.
The new track appears in the Timeline.
When you add a new track to a sequence, the Avid system assigns a consecutive number to it. You can change the numbering scheme of tracks rather than use the consecutive numbering default.
You can add a Meta track for MetaSync editing. For information about MetaSync, see Main Topics: Using MetaSync with Avid Editing Systems.
To add a new track and to change the numbering system:
1. Press and hold the Alt key (Windows) or the Option key (Macintosh), and select Clip > New Audio Track or select Clip > New Video Track.
The Add Track dialog box opens.
2. If you want to switch from the type of new track you chose (for example, from a new video to a new audio track), click the Track Type pop-up menu, and select the other option.
3. If you want to select a track number other than the default consecutive numbering offered by the dialog box, click the Track Number pop-up menu, and select another number. You cannot select the number of an existing track.
4. Click OK.
The new track appears in the Timeline and in the Track Selector panel.


Making the First Edit

Main Topics: First Edits
> Making the First Edit
Making the First Edit
Making the first edit involves the following procedures:
Beginning to Edit
Creating an Instant Rough Cut
Undoing or Redoing Edits
Monitoring Audio While Editing


Beginning to Edit

Main Topics: First Edits
> Making the First Edit > Beginning to Edit
Beginning to Edit
Splice-in button
To begin editing:
1. Load the first clip into the Source monitor or into a Source pop-up monitor. If you have not already marked IN and OUT points for the clip in advance or created a subclip, view and mark the clip as necessary.
2. Click buttons in the Track Selector panel to select the tracks you want to include in the edit.
Only the tracks that have been captured for the clip appear as source tracks in the Timeline. For more information on using the Track Selector panel, see Using the Track Selector Panel.
For example, with a talking head, you might select tracks V1 (picture) and A2 (sound), if the voice was recorded on that track. You would deselect track A1, which might have unwanted wild sound picked up from a second microphone or no sound at all.
As another example, if you are laying down a music track first, you would select track A1 or A2, depending upon where the music was captured, and deselect V1.
3. Click the Splice-in button on the Tool palette to add the edit to the sequence in the Composer monitor. See Using the Tool Palette.
The Composer monitor displays the end of the last frame of the new edit. (You can drag the position indicator in the Timeline or the position bar under the Composer monitor to review the clip.) The edit also generates a graphical display of the cut in the Timeline.


Creating an Instant Rough Cut

Main Topics: First Edits
> Making the First Edit > Creating an Instant Rough Cut
Creating an Instant Rough Cut
As an alternative to creating a new sequence by editing clips one at a time, you can quickly create a rough cut by selecting and loading multiple clips directly from the bin in Frame view and by dragging them into the Timeline.
To create a rough cut from a bin:
To create a more accurate rough cut, view and mark clips in the bin in advance. See Marking IN and OUT Points.
1. Click the Frame tab to enter Frame view.
2. In the bin, sort the clips in the order in which you want them to appear in the sequence.
3. Select the tracks for the edit.
If no sequences are loaded in the Composer monitor, the Timeline has no features.
4. Do one of the following:
Ctrl+click (Windows) or Shift+click (Macintosh) the clips.
Lasso the clips by dragging left to right and down to select more than one clip. See Lassoing Objects.
Select Edit > Select All if there are no other clips in the bin.
5. Drag the highlighted clips to the Timeline to splice the clips into place.
The clips are spliced together to form a new sequence based on the order in which they were listed in the bin.


Undoing or Redoing Edits

Main Topics: First Edits
> Making the First Edit > Undoing or Redoing Edits
Undoing or Redoing Edits
You can undo or redo up to 32 previous actions listed in the Edit menu.
To undo only the previous edit or function:
Select Edit > Undo.
To redo only the previous edit or function:
Select Edit > Redo.


Monitoring Audio While Editing

Main Topics: First Edits
> Making the First Edit > Monitoring Audio While Editing
Monitoring Audio While Editing
You can use the Audio tool to monitor audio levels while you edit. If you have the Audio tool open and you play footage that includes audio, the audio levels are tracked in the Audio tool. For more information on using the Audio tool, see Using the Audio Tool.


Editing Additional Clips into the Sequence

Main Topics: First Edits
> Editing Additional Clips into the Sequence
Editing Additional Clips into the Sequence
The primary edit functions are splice-in and overwrite. In most cases, you perform three-point edits in which you set three marks — two in the source material and one in the sequence, or the reverse. The fourth mark is determined automatically. The way you set marks depends upon the type of edit you perform.
See the following topics:
Performing a Splice-in Edit
Performing an Overwrite Edit
Performing a Replace Edit


Performing a Splice-in Edit

Main Topics: First Edits
> Editing Additional Clips into the Sequence > Performing a Splice-in Edit
Performing a Splice-in Edit
A splice-in edit inserts material from the Source monitor or a Source pop-up monitor into the sequence without replacing material already in the sequence. Existing material in the sequence is moved beyond the new material, lengthening the overall duration of the sequence.

Splice-in button | Fast Menu button
Mark IN button | Mark OUT button
To perform a splice-in edit:
1. Double-click a clip to open the Source monitor or a Source pop-up monitor.
2. Mark an IN point.
3. Mark an OUT point.
4. Mark an IN point in the sequence as follows:
a. Move the position indicator in either the Timeline or the position bar of the Composer monitor to the point where you want to splice the clip into the sequence.
b. Click the Mark IN button, or press the Mark IN key on the keyboard.
If you don't mark an IN point, the system splices the new clip into the sequence at the current location of the position indicator.
5. Click the Fast Menu button.
The Tool palette appears.
6. Click the yellow Splice-in button, or press the Splice-in key on the keyboard, to complete the edit.


Performing an Overwrite Edit

Main Topics: First Edits
> Editing Additional Clips into the Sequence > Performing an Overwrite Edit
Performing an Overwrite Edit
An overwrite edit replaces a section of the sequence with the material you select from the Source monitor or a Source pop-up monitor. Unlike a splice-in edit, an overwrite edit replaces existing material and therefore does not lengthen the overall duration of the sequence.
Overwrite button
To perform an overwrite edit:
1. In the Source pop-up monitor, mark an IN point or an OUT point, but not both, to show the start or end of the clip you want to use.
2. In the Composer monitor, mark both an IN point and an OUT point to select the material in the sequence you want to overwrite. You can also mark an OUT point and move the position indicator in the Timeline or position bar to the IN point.
3. Click the red Overwrite button on the Tool palette, or press the Overwrite key on the keyboard, to complete the edit.


Performing a Replace Edit

Main Topics: First Edits
> Editing Additional Clips into the Sequence > Performing a Replace Edit
Performing a Replace Edit
Replace Edit button
To perform a replace edit:
1. Choose a sync frame in the source clip by moving the position indicator to display that frame in the Source pop-up monitor.
The sync frame can be an IN point, an OUT point, or any frame in- between that you want to sync to a frame in the existing shot in the sequence.
2. Choose the sync frame in the sequence for the edited shot that you want to replace by moving the position indicator in either the Composer monitor position bar or in the Timeline to that frame.
3. Select Tools > Command Palette.
4. Click the Edit tab.
5. Select Active Palette.
6. Click the Replace Edit button (blue).
The system replaces the clip.
If you are replacing a clip in an overlap edit, and the position indicator falls within the overlap, you might end up replacing the wrong material unless you select the entire segment you want to replace.


Lifting, Extracting, and Copying Material

Main Topics: First Edits
> Lifting, Extracting, and Copying Material
Lifting, Extracting, and Copying Material
Lifting, extracting, and copying allow you to remove or reposition material quickly in your sequence. For example, you can move a clip from the end of your sequence to the beginning; or you can remove the material from the sequence altogether. Lifting, extracting, and copying place the removed material into the Clipboard. You can then paste the material elsewhere in the sequence or in another sequence altogether.
Extract/Splice-in and Lift/Overwrite are Segment mode functions you can also use to remove and reposition segments. For more information, see Performing Segment Mode Edits.
See the following topics:
Lifting Material
Extracting Material
Copying Material
Using the Clipboard
– Placing a Sequence into the Clipboard
– Recovering Material from the Clipboard


Lifting Material

Main Topics: First Edits
> Lifting, Extracting, and Copying Material > Lifting Material
Lifting Material
The Lift function removes selected material from a track in the sequence and leaves black filler or silence to fill the gap. You can later move or fill this gap with other footage. When you lift material, the overall duration of the track (or sequence) remains the same.
Lift button
To lift material:
1. Mark IN and OUT points in the sequence at the start and end of the material that you want to lift.
2. Select the tracks containing the material.
The system performs the function on selected tracks only. See Using the Track Selector Panel.
3. Click the Lift button in the Timeline top toolbar, or press the Lift button on the keyboard, to complete the edit.


Extracting Material

Main Topics: First Edits
> Lifting, Extracting, and Copying Material > Extracting Material
Extracting Material
The Extract function removes selected material from a track in the sequence and closes the gap left by its removal. As a result, when you extract material, you shrink the duration of the track or sequence.
Extract button
To extract material:
1. Mark IN and OUT points in the sequence at the start and end of the material that you want to extract.
Select the tracks containing the material.
The system performs the function on selected tracks only. See Using the Track Selector Panel.
2. Click the Extract button in the Timeline top toolbar, or press the Extract key on the keyboard, to complete the edit.


Copying Material

Main Topics: First Edits
> Lifting, Extracting, and Copying Material > Copying Material
Copying Material
The Copy to Clipboard function makes a duplicate of selected material in the sequence and leaves the material intact. When you copy material, the sequence remains unaffected. The material can then be inserted into the sequence elsewhere or into another sequence.
Copy to Clipboard button
To copy material to the Clipboard:
1. Mark IN and OUT points in the sequence at the start and end of the material that you want to copy.
2. Select the tracks containing the material.
The system performs the function on selected tracks only. See Using the Track Selector Panel.
3. Select Tools > Command Palette, and click the Edit tab.
4. Click the Copy to Clipboard button.
The system copies the selected material to the Clipboard and leaves the sequence untouched.


Using the Clipboard

Main Topics: First Edits
> Lifting, Extracting, and Copying Material > Using the Clipboard
Using the Clipboard
The Avid Clipboard is a cut, copy, and paste tool adapted to the special needs of the editing environment.
See the following topics:
Placing a Sequence into the Clipboard
Recovering Material from the Clipboard


Placing a Sequence into the Clipboard

Main Topics: First Edits
> Lifting, Extracting, and Copying Material > Using the Clipboard > Placing a Sequence into the Clipboard
Placing a Sequence into the Clipboard
Lift button | Extract button
Copy to Clipboard button |
To place a marked section of the sequence into the Clipboard at any time:
Click the Lift button or the Extract button located in the Timeline top toolbar, or the Copy to Clipboard button in the Edit tab of the Command palette.
You can map these buttons to buttons on the Tool palette or to keys on the Keyboard palette. See Mapping User-Selectable Buttons.
The Copy to Clipboard function is useful for moving or repeating material in a sequence without moving multiple segments in Segment mode or for rebuilding the section at another location. For example, you can:
Copy a portion of a sequence for pasting into another sequence.
Isolate and copy a portion of an audio track for looping music or repeating a sound effect.
Copy graphic elements for repeating at other locations in a format cut.


Recovering Material from the Clipboard

Main Topics: First Edits
> Lifting, Extracting, and Copying Material > Using the Clipboard > Recovering Material from the Clipboard
Recovering Material from the Clipboard
The Clipboard allows you to restore lifted or extracted segments quickly. This is especially useful if you have performed one or more edits since removing the material. In contrast, if you use the Undo function to restore the material, the system also removes all edits performed in the meantime. The Clipboard provides the benefit of restoring the material while maintaining subsequent edits.
If you lift or extract any further material, it is replaced in the Clipboard. Make a subsequence if you need to keep the material for more than a few minutes.
To restore material from the Clipboard:
1. Open the Clipboard as the Source monitor or a Source pop-up monitor by selecting Tools > Clipboard Monitor.
2. Edit the clipboard contents into your sequence.


Playing the New Sequence

Main Topics: First Edits
> Playing the New Sequence
Playing the New Sequence
You can play a sequence at any time and view it in the Composer monitor.
See the following topics:
Playing a Sequence
Starting a Playback Loop


Playing a Sequence

Main Topics: First Edits
> Playing the New Sequence > Playing a Sequence
Playing a Sequence
To play a sequence:
1. Make sure that the Video Track Monitor icon is located on the topmost video track to display all video tracks and effects during playback.

2. Make sure the Audio Track Monitor buttons for the audio tracks are selected to ensure proper playback of all audio tracks.
3. Go to the start of the sequence in the Composer monitor or Timeline by clicking the left side of the position bar to reposition the position indicator at the beginning or by pressing the Home key on the keyboard.
4. Use the position indicator, buttons, or keyboard to play or step (jog) through footage, viewing it in the Composer monitor.


Starting a Playback Loop

Main Topics: First Edits
> Playing the New Sequence > Starting a Playback Loop
Starting a Playback Loop
You can play back your sequence in a continuous loop by augmenting the Play IN to OUT command with the Alt key (Windows) or the Ctrl key (Macintosh). You must mark IN and OUT points in the sequence to determine the range of the playback loop.
You can also use this technique to isolate and continuously play back a small portion of the sequence during a difficult edit.
To start a playback loop:
1. Mark IN and OUT points in the sequence. To play back the entire sequence, mark the IN point at the beginning and the OUT point at the end.
2. Press the Alt key (Windows) or the Ctrl key (Macintosh) and the Play IN to OUT key.
The playback loop begins and continues until you press the space bar or click anywhere with the mouse.


Proceeding with Editing

Main Topics: First Edits
> Proceeding with Editing
Proceeding with Editing
When you have finished a rough cut, you are ready to fine-tune the sequence.
To | See
Learn about the Timeline and Segment mode editing techniques | Main Topics: Using the Timeline
Make frame-accurate adjustments to your edits, using Trim mode | Main Topics: Working in Trim Mode
Edit with audio or to mix audio tracks in preparation for playback or output | Main Topics: Working with Audio
Add effects to your sequence | Applying Effects to a Sequence
Edit with synced tracks | Main Topics: Syncing Methods
Output the finished sequence | Main Topics: Output Options


Using the Timeline

Main Topics: Using the Timeline
Main Topics: Using the Timeline
The Avid system represents each edit and effect in a graphical Timeline structure to help you track and manipulate the elements of your sequence. In addition, the Timeline has its own set of editing tools that you can use to create and revise edits and transitions across multiple tracks.
The audio and video tracks in the Timeline play in the Composer monitor. You can continually edit your sequence and review your changes in the Composer monitor until you are pleased with the result. These features are described in the following sections:
Using the Track Selector Panel
Customizing Timeline Views
Navigating in the Timeline
Editing in the Timeline
Printing the Timeline


Using the Track Selector Panel

Main Topics: Using the Timeline
> Using the Track Selector Panel
Using the Track Selector Panel
As your project progresses, you might need to add an edit with additional audio or video tracks. You use multiple tracks of video primarily for effects. The Avid system allows you to edit up to eight tracks of video and eight tracks of audio.
While working with multiple tracks, you can use the Track Selector panel to select, manipulate, delete, lock, patch, and monitor your tracks. You can use multiple tracks to layer audio effects and sound or to add video titles and other effects.
Multiple video tracks do not immediately play back at the same time until you apply an appropriate effect that composites the layers. Multiple audio layers, however, do play back immediately if correctly monitored.
The source side of the panel displays only those tracks available for the clip currently loaded. For instance, a clip that has audio captured only for track A1 does not display an A2 track in the Track Selector panel.
The record side of the panel displays only those tracks currently in use for the sequence. However, if you edit source material with a track selected that does not yet exist on the record side, by default the track appears on the record side after the edit takes place.
See the following topics:
Selecting Tracks
Monitoring Tracks
– Monitoring Video
– Monitoring Audio
– Monitoring a Solo Track
Cycling Through a Selection of Tracks
Locking and Unlocking Tracks
Patching Tracks
Sync Locking Tracks
Adding Tracks
Renaming Tracks
Deleting Tracks


Selecting Tracks

Main Topics: Using the Timeline
> Using the Track Selector Panel > Selecting Tracks
Selecting Tracks
Cycle Picture/Sound button
Consider the following when you select tracks on either the record side or the source side of the Track Selector panel:
You can edit selected tracks on the source side directly into the sequence, assuming you have selected parallel tracks on the record side.
You cannot edit deselected tracks on the source side into the sequence, regardless of record track selections.
You cannot edit deselected tracks on the record side into the sequence, regardless of source track selections.
There are several methods for selecting tracks:
Use standard keyboard keys to select tracks, as shown in the Keyboard palette. See Understanding the Keyboard and the following table.
Track Selection Keys
Key | Track | Key | Track
7 | V2 | Shift+7 | V4
8 | V1 | Shift+8 | V3
9 | A1 | Shift+9 | A5
0 | A2 | Shift+0 | A6
- (hyphen) | A3 | Shift+- (hyphen) | A7
= | A4 | Shift+= | A8
Click the Track button of any inactive track to select the track. (To deselect the track, click the Track button of any active track.)
Drag a lasso around multiple tracks to select all of them at the same time. See Lassoing Objects.
With the Timeline window active, select Edit > Select All Tracks to select all tracks on the record and source sides.
Click the Cycle Picture/Sound button in the Edit tab of the Command palette to cycle among selected video tracks, audio tracks, and all tracks.
Click the V and A buttons in the Edit tab of the Command palette.
For example, you might select the source and record tracks for V1, A1, and A2 to edit the picture and audio from the source clip into the sequence. Select only V1 source and record tracks to edit the picture without the sound, or select only A1 and A2 source and record tracks to edit the sound without the picture.


Monitoring Tracks

Main Topics: Using the Timeline
> Using the Track Selector Panel > Monitoring Tracks
Monitoring Tracks
To determine the monitoring of tracks:
Click the monitor column of either the source-side or record-side tracks to activate or deactivate the monitor buttons. Video and Audio Track Monitor buttons behave differently in some circumstances.
See the following topics:
Monitoring Video
Monitoring Audio
Monitoring a Solo Track


Monitoring Video

Main Topics: Using the Timeline
> Using the Track Selector Panel > Monitoring Tracks > Monitoring Video
Monitoring Video
The Video Track Monitor button determines whether you see video during playback. You can turn it off at any time to monitor only audio during editing. When there are multiple video tracks, all tracks below the monitored track are active during playback.
When you edit with multiple tracks, you can activate the monitor on a lower track to monitor only the video on that track. This feature is especially useful when you have multiple layers of video effects and need to see one track without additional layers. You can also monitor a solo track, as described in Monitoring a Solo Track.
If you reposition the Video Track Monitor icon, be sure to return it to the topmost track to view, render, or output all the tracks together. Unmonitored tracks are not included in playback.
Video Track Monitor button
To monitor video tracks:
Click the Video Track Monitor button for the track you want to monitor.


Monitoring Audio

Main Topics: Using the Timeline
> Using the Track Selector Panel > Monitoring Tracks > Monitoring Audio
Monitoring Audio
There are two types of monitor icons that appear in the monitor column for audio tracks: a black Speaker icon and gold Speaker icon. Your Avid system allows you to monitor up to eight audio tracks at a time, depending on your configuration.
Consider the following:
The system pans odd-numbered tracks to the left speaker and
even-numbered tracks to the right speaker by default.
If your sequence includes more than eight audio tracks, you can select any eight tracks to monitor at one time by clicking the Audio Track Monitor button for each audio track you want to monitor. The Audio Track Monitor button changes to purple with either a black or gold Speaker icon when the audio track is selected for monitoring playback and output.
To hear more than eight tracks at once, you must mix down some of them to a maximum of eight. For more information, see Mixing Down Audio Tracks.
By default, all monitored audio tracks are selected for scrubbing. To isolate specific audio tracks for scrubbing, see Soloing Audio Tracks in the Timeline.
A gold Speaker icon on the Audio Track Monitor button indicates that the track is not dropped when the play speed increases during scrubbing. By default, the two topmost Audio Track Monitor buttons display the gold Speaker icon. For more information about setting an audio track to ensure it is not dropped during scrubbing, see Selecting Tracks for Scrubbing.
The Audio Track Monitor button changes to green with a black Speaker icon when selected for soloing. For more information, see Monitoring a Solo Track.


Monitoring a Solo Track

Main Topics: Using the Timeline
> Using the Track Selector Panel > Monitoring Tracks > Monitoring a Solo Track
Monitoring a Solo Track
You can isolate an individual video or audio track for monitoring when editing without having to deselect monitoring of all other tracks. Solo monitoring has several advantages:
You can monitor the upper layers of a composited effect apart from the lower layers.
You can isolate an individual audio track for monitoring without having to click several audio tracks to deselect monitoring of all other audio tracks.
You can overcome slow cueing and playback when working with a complex sequence by isolating tracks for monitoring.
Track Monitor button
To select a track for solo monitoring:
Ctrl+click (Windows) or Command+click (Macintosh) the Track Monitor button for the chosen track.
The Track Monitor button changes to green with a black Monitor icon (video track) or black Speaker icon (audio track) to indicate solo monitoring.
To deselect solo monitoring:
Click the soloed track monitor in the Track Selector panel.
The Monitor icon returns to normal functionality.


Cycling Through a Selection of Tracks

Main Topics: Using the Timeline
> Using the Track Selector Panel > Cycling Through a Selection of Tracks
Cycling Through a Selection of Tracks
Cycle Picture/Sound button
To cycle through the selection of tracks in the Track Selector panel:
1. Click the Cycle Picture/Sound button in the Edit tab of the Command Palette.
Each time you click the Cycle Picture/Sound button, the system cycles through the selection as follows:
a. Video tracks
b. All tracks
c. Audio tracks
d. No tracks
2. Continue to click the button to repeat the cycle.
You can map the Cycle Picture/Sound button to any button on the Tool palette or to any key on the Keyboard palette. For information on mapping buttons, see Using the Command Palette.


Locking and Unlocking Tracks

Main Topics: Using the Timeline
> Using the Track Selector Panel > Locking and Unlocking Tracks
Locking and Unlocking Tracks
You can lock selected tracks to prevent further editing from being performed on them.
The middle row of the Track Selector panel displays the Sync Lock icon (slash mark) for sync-locked tracks, and the Lock icon (padlock) for locked tracks.
Locking tracks to prevent further editing is especially useful in the following circumstances:
For video editing, you can lock tracks when you have completed a set of complex, multilayer edits and want to avoid making accidental changes while you work on other adjacent tracks.
For audio editing, you can lock audio tracks containing sync dialog that should be maintained while you edit adjacent video tracks or audio tracks.
For projects involving multiple editors, you can lock tracks to prevent unnecessary or accidental changes.
For more information about sync-locking tracks, see Sync Locking Tracks.
Lock icon
To lock tracks:
1. Select the tracks you want to lock (source, record, or both) by clicking to select each in turn.
2. Do one of the following:
Right-click (Windows) or Ctrl+Shift+click (Macintosh) in the Timeline, and select Lock Tracks.
Select Clip > Lock Tracks.
The Lock icon indicates that the selected tracks are locked; no further editing can occur on locked tracks.
To unlock tracks:
1. Select the tracks you want to unlock.
2. Do one of the following:
Right-click (Windows) or Ctrl+Shift+click (Macintosh) in the Timeline, and select Unlock Tracks.
Select Clip > Unlock Tracks.
The Lock icon disappears and the tracks are unlocked.


Patching Tracks

Main Topics: Using the Timeline
> Using the Track Selector Panel > Patching Tracks
Patching Tracks
When working with multiple tracks, you occasionally encounter a circumstance where you must edit source audio or video onto a track other than the parallel track displayed in the Track Selector panel. To edit the source material onto another record track above or below it, you must patch the source track to the targeted record track.
You can perform only one patch per edit, but there is no limit on the number of times you can patch from the same source track, and you can perform several patches prior to an edit. Audio can patch only to audio, and video only to video.
You can also patch tracks using the Auto-Patching option in the Edit tab of the Timeline Settings dialog box. For more information, see Timeline Settings Options (Edit Tab).
To perform a patch:
Drag from a source track (audio or video) to the targeted record track.
A white arrow appears during the patch.
To undo a patch:
Manually repatch to the previous track.
The selected source track moves beside the record track to which it is patched as soon as you draw the arrow and release the mouse. The patched track remains highlighted in preparation for your edit. You can proceed to select any other tracks required for the edit.
When you patch from one video track to another, the Video Track Monitor icon moves to the track you are patching if Auto-monitoring is selected in the Edit tab of the Timeline Settings dialog box (see Timeline Settings Options (Edit Tab)). Return to monitoring the topmost track, when necessary, to play back and output all video tracks.


Sync Locking Tracks

Main Topics: Using the Timeline
> Using the Track Selector Panel > Sync Locking Tracks
Sync Locking Tracks
The Sync Lock feature allows you to maintain synchronization among several tracks while adding or removing frames in Trim mode or in Source/Record mode. For example, if you insert an edit into one track that is sync locked to a second track, the system automatically inserts filler in the second track to maintain sync between them.
There are several aspects unique to sync locking:
Sync locking applies to single-roller trims only; dual-roller trims do not break sync.
You can sync lock any number of tracks in any combination. The tracks do not require matching timecode or common sources and can include multiple video tracks as well as audio tracks.
Sync locking affects entire tracks. This means that parallel segments in other sync-locked tracks are affected when you trim anywhere in the sequence.
Sync locking is especially useful when you are working with multiple tracks and want to maintain sync between two or more tracks while trimming.
Sync Lock icon
To sync lock the tracks:
Click in the center column between track selectors to activate the Sync Lock icon for each synchronized track.
To resume editing on individual tracks:
Click again to remove the Sync Lock icon.


Adding Tracks

Main Topics: Using the Timeline
> Using the Track Selector Panel > Adding Tracks
Adding Tracks
To add a new track to a sequence, do one of the following:
With a sequence loaded in the Composer monitor or the Source pop-up monitor, select Clip > New Audio Track or select Clip > New Video Track.
The new track appears in the Timeline.
To manage the numbering scheme of new tracks rather than use the consecutive numbering default:
1. Press and hold the Alt key (Windows) or the Option key (Macintosh) and select Clip > New Audio Track or select Clip > New Video Track.
The Add Track dialog box opens.
2. (Option) Click the New Track Type pop-up menu, and select the type of track you want to add by selecting that option.
3. (Option) Select a track number other than the default number displayed in the dialog box by selecting another number from the Track Number pop-up menu.
4. Click OK. One of the following occurs:
– The new track appears in the Timeline and in the Track Selector panel.
– If you chose the number of an existing track in step 3, a dialog box asks if you want to insert the new track. Click the Insert button to add the new track below the current track with that number. The new track is labeled with the number you chose and the existing tracks are renumbered in consecutive order.


Renaming Tracks

Main Topics: Using the Timeline
> Using the Track Selector Panel > Renaming Tracks
Renaming Tracks
To add a custom name to a track in the Timeline:
1. Right-click (Windows) or Ctrl+Shift+click (Macintosh) the Track Selector button, and select Rename Track.
The Comments window opens.
2. Type a new name for the track.
3. Click OK.
To remove a custom track name:
1. Right-click (Windows) or Ctrl+Shift+click (Macintosh) the Track Selector button, and select Rename Track.
The Comments window opens.
2. Click Remove.
The track name returns to the default track name, such as V1.


Deleting Tracks

Main Topics: Using the Timeline
> Using the Track Selector Panel > Deleting Tracks
Deleting Tracks
To delete one or more tracks from the sequence:
Make sure you deselect any tracks you want to keep before you delete others.
1. Click the Record Track buttons for the tracks, and press the Delete key.
The Delete Track dialog box opens.
2. Click OK.
The tracks are deleted.
To restore a deleted track:
Select Edit > Undo.


Customizing Timeline Views

Main Topics: Using the Timeline
> Customizing Timeline Views
Customizing Timeline Views
You can customize your Timeline to display a variety of information about your sequence as well as the clips and transitions it contains. You use the Timeline Fast menu and the Timeline settings to change the display.
Examples of customizing your Timeline include:
Visual detail: If you want to display more detailed information about clips with which you are working, you can enlarge the video tracks to display clip names and durations, and source and media names.
Audio detail: If you are doing advanced audio work with multiple tracks or are fine-tuning difficult audio edits, you can enlarge audio tracks to display waveform plots and audio levels.
Mapping buttons: You can map buttons to the Timeline top toolbar. For more information, see Using the Timeline Top Toolbar.
See the following sections:
Accessing the Timeline Settings
– Using the Timeline Fast Menu
Using the Timeline Fast Menu
Timeline Fast Menu Items
Additional Procedures for Customizing the Timeline
– Highlighting Offline Media Clips
– Enlarging and Reducing Tracks
– Changing the Timeline Track Color
Saving a Custom Timeline View
Replacing a Timeline View
Restoring the Default Timeline View


Accessing the Timeline Settings

Main Topics: Using the Timeline
> Customizing Timeline Views > Accessing the Timeline Settings
Accessing the Timeline Settings
The Timeline Settings options allow you to customize the Timeline.
To access the Timeline Settings options:
Right-click (Windows) or Shift+Ctrl+click (Macintosh) the Timeline, and select Timeline Settings.
For information about options, see Timeline Settings.


Using the Timeline Fast Menu

Main Topics: Using the Timeline
> Customizing Timeline Views > Using the Timeline Fast Menu
Using the Timeline Fast Menu
You can customize the appearance of the Timeline using various options from the Timeline Fast menu.
Fast Menu button
To select an item from the Timeline Fast menu:
Click the Fast Menu button, and scroll through the menu to select or deselect an item. Selected items have check marks next to them.
Timeline Fast Menu Items lists the Timeline Fast menu items.


Timeline Fast Menu Items

Main Topics: Using the Timeline
> Customizing Timeline Views > Timeline Fast Menu Items
Timeline Fast Menu Items
The following table lists the Timeline Fast menu options.
Timeline Fast Menu Options
Option
Suboption
Description
Default Setup

Sets the Timeline display back to the default.
Clip Frames

Displays the first frame within a clip in the Timeline.
Clip Names

Switches on and off the display of clip names in the Timeline.
Clip Durations

Switches on and off the display of clip durations in the Timeline.
Clip Comments

Switches on and off the display of clip comments in the Timeline.
Source Names

Switches on and off the display of source material names in the Timeline.
Media Names

Switches on and off the display of original media file names in the Timeline.
Dupe Detection

Shows color-coded dupe display for V1 track.
Dupe Detection is available only if you have Avid Xpress Pro. See Using Film Options.
Render Ranges

Indicates unrendered or partially rendered effects; see Customizing Render Ranges Display.

None
Turns off the display of render ranges.

Partial Only
Displays a red line on the portion of any partially rendered effect that is currently unrendered (but does not mark completely unrendered effects).

All
Displays a red line on the portion of any partially rendered effect that is currently unrendered and on all completely unrendered effects.
Audio Clip Gain

Displays audio clip gain information. See Automation Gain Values and System Clip Gain Values.
Audio Auto Gain

Displays audio automation clip gain information. See Automation Gain Values and System Clip Gain Values.
Sample Plot

Switches on and off the display of sample plots for each audio track in the Timeline. It is easier to see this display if you expand the audio track in the Timeline.
You must mark IN and OUT points in the Composer monitor to display sample plots. Mark only the area you want to see, because the longer the marked region, the longer it takes to display.
Clip Color

Displays local, source, and offline colors assigned to clips.

Offline
When this option is selected, any clips in the Timeline with media offline are highlighted in red.
Track Color

Displays a Color palette from which you can select a color for the tracks displayed in the Timeline. If no tracks are selected or no sequence is loaded, you can change the background color.
Track Color is overridden by color selections in the Appearance tab of the Interface Settings dialog box. See Appearance Tab Options.
Show Track

Displays a submenu for displaying tracks.
More Detail

Expands the Timeline horizontally around the position indicator.
Less Detail

Shrinks the Timeline horizontally around the position indicator.
Show Every Frame

Displays every frame in the Timeline if you select Show Track > Film
Show Entire Sequence

Shows the entire sequence within the Timeline.
Zoom back

Restores the Timeline to the previous view before zoom.
Zoom In

Zooms the Timeline into a detailed view for a selected area.


Additional Procedures for Customizing the Timeline

Main Topics: Using the Timeline
> Customizing Timeline Views > Additional Procedures for Customizing the Timeline
Additional Procedures for Customizing the Timeline
The Avid system allows you to highlight offline media clips, enlarge and reduce the sizes of the Timeline tracks, and change the colors of the tracks and background. These procedures include:
Highlighting Offline Media Clips
Enlarging and Reducing Tracks
Changing the Timeline Track Color


Highlighting Offline Media Clips

Main Topics: Using the Timeline
> Customizing Timeline Views > Additional Procedures for Customizing the Timeline > Highlighting Offline Media Clips
Highlighting Offline Media Clips
You can choose to highlight the clips in the Timeline that have offline media. The clips appear red, indicating their media is offline. Selecting Offline overrides any previous source or local color selections.
Fast Menu button
To highlight the clips that have offline media:
1. Click in the Timeline to activate it.
2. Click the Timeline Fast Menu button, and select Clip Color > Offline.
Any offline media is displayed in red in the Timeline.
When you are working with nested layers, a clip that contains offline media appears red even if the missing media is nested many layers deep.


Enlarging and Reducing Tracks

Main Topics: Using the Timeline
> Customizing Timeline Views > Additional Procedures for Customizing the Timeline > Enlarging and Reducing Tracks
Enlarging and Reducing Tracks
You can enlarge or reduce the height of one or more tracks to improve visibility and to display more information within the tracks. Use this feature to:
Enlarge all tracks to view waveform plots or other displays in multiple tracks.
Reduce and view all the tracks in a multilayer sequence, and enlarge them when finished.
To enlarge or reduce the height of selected tracks:
1. Select the tracks in the Timeline that you want to resize. See Selecting Tracks.
2. Do one of the following:
Select Edit > Enlarge Track or Edit > Reduce Track.
Press Ctrl+L (Windows) or Command+L (Macintosh) to enlarge the track, or press Ctrl+K (Windows) or Command+K (Macintosh) to reduce the track.
Move the pointer over the Track Selector panel until it changes to a bar intersected by a double-headed arrow. Drag the edge up or down to make the track narrower or wider. This method applies to only one track selection at a time.


Changing the Timeline Track Color

Main Topics: Using the Timeline
> Customizing Timeline Views > Additional Procedures for Customizing the Timeline > Changing the Timeline Track Color
Changing the Timeline Track Color
Fast Menu button
To change the color of selected tracks in the Timeline:
1. Click the Timeline to make it active.
2. Click the Timeline Fast Menu button, and select Track Color.
3. Select a color for the tracks from the Color palette.
If you want to select a custom color for the tracks, press the Alt key (Windows) or the Option key (Macintosh) while performing this procedure. When you release the mouse button on the Color palette, the Windows Color dialog box or the Macintosh Color Picker opens.


Saving a Custom Timeline View

Main Topics: Using the Timeline
> Customizing Timeline Views > Saving a Custom Timeline View
Saving a Custom Timeline View
After you customize the Timeline, you can save it and access the view as you switch between projects and workspaces.
View Menu button
To save a custom Timeline view:
1. Click the View Menu button at the bottom of the Timeline.
If you have not yet saved a view, the button is labeled Untitled.
2. Select Save As.
The View Name dialog box opens.
3. Type a name for your Timeline view.
4. Click OK.


Replacing a Timeline View

Main Topics: Using the Timeline
> Customizing Timeline Views > Replacing a Timeline View
Replacing a Timeline View
If your saved views become extensive and there are views you no longer use, you can replace them.
View Menu button
To replace saved views:
1. Press and hold the Alt key (Windows) or the Option key (Macintosh) while you click the View Menu button to display the list of saved view names, each preceded by the word Replace.
2. Select a saved view name that you want to replace from the list.
The current Timeline view is applied to the selected name, and that name is displayed in the Settings scroll list in the Project Window. You can change the View Name in the Settings scroll list.


Restoring the Default Timeline View

Main Topics: Using the Timeline
> Customizing Timeline Views > Restoring the Default Timeline View
Restoring the Default Timeline View
Fast Menu button
To restore the default view in the Timeline:
Click the Timeline Fast Menu button, and select Default Setup.


Navigating in the Timeline

Main Topics: Using the Timeline
> Navigating in the Timeline
Navigating in the Timeline
The Timeline provides various controls in the Timeline bottom toolbar for quickly moving through a sequence and adjusting your view of details displayed in the tracks while editing. You can use the position indicator, the Timeline scale bar, or the Timeline scroll bar to navigate within the Timeline. In addition, marked sections of the sequence are highlighted in the Timeline for visual reference.
See the follow topics:
Using the Position Indicator
Using the Timeline Scroll Bar
Displaying Detail in the Timeline
Controlling Movement in the Timeline
Adding an Edit
Removing Add Edits
Backtiming Edits
Detecting Duplicate Frames
Finding Flash Frames


Using the Position Indicator

Main Topics: Using the Timeline
> Navigating in the Timeline > Using the Position Indicator
Using the Position Indicator
The position indicator in the Timeline marks your place in the sequence. It also determines how some of your commands are interpreted. When you drag the position indicator in the Timeline, the smaller position indicator within the Composer monitor's position bar also moves.


Using the Timeline Scroll Bar

Main Topics: Using the Timeline
> Navigating in the Timeline > Using the Timeline Scroll Bar
Using the Timeline Scroll Bar
The Timeline scroll bar appears along the bottom of the Timeline on the right side of the Timeline toolbar.
The Timeline scroll bar functions like any standard scroll bar. You can drag the scroll box to reposition yourself within the Timeline, or click the arrows to scroll left or right.


Displaying Detail in the Timeline

Main Topics: Using the Timeline
> Navigating in the Timeline > Displaying Detail in the Timeline
Displaying Detail in the Timeline
The scale bar stretches and contracts the Timeline area centered around the position indicator. This allows you either to zoom in to focus on a specific area of your sequence or to zoom out to display your whole sequence. This feature is especially useful when you have a lengthy sequence with many edits.
To zoom in on a section of the Timeline at the position indicator and then zoom back to your original display:
1. Press the Down Arrow key repeatedly, or click the scale box and drag it to the right.
The following happens:
– The Timeline expands horizontally.
– The Timeline track shows more detail.
– After a certain amount of zooming, the position indicator splits into a solid blue line and a dotted blue line (or "shadow"), marking the beginning and end of the current frame.
2. Press the Up Arrow key repeatedly, or click the scale box, and drag it back to the left.
The Timeline shrinks.


Focusing the Timeline

Main Topics: Using the Timeline
> Navigating in the Timeline > Focusing the Timeline
Focusing the Timeline
The Focus button also allows you to zoom in on a section of the Timeline. It is located in the Timeline toolbar next to the Timeline Fast Menu button.
The Focus button allows you to center the position indicator quickly and expand the Timeline. The Focus button always expands the Timeline to a scale of 90 pixels per second. The position indicator is centered in the window. When you click the Focus button again, the Timeline returns to its previous size.
Focus button
To focus the Timeline:
1. Move the position indicator to the frame or transition you want to expand.
2. Click the Focus button.
The region of the Timeline immediately surrounding the position indicator is centered and enlarged.
3. Click the Focus button again to return to the previous view.


Displaying Source Material in the Timeline

Main Topics: Using the Timeline
> Navigating in the Timeline > Displaying Source Material in the Timeline
Displaying Source Material in the Timeline
Toggle Source/Record in Timeline button
The Toggle Source/Record in Timeline button allows you to view multitrack source material quickly in the Timeline for selecting and marking specific tracks.
By default, the Timeline displays only the available tracks for source material.
When you click the button to display the source material, both the button and the position indicator turn green to indicate that you are viewing source material.
This feature is particularly useful when you are editing with a sequence or subclip created from a sequence; you can also use it to look at the contents of any source clip in a Timeline display.
Heads and Tails view is disabled when you are displaying material from the Source monitor.


Controlling Movement in the Timeline

Main Topics: Using the Timeline
> Navigating in the Timeline > Controlling Movement in the Timeline
Controlling Movement in the Timeline
While working in the Timeline, you can use the Ctrl and Alt keys (Windows) or the Command and Option keys (Macintosh) to control the movement of the position indicator.
To snap to the head of transitions as you move through the Timeline sequence:
Press and hold the Ctrl key (Windows) or the Command key (Macintosh) as you drag the position indicator.
To snap to the tail of transitions:
Press Ctrl+Alt (Windows) or Command+Option (Macintosh) as you drag the position indicator.
To move frame by frame:
Press the Alt key (Windows) or the Option key (Macintosh) as you drag the position indicator.


Viewing Video Quality

Main Topics: Using the Timeline
> Navigating in the Timeline > Viewing Video Quality
Viewing Video Quality
Using the Video Quality Menu button in the Timeline bottom toolbar, you can play back media in several ways:
Full Quality mode uses full-image resolution but can handle only limited effect complexity
Draft Quality mode lets you view greater effect complexity in real time with a lower quality image
Best Performance plays effects the fastest with the lowest resolution.
If your system is not connected to an Avid Mojo DNA device, the Video Quality Menu button shows only two choices, Best Quality and Best Performance.
For more information about the Video Quality Menu button, see Playing Back at Different Video Qualities.


Adding an Edit

Main Topics: Using the Timeline
> Navigating in the Timeline > Adding an Edit
Adding an Edit
The Add Edit function places an artificial edit point between the frames of a clip. The edit appears in the Timeline as a transition between two clips, but when you play the clip, the footage appears unchanged because the frames are continuous.

Use add edits primarily to divide and isolate portions of a clip or sequence in order to modify that portion without affecting the rest of the footage. Once you make the adjustment (for example, adding an effect), playback of the clip is no longer seamless because the two portions of the clip are different.
You can add an edit to a single audio or video track, or you can place the add edit across several tracks at once.
Add Edit button
To add an add edit:
1. Move the position indicator to the chosen frame.
2. Select the tracks where you want to add the edit.
3. Click the Add Edit button under the Composer monitor or in the Timeline top toolbar.
The edit appears in the sequence with an equal sign to indicate an add- edit.


Removing Add Edits

Main Topics: Using the Timeline
> Navigating in the Timeline > Removing Add Edits
Removing Add Edits
To remove add-edit edits, do one of the following:
Select Edit > Undo.
If you made other edits since you performed the Add Edit function, when you use the Undo command, you lose those additional edits.
Enter Trim mode at the add-edit point, and then press the Delete key. For more information about Trim mode, see Main Topics: Working in Trim Mode
You cannot remove add edits between segments where an audio or video effect has been applied to one of the segments, including audio level and pan changes.


Backtiming Edits

Main Topics: Using the Timeline
> Navigating in the Timeline > Backtiming Edits
Backtiming Edits
Backtiming an edit is effectively the reverse of the process you normally use for marking footage. Instead of marking from the IN points forward, you mark according to the OUT points.
For example, you might have a track of audio (music or voice) that ends at a specific point, and you want to synchronize a video clip to end on a particular clip. You can backtime the edit to match the end points of the tracks.
Consider the following:
The Avid application needs only three marks to perform an accurate overwrite, whether normal or backtimed. If two marks are set in the Source monitor and two in the Timeline, the IN and OUT points set in the Timeline always take precedence.
If you do not mark an IN point in the sequence, the system uses the position indicator as the IN point.
If you do not mark an OUT point in the clip and no OUT point is set in the sequence, the system uses the end of the clip as the OUT point.
If you mark OUT points in both the Source pop-up monitor and in the Timeline, the system uses the OUT point in the Timeline.
Fast Menu button
Overwrite button
To backtime an edit:
1. Mark an OUT point in the Timeline where you want the edit to end. Also, mark an IN point where the edit is to start.
2. Select the appropriate tracks.
3. Open a clip in the Source pop-up monitor.
4. Mark an OUT point in the Source pop-up monitor to synchronize to the OUT point in the sequence.
5. Do one of the following:
Press the Overwrite key on the keyboard.
Click the Fast Menu button, and then click the Overwrite button on the Tool palette.
The source material is added to the sequence, with the synchronized ending.


Detecting Duplicate Frames

Main Topics: Using the Timeline
> Navigating in the Timeline > Detecting Duplicate Frames
Detecting Duplicate Frames
When you edit offline with plans to generate an EDL, the Dupe Detection feature allows you to visually track duplicate frames of footage as you edit so that you can eliminate or manage the requirements of an online dupe reel.
Dupe Detection is available only if you have Avid Xpress Pro. See Using Film Options.
Fast Menu button
To activate Dupe Detection:
Click the Timeline Fast Menu button, and select Dupe Detection.
This procedure only works for the V1 track.
When you activate Dupe Detection, each set of duplicate frames is tagged with a different color. (Up to 10 color sets can be distinguished during a single detection process.) Matching frames have matching colors. If the duplicate frames are unnecessary, you can use any of the Trim mode options to remove the superfluous frames before generating an EDL.
The colored bars that distinguish duplicate frames in the sequence are automatically drawn above the frames in the Timeline.
Orange bars mark the first set of duplicate frames, green bars mark the second set, and so on. You can use Dupe Detection while you are editing to locate duplicate frames and remove them as the sequence evolves.
Dupe Detection is instantaneous and retroactive; if duplicate frames already exist in your sequence, the colored bars appear immediately. As you edit, the system shows duplicate frames as they occur.
The handle size used by Dupe Detection can be changed in the Timeline Settings dialog box.


Finding Flash Frames

Main Topics: Using the Timeline
> Navigating in the Timeline > Finding Flash Frames
Finding Flash Frames
The Find Flash Frames command helps you quickly find parts of your sequence that you might want to delete from the final sequence. Flash frames are clips that have an extremely short duration, for example, less than 30 frames.
To find flash frames:
1. Check or set the maximum frame length that you want the system to detect:
a. Click the Settings tab in the Project Window.
b. Double-click Timeline.
c. Click the Edit tab.
d. In the option "Find Flash Frames Shorter Than n frames," indicate the maximum number of frames you want the system to detect. The default is 10, which tells the system to detect clips with 9 frames or fewer.
e. Click OK.
2. Click the Timeline window to activate it.
3. Select the tracks you want to search.
4. Park the position indicator at the beginning of the sequence or before the part of the sequence you want to search.
5. Right-click (Windows) or Ctrl+Shift+click (Macintosh) in the Timeline, and select Find Flash Frames.
The position indicator moves to the first flash frame.
To find the next flash frame:
Right-click (Windows) or Ctrl+Shift+click (Macintosh) in the Timeline, and select Find Flash Frames again.


Editing in the Timeline

Main Topics: Using the Timeline
> Editing in the Timeline
Editing in the Timeline
The following sections describe editing you can do in the Timeline:
Selecting and Deselecting Segments
– Selecting Segments with the Segment Mode Pointer
– Lassoing One or More Segments
– Deselecting Segments
Performing Segment Mode Edits
– Understanding the Four-Frame Display
– Suppressing Four-Frame Display
– Extracting/Splicing-in Segments
– Lifting/Overwriting Segments
– Maintaining Sync in Segment Mode
– Deleting Segments with Segment Mode
Bin Editing into the Timeline
Adding Filler
Setting the Duration for Filler at the Start of a Sequence
Cutting, Copying, and Pasting in the Timeline
Editing and Nesting Effects


Selecting and Deselecting Segments

Main Topics: Using the Timeline
> Editing in the Timeline > Selecting and Deselecting Segments
Selecting and Deselecting Segments
Segment editing is a unique feature of digital, nonlinear editing. Unlike traditional tape editing, segment editing allows you to instantly reposition entire segments as though you were physically "dragging" portions of your sequence across a tape. You can move audio and video tracks separately or together, and individual or multiple segments can be repositioned at the same time.
Extract/Splice-in Mode button
Lift/Overwrite Mode button
To perform segment editing:
1. Select the segments either by clicking a Segment Mode pointer and making selections or by lassoing segments with the mouse. You can select one or several segments or tracks, as described in Selecting Segments with the Segment Mode Pointer and Lassoing One or More Segments.
When you enter Segment mode, the pointer becomes a hand icon. Outside the Timeline, the pointer changes back to the standard arrow or I-beam, allowing you to perform other functions while in Segment mode.
2. Move the segments by dragging with the mouse. Use either the Extract/Splice-in button or the Lift/Overwrite button to move the segment to a new position.
3. Use additional segment editing techniques, if you want, to edit clips directly from a bin, to quickly delete segments, or to mark material in the Timeline.
See Also
Deselecting Segments


Selecting Segments with the Segment Mode Pointer

Main Topics: Using the Timeline
> Editing in the Timeline > Selecting and Deselecting Segments > Selecting Segments with the Segment Mode Pointer
Selecting Segments with the Segment Mode Pointer
When you enter Segment mode, the pointer becomes enlarged and changes to yellow to indicate Extract/Splice-in mode or red to indicate Lift/Overwrite mode. Outside the Timeline, the pointer changes back to the standard arrow or I-beam, allowing you to perform other functions while in Segment mode.
Extract/Splice-in Mode button
Lift/Overwrite Mode button
To select segments with the pointer:
1. Click one of the Segment Mode buttons located in the Timeline bottom toolbar next to the scroll bar. The arrow changes to an enlarged pointer (Windows) or a pointing hand (Macintosh).
2. Click a segment in any track to select it. Shift+click additional segments to select a group.


Lassoing One or More Segments

Main Topics: Using the Timeline
> Editing in the Timeline > Selecting and Deselecting Segments > Lassoing One or More Segments
Lassoing One or More Segments
Lift/Overwrite Mode button
The system automatically enters Segment mode when you lasso segments from left to right.
To lasso segments:
Click in the area above the tracks in the Timeline. Drag left to right and down to select more than one segment.

To switch to Lift/Overwrite mode:
Click the Lift/Overwrite button after drawing the lasso.
Observe the following guidelines when lassoing segments:
Position the pointer above the tracks before dragging. If you click within the tracks, you simply relocate the position indicator to that position. To lasso segments in the middle of the Timeline between multiple tracks, press and hold the Alt key (Windows) or the Ctrl key (Macintosh), click above the tracks, and drag the lasso.
Lasso at least two transitions or all transitions included in multiple segments. If your lasso surrounds only one transition, you enter Trim mode.
Drag from left to right.


Deselecting Segments

Main Topics: Using the Timeline
> Editing in the Timeline > Selecting and Deselecting Segments > Deselecting Segments
Deselecting Segments
You can deselect one or more selected segments.
To deselect an entire track:
Click the Track button in the Track Selector panel.
For example, if you lasso segments on V1, V2, and A1, you can click the V2 and A1 track buttons to leave only the segment on the middle track, V1, selected.
To deselect one or more segments:
Use the Segment Mode pointer to Shift+click specific segments on any track, leaving the remaining segments selected.


Performing Segment Mode Edits

Main Topics: Using the Timeline
> Editing in the Timeline > Performing Segment Mode Edits
Performing Segment Mode Edits
Extract/Splice-in Mode button
Lift/Overwrite Mode button
There are two methods for editing segments or adding clips:
Extract/Splice-in, indicated by a yellow arrow
Lift/Overwrite, indicated by a red arrow
Consider the following when editing segments:
Transition effects on either side of a moved selection are deleted. Transition effects inside the selection are preserved.
Moving segments snap to other segments in the Timeline. Head frames snap by default together; pressing the Alt key (Windows) or the Option key (Macintosh) causes tail frames to snap together. Segments also snap to existing cuts, marks, or the position indicator.
Observe the following guidelines when selecting tracks:
You cannot simultaneously move segments that are separated along the same track. You can, however, move segments separated on different tracks.
You cannot overlap the source and destination tracks. For example, you can move audio segments from A3 and A4 to A1 and A2, but you cannot move them from A3 and A4 to A2 and A3 (A3 overlaps).
With a group, you can click any one of the selected segments to drag the entire group to a new position.
You can select black filler as a segment.
See the following topics:
Understanding the Four-Frame Display
Suppressing Four-Frame Display
Extracting/Splicing-in Segments
Lifting/Overwriting Segments
Maintaining Sync in Segment Mode
Deleting Segments with Segment Mode


Understanding the Four-Frame Display

Main Topics: Using the Timeline
> Editing in the Timeline > Performing Segment Mode Edits > Understanding the Four-Frame Display
Understanding the Four-Frame Display
When you begin to drag the segments, the interface changes to the Segment mode four-frame display:
The Source and Record monitors change to a four-frame monitor display. The two outer frames are updated while you drag the segment forward or backward in the Timeline, indicating the frames you pass as you drag the segment. The two outer frames in the four-frame display make it easy to view and analyze the frames between which you might want to drop the selected segment.
When you enter Segment mode and you begin to drag the segments, the interface changes to a two-frame display. Only the outer two frames in the four-frame display appear in the Playback monitor.
When you drag the segments, the original highlighted segment remains in place, while a "ghost" segment enclosed in a dotted white box moves along with the pointer until you release it at a new edit point.
When you release the segment into its new position, the actual lift (Overwrite) or extract (Splice-in) occurs. Until then, the segment position is preserved in the Timeline, allowing you to maintain your perspective of the sequence while selecting the new edit point.


Suppressing Four-Frame Display

Main Topics: Using the Timeline
> Editing in the Timeline > Performing Segment Mode Edits > Suppressing Four-Frame Display
Suppressing Four-Frame Display
The four-frame display of incoming or outgoing frames can occasionally slow the movement of segments as you drag them through the sequence. You can improve the speed of segment editing by suppressing the four-frame display.
To suppress the four-frame display:
1. Double-click Timeline in the Settings scroll list in the Project Window.
The Timeline Settings dialog box opens.
2. Deselect the Show Four Frame Display option in the Display tab, and click OK.
3. Click either the Extract/Splice-in button (yellow) or Lift/Overwrite button (red) to enter Segment mode.
4. Click the segment, and drag it to its new position.
As you begin to drag, notice that the monitors maintain their Source/Record or Playback configuration rather than shift to the four- frame display or two-frame display (Playback monitor only).


Extracting/Splicing-in Segments

Main Topics: Using the Timeline
> Editing in the Timeline > Performing Segment Mode Edits > Extracting/Splicing-in Segments
Extracting/Splicing-in Segments
Use Extract/Splice-in to move the selected segments in the Timeline without affecting the adjacent material. The total duration of the sequence is unaffected.
Like the standard Splice-in function, the Extract/Splice-in edit inserts the segment into the new position. However, as an additional function, it also extracts (removes) the segment from its previous position and closes the gap.

For information on maintaining sync in the sequence when you use Extract/Splice-in, see Maintaining Sync in Segment Mode.
Extract/Splice-in Mode button
To perform an Extract/Splice-in edit:
1. Click the Extract/Splice-in button (yellow arrow) in the Timeline bottom toolbar.
2. Select the segment you want to move.
3. Click the segment, and drag it to its new position.
4. Release the mouse button.
The system extracts the selected segment from its old position, closes the gap left by its removal, and then splices the material back into the sequence at the newly selected location.
5. Click the Extract/Splice-in button again if you want to leave Segment mode.
To cancel a segment edit in progress, drag the segment out of the Timeline and release the mouse button. Alternatively, select Edit > Undo.


Lifting/Overwriting Segments

Main Topics: Using the Timeline
> Editing in the Timeline > Performing Segment Mode Edits > Lifting/Overwriting Segments
Lifting/Overwriting Segments
Use Lift/Overwrite to replace existing material at the new position, while leaving blank space in the previous position. The total duration of the sequence is unaffected. The material in the sequence remains in sync.
Like the standard Overwrite function, the Lift/Overwrite edit deletes and replaces underlying material at the new position, effectively creating new edits. It also lifts the segments from the previous position, leaving black or silence of the same duration on the track (V1) selected.
Lift/Overwrite Mode button
To perform a Lift/Overwrite edit:
1. Click the Lift/Overwrite button (red arrow) in the Timeline bottom toolbar.
2. Select the segment you want to move.
3. Place a mark or the position indicator at the spot where you want to move the segment.
4. Click the segment, and drag it to its new position.
5. Release the mouse button.
The system lifts the selected segment from its old position, leaving black filler, and then overwrites the material onto the sequence at the newly selected location.
6. Click the Lift/Overwrite button again if you want to leave Segment mode, or continue to lift and overwrite segments.
To undo a segment move, select Edit > Undo or press Ctrl+Z (Windows) or Command+Z (Macintosh).


Maintaining Sync in Segment Mode

Main Topics: Using the Timeline
> Editing in the Timeline > Performing Segment Mode Edits > Maintaining Sync in Segment Mode
Maintaining Sync in Segment Mode
When you use Lift/Overwrite in Segment mode, filler is added to the sequence to maintain sync. When you move segments in the Timeline using Extract/Splice-in, sync may be broken. To maintain sync when you use Extract/Splice-in, you need to select the Segment Drag Sync Locks option in the Edit tab of the Timeline Settings dialog box. After moving a segment in the Timeline with Extract/Splice-in, this option maintains sync by adding filler to the following locations:
Where the segment was moved from in the sequence
On all other sync-locked tracks that correspond to the new location of the segment you moved
You can move either an audio segment, a video segment, or both.
Extract/Splice-in button
To move a segment and maintain sync:
1. Double-click Timeline in the Settings scroll list of the Project Window.
The Timeline Settings dialog box opens.
2. Select the Segment Drag Sync Locks option in the Edit tab of the Timeline Settings dialog box.
3. Click OK.
4. In the Track Selector panel, click the Sync Lock button for the video and audio tracks that you want to keep in sync.
5. Click the Extract/Splice-in button.
6. Click an audio or video segment, and drag it to the new location.


Deleting Segments with Segment Mode

Main Topics: Using the Timeline
> Editing in the Timeline > Performing Segment Mode Edits > Deleting Segments with Segment Mode
Deleting Segments with Segment Mode
Segment mode allows you to quickly delete whole segments in the Timeline without having to first mark IN and OUT points. In addition, you can select multiple segments in separate tracks anywhere along the Timeline to delete them all at once.
Extract/Splice-in Mode button
Lift/Overwrite Mode button
To delete segments quickly:
1. Click one of the Segment Mode buttons:
– Extract/Splice-in (yellow) deletes the segments and closes the remaining gaps. The total duration of the sequence is shortened, and any synchronized tracks lose sync.
– Lift/Overwrite (red) deletes the segments but leaves blank space or silence in their place. The total duration of the sequence remains the same, and sync is maintained.
2. Select one or multiple segments.
3. Press the Delete key.
The segments are deleted.
If the segment has an effect, the system deletes the effect first.


Bin Editing into the Timeline

Main Topics: Using the Timeline
> Editing in the Timeline > Bin Editing into the Timeline
Bin Editing into the Timeline
Bin editing allows you to bypass the process of loading clips into the Source monitor or a Source pop-up monitor, setting marks, and clicking the Splice-in button or the Overwrite button. You can use Segment mode to edit clips directly from a bin into the sequence in the Timeline.
Extract/Splice-in Mode button
Lift/Overwrite Mode button
To perform a drag edit from a bin into your Timeline:
1. For a more accurate edit, mark IN and OUT points for each clip or create subclips, as described in Marking and Subcataloging Footage. Otherwise, the entire clip is edited into the sequence.
2. Click one of the Segment Mode buttons:
– Lift/Overwrite (red arrow) acts as an overwrite edit, causing the clip to overwrite material of the same length in the sequence, while maintaining the same duration of the sequence.
– Extract/Splice-in (yellow arrow) acts as a splice-in edit, inserting the clip into the sequence, moving existing material down, and lengthening the total duration.
3. Drag a clip from the bin into the Timeline. You can edit only one clip at a time.
4. When you find the correct location for the clip, release the mouse button.
The Timeline reflects the new edit.
Once you have completed the edit, you remain in Segment mode until you click the active Segment Mode button again to deactivate it.


Adding Filler

Main Topics: Using the Timeline
> Editing in the Timeline > Adding Filler
Adding Filler
After editing a few clips, you might want to add a small amount of black filler at the start of your sequence. A brief moment of black before the start of your sequence is sometimes useful during playback or when recording a digital cut. You can also add filler at any time during editing to another part of the sequence.
You cannot add filler to the end of a sequence.
Splice-in button | Overwrite button
Mark IN button | Mark OUT button
Fast Menu button |
To add filler at the start of a sequence, do one of the following:
Right-click (Windows) or Ctrl+Shift+click (Macintosh) in the Timeline, and select Add Filler at Start.
Click in the Timeline, and select Clip > Add Filler at Start.
Filler appears at the beginning of the sequence in the Timeline.
To set a default duration for the filler:
1. Click the Settings tab in the Project Window.
The Settings scroll list appears.
2. Double-click Timeline.
The Timeline Settings dialog box opens.
3. Click the Edit tab, and type the duration of the filler that you want added to the start of a sequence.
4. Click OK.
To add filler anywhere in a sequence:
1. Select Clip > Load Filler.
The system loads a 2-minute clip of filler into a Source pop-up monitor, or into the Source monitor if you are using dual monitors.
2. Select the length of filler, as needed, using the Mark IN and Mark OUT buttons.
3. Click the Fast Menu button.
The Tool palette appears.
4. Click the Splice-in or the Overwrite button on the Tool palette or press the Splice-in key or the Overwrite key on the keyboard to edit the black into the sequence. See Using the Tool Palette.
See Also
Accessing the Timeline Settings


Setting the Duration for Filler at the Start of a Sequence

Main Topics: Using the Timeline
> Editing in the Timeline > Setting the Duration for Filler at the Start of a Sequence
Setting the Duration for Filler at the Start of a Sequence
To set the duration of filler used at the start of a sequence:
1. Click the Settings tab in the Project Window.
The Settings scroll list appears.
2. Double-click Timeline.
The Timeline Settings dialog box opens.
3. Click the Edit tab.
4. In the option "Start Filler Duration n frames," type the amount of filler you want to appear by default when you select Clip > Add Filler at Start.
5. Click OK.
For instructions on how to use filler, see Adding Filler.


Cutting, Copying, and Pasting in the Timeline

Main Topics: Using the Timeline
> Editing in the Timeline > Cutting, Copying, and Pasting in the Timeline
Cutting, Copying, and Pasting in the Timeline
You can use the traditional shortcut keys for cutting, copying, and pasting segments selected in the Timeline.
To cut or copy and paste:
1. Select the segment using one of the Segment Mode buttons.
2. Do one of the following:
Select Edit > Copy.
Press Ctrl+C (Windows) or Command+C (Macintosh) to copy.
Select Edit > Cut.
Press Ctrl+X (Windows) or Command+X (Macintosh) to cut.
3. Move the position indicator to the new IN point.
4. Press Ctrl+V (Windows) or Command+V (Macintosh) to paste the segment in the Timeline.


Editing and Nesting Effects

Main Topics: Using the Timeline
> Editing in the Timeline > Editing and Nesting Effects
Editing and Nesting Effects
You can edit effects in the Timeline. Effects editing techniques fall into the following basic categories:
Motion effects, such as freeze-frame and slow-motion or fast-motion effects, involve applying frame-motion parameters to selected footage, usually on a single video track.
Transition effects, such as dissolves and wipes, involve transitioning from one edited clip to another on the same video track.
Segment effects, such as picture-in-picture, keys, or color effects, are applied to whole segments. They commonly require multiple layers of video.
For more information on effects editing, see Main Topics: Basics of Effects Editing.
When editing effects, you can use a procedure known as nesting. This involves opening up effects to reveal added layers for combining multiple images and digital video effects. When the effect is applied, you can close it to view and render the effect as one segment on the track.
For more information on nesting techniques, see Nesting Effects.


Printing the Timeline

Main Topics: Using the Timeline
> Printing the Timeline
Printing the Timeline
To print the Timeline:
1. Click the Timeline to make it active.
2. Select File > Print Timeline.
The Print dialog box opens.
3. Select the printing options.
4. Click OK (Windows) or Print (Macintosh).
The system prints the current view of the Timeline.


Working in Trim Mode

Main Topics: Working in Trim Mode
Main Topics: Working in Trim Mode
Basic editing in the Timeline initially produces a rough cut, which can be loosely defined as a series of straight-cut edits with many rough edges and few effects. After creating a rough cut, you can enter Trim mode and fine-tune the transitions between each clip or between whole segments. You can also trim edits as you build a sequence, rather than create a rough cut first. The following sections describe the Trim mode procedures:
Using Basic Trim Procedures
Customizing Trim Mode
Slipping or Sliding Clips or Segments
Creating Overlap Edits
Maintaining Sync While Trimming


Using Basic Trim Procedures

Main Topics: Working in Trim Mode
> Using Basic Trim Procedures
Using Basic Trim Procedures
You can enter Trim mode in several different ways, depending on the type of trim you expect to perform. Once in Trim mode, you can:
Select trim sides.
Perform and review the trim.
Trim on-the-fly.
Trim video tracks.
Extend edits.
See the following topics:
Entering Trim Mode
Exiting Trim Mode
Trim Mode Displays
Selecting Trim Sides
Selecting Additional Transitions
Performing a Basic Trim
Reviewing the Trim Edit
– Reviewing an Edit with the Play Loop Button
Trimming with the J-K-L Keys
Trimming On-the-Fly
Trimming During a Playback Loop
Trimming Video Tracks
Extending an Edit
Extending an Edit


Entering Trim Mode

Main Topics: Working in Trim Mode
> Using Basic Trim Procedures > Entering Trim Mode
Entering Trim Mode
Trim Mode button
Dual-Roller icon
To enter Trim mode, use one of the following methods:
Press the Trim mode key ('[')on the keyboard.
Click the Trim Mode button on the Tool palette or in the Timeline top toolbar. See Using the Tool Palette.
By default, the system enters Trim mode and selects the transition nearest the position indicator for dual-roller trimming. This method is useful for selecting straight-cut transitions on one track or across video and audio tracks. If the transitions are not straight cuts (overlap cuts or L-edits), the Dual-Roller icon appears on the transition nearest the position indicator of the topmost track, and all other tracks are deselected.
Press the Alt key (Windows) or the Option key (Macintosh) and click the Trim Mode button to select the previous trim-roller configurations. By default, when you enter Trim mode, the trim rollers are set for dual- roller trimming. For more information about selected trim sides, see Selecting Trim Sides.
Lasso the transitions in the Timeline.
Draw the lasso by clicking at a point above the top track in the Timeline and by dragging to surround the transitions. You can drag from right to left or from left to right, and you can lasso single transitions across several contiguous tracks.

Avoid lassoing more than one transition on a single track when lassoing from left to right because this activates Segment mode and lassoing from right to left activates slipping trim mode.
This method is useful when you need to select multiple transitions staggered across tracks (overlap cuts) for simultaneous trimming.
To select transitions located below several track layers, you can draw a lasso within the Timeline by pressing the Alt key (Windows) or the Option key (Macintosh) while you drag.
See Also
Marking Audio Clips
Using the Track Selector Panel


Exiting Trim Mode

Main Topics: Working in Trim Mode
> Using Basic Trim Procedures > Exiting Trim Mode
Exiting Trim Mode
Trim Mode button | Left Arrow key
Right Arrow key |
To exit Trim mode, use one of the following methods:
Click the Trim Mode button on the Tool palette.
Press the Right Arrow key or the Left Arrow key.
Press Esc.
Click a specific location in the Timecode (TC1) track at the bottom of the Track Selector panel.
The position indicator moves to that location.
See Also
Marking Audio Clips
Using the Track Selector Panel


Trim Mode Displays

Main Topics: Working in Trim Mode
> Using Basic Trim Procedures > Trim Mode Displays
Trim Mode Displays
You can trim in Big Trim mode or Small Trim mode. Your choice of mode depends on whether you are using the dual Source/Record monitors or the single Composer monitor. For more information about dual monitors, see Using Dual Monitors.
Trim Mode button
To trim in Big Trim mode:
In the dual Source/Record monitors, click the Trim Mode button in the Timeline top toolbar or on the Tool palette.
For more information about the Timeline top toolbar or the Tool palette, see Accessing the Timeline Settings or Using the Tool Palette.
Big Trim mode opens in both monitors.
To trim in Small Trim mode:
In the single Composer monitor, click the Trim Mode button in the Timeline top toolbar or on the Tool palette.
Small Trim mode opens in the Composer monitor.


Selecting Trim Sides

Main Topics: Working in Trim Mode
> Using Basic Trim Procedures > Selecting Trim Sides
Selecting Trim Sides
You can trim a transition on either the outgoing side (A-side or tail), the incoming side (B-side or head), or both sides (dual-roller).
Single-Roller A-Side icon | Single-Roller B-Side icon
Dual-Roller icon |
A-side Trim-side button | B-side Trim-side button
A- and B-side Trim-side button | Cycle Trim Side button
To select sides of a transition to trim:
Click the outgoing (A-side) or incoming (B-side) monitor to define which side of the transition to trim. The pointer changes to a Single- Roller A-Side, Single-Roller B-Side, or Dual-Roller icon, depending on the position of the pointer.
Use the Trim-side keys on the default keyboard (or map the Trim-side buttons onto one of the monitor palettes while in Trim mode) to select side A, side B, or both.
Use the Cycle Trim Sides button to cycle between selection of the A-side, B-side, or both.
In Big Trim mode, use the Trim Counter frame indicators located below the monitors. Click the A-side or B-side of a frame indicator to select single-roller trimming, or Shift+click both frame indicators to select dual-roller trimming.
The selected parts of the transition are highlighted, and the corresponding rollers appear in the Timeline. Also, one or both of the frame counter indicators below the monitors are highlighted to reflect the active trim sides: A-side, B-side, or both. The number indicates how many frames have been added or subtracted from the transition.
Click in between the two frames displayed in the Composer monitor to trim both sides.


Selecting Additional Transitions

Main Topics: Working in Trim Mode
> Using Basic Trim Procedures > Selecting Additional Transitions
Selecting Additional Transitions
While in Trim mode, you can select additional transitions for trimming in different contexts.
Single-Roller A-Side icon
Single-Roller B-Side icon
To select additional transitions on contiguous tracks for trimming on the same side:
Click the corresponding Record Track buttons in the Track Selector panel. See Using the Track Selector Panel.
Likewise, you can deselect tracks in the Track Selector panel to remove transitions on those tracks from the trim procedure.
To select additional transitions for single-roller trimming in varying locations on different tracks:
Shift+click the transitions in the Timeline.
This method is useful when you are working with staggered transitions across multiple tracks. It also allows you to select both A-side and B- side transitions for simultaneous trimming in opposite directions (asymmetrical trim). This is not possible with dual-roller trims.
As you move the pointer back and forth across a transition, the roller icon changes from an A-side roller (facing left) to a B-side roller (facing right) to indicate the type of selection.
You do not see the Dual-Roller icon in the Timeline.
To select both sides:
Click the divider between the two frames in the Composer window.
Select one side, and then Shift+click to select the other side.
To quickly add multiple transitions to the currently selected transition:
Press and hold the Shift key and lasso the additional transitions.
You can select and trim two heads or tails simultaneously, in any combination, for each track in the sequence. All selected transitions are trimmed the same number of frames. This allows you to save time and, in some cases, to maintain sync by performing a single-trim procedure across multiple tracks and transitions. For more information about lassoing, see Entering Trim Mode.


Performing a Basic Trim

Main Topics: Working in Trim Mode
> Using Basic Trim Procedures > Performing a Basic Trim
Performing a Basic Trim
After you select your transitions and trim sides, you can perform a basic trim.
Trim Right 1 Frame button | Trim Right 10 Frames button
Trim Left 1 Frame button | Trim Left 10 Frames button
To perform a trim, use one of the following procedures:
Use the Trim buttons to trim forward or backward by 1-frame or 10- frame increments, or by 1-frame or 8-frame increments (for 24p projects).
Use the J-K-L keys to trim forward or backward in the sequence.
– This option is deselected as the default. To select this option, see Trimming with the J-K-L Keys.
Use the numeric keypad on the right side of the keyboard, as follows:
– To move the transition a specific number of frames, type a plus sign (+) or minus sign (–) and the number of frames (from 1 to 99) you want to move forward or backward. Then press Enter.
If the number of frames is larger than 99, type an f after the number to indicate frame count. For example, to enter 200 frames, type 200, then type f, and press Enter.
– To move the transition to an exact timecode, type a timecode number larger than 99, including frames. For example, type 102 to enter 1 second and 2 frames (1:02).
Use controls in the Timeline by clicking a roller at the selected transition and by dragging forward or backward in the sequence.
To have greater control:
Press the Alt key (Windows) or the Option key (Macintosh) as you drag one frame at a time.
Press the Ctrl key (Windows) or the Command key (Macintosh) to snap to other transition points.
As you trim, all selected transitions in the Timeline move in unison. The Trim counter displays the frame count backward or forward for one or both trim sides, and the monitors display the new incoming or outgoing frames.
You can render transition effects while in Trim mode but you cannot render segment effects. If the position indicator is on a segment effect or if the marked portion of your sequence includes a segment effect, render menu commands and buttons are not available.


Reviewing the Trim Edit

Main Topics: Working in Trim Mode
> Using Basic Trim Procedures > Reviewing the Trim Edit
Reviewing the Trim Edit
You can review an edit using the Play Loop button.
See the following topic:
Reviewing an Edit with the Play Loop Button


Reviewing an Edit with the Play Loop Button

Main Topics: Working in Trim Mode
> Using Basic Trim Procedures > Reviewing the Trim Edit > Reviewing an Edit with the Play Loop Button
Reviewing an Edit with the Play Loop Button
Play Loop button | Step Backward 1 Frame button
Step Forward 1 Frame button |
To review the most recent trim edit or to play the currently selected transition while in Trim mode:
1. Click the Play Loop button in the Composer monitor toolbar.
The system enters a playback loop. This repeatedly begins at a preroll point before the transition and ends at a postroll point, pausing briefly before beginning playback again.
2. Stop the playback loop by clicking the Play Loop button again.
To exit Trim mode:
Click the Step Forward or the Step Backward button.
For other ways to exit, see Exiting Trim Mode.


Trimming with the J-K-L Keys

Main Topics: Working in Trim Mode
> Using Basic Trim Procedures > Trimming with the J-K-L Keys
Trimming with the J-K-L Keys
The J-K-L keys on the keyboard allow you to play, step (jog), and shuttle through footage at varying speeds. In Trim mode, you can use the J-K-L keys to play, step, shuttle and trim frames at the same time.
To trim with the J-K-L keys:
1. Double-click Trim in the Settings scroll list in the Project window.
The Trim Settings dialog box opens.
2. Click the Features tab.
3. Select J-K-L Trim.
You can now trim with the J-K-L keys.
To use the J-K-L keys in Trim mode to only play, step, and shuttle, without trimming:
Deselect the J-K-L Trim option in the Trim Settings dialog box.
See Also
Trimming On-the-Fly


Trimming On-the-Fly

Main Topics: Working in Trim Mode
> Using Basic Trim Procedures > Trimming On-the-Fly
Trimming On-the-Fly
In Trim mode, you can use the J-K-L keys on the keyboard to play outgoing or incoming material and mark trim points. This is similar to the procedure for marking footage on-the-fly, as described in Marking and Subcataloging Footage.
For convenience, this method isolates the trim controls to just three keys.
To trim on-the-fly:
To use the J-K-L keys in Trim mode to only play, step, and shuttle, without trimming, deselect the J-K-L Trim option in the Trim Settings dialog box.
1. Click either the outgoing (A-side) or incoming (B-side) monitor to play in real time during the trim.
2. Select one or more transitions for single-roller or dual-roller trimming.
3. Use the J-K-L keys to step, play, or shuttle through the footage at varying speeds:
Press and hold the K key while pressing the J or the L key to step slowly backward or forward through the footage. When you find the frame where you want to relocate the transition, release the K key to complete the trim.
Press the J or the L key once to play at normal speed, or more than once to shuttle at higher speeds. When you see the frame where you want to relocate the transition, press the space bar or the K key to complete the trim.
The monitors and the Timeline are updated to reflect the trim.
When trimming with the J-K-L keys, you cannot completely trim away a segment. The Avid system always leaves one frame. To remove the remaining frame, see Performing a Basic Trim.
See Also
Trimming with the J-K-L Keys


Trimming During a Playback Loop

Main Topics: Working in Trim Mode
> Using Basic Trim Procedures > Trimming During a Playback Loop
Trimming During a Playback Loop
An alternative method for trimming is to view the transition continuously in a playback loop and use the keyboard to adjust the transition in 1-frame or 10-frame (8-frame for 24p) increments until you achieve the trim you want. You can perform this procedure in any of the Trim modes, using single-roller or dual-roller trims.
To trim during a playback loop:
1. Click the Trim Mode button to enter Trim mode, and select transitions for trimming.
2. Click the Play Loop button to repeatedly play the selected transitions.
To make adjustments to the playback loop for preroll, postroll, or intermission intervals, see Reviewing the Trim Edit.
3. Press a keyboard equivalent to perform a Trim function. Also, if you are having difficulty determining which side of the transition to trim (for example, during a difficult audio edit), use the Go to IN and Go to OUT keys to review only one side.
The system performs the trim before the next playback loop; therefore, you can view the trimmed transition during playback and then make further changes until you are satisfied with the result.
4. When you are finished, exit the playback loop:
Click the Play Loop button.
Press the space bar.


Trimming Video Tracks

Main Topics: Working in Trim Mode
> Using Basic Trim Procedures > Trimming Video Tracks
Trimming Video Tracks
In Trim mode, when you click the A-side or B-side of a transition, all trim rollers are set to the selected side.
Trim Mode button
To reset the trim rollers on only the video tracks:
1. Make sure you are in Trim mode with a video track selected.
2. Press the Alt key (Windows) or the Option key (Macintosh) and click either the A-side or B-side in the monitor (not the Timeline).
The trim rollers appear only on the video tracks of the selected side.
To save the position of the trim rollers:
Press the Alt key (Windows) or the Option key (Macintosh) when you click the Trim Mode button to return to Trim mode.


Extending an Edit

Main Topics: Working in Trim Mode
> Using Basic Trim Procedures > Extending an Edit
Extending an Edit
Use the Extend Edit function to perform dual-sided (A-side and B-side) trims on selected tracks. Using Extend Edit allows you to quickly create a split or overlap edit without entering Trim mode. It also lets you establish the exact frame you want to trim using the position indicator. (If you enter Trim mode, the position indicator moves to the nearest transition by default.)
You can extend edits backward or forward in the Timeline. In either case, like a dual-roller trim, the Extend Edit function always maintains sync relationships.
Extend button
To perform an Extend Edit:
1. Select the tracks you want to extend.
2. Find the point in the sequence to which you want to trim. If the trim point is before the edit, mark an IN point. If it is after the edit, mark an OUT point.
3. Select Tools > Command Palette.
4. Click the Trim tab.
5. Select Active Palette.
6. Click the Extend button.
The adjustment appears in the Timeline.
You can map the Extend button to any button on the Tool palette or to any key on the Keyboard palette. For information on mapping buttons, see Mapping User-Selectable Buttons.


Customizing Trim Mode

Main Topics: Working in Trim Mode
> Customizing Trim Mode
Customizing Trim Mode
You can customize Trim mode by changing the Transition Play Loop settings for preroll, postroll, and intermission.
To customize the Transition Play Loop settings:
1. Click the Settings tab in the Project Window.
The Settings scroll list appears.
2. Double-click Trim.
The Trim Settings dialog box opens.
3. Set and alter the lengths of the preroll, postroll, and intermission intervals by clicking the appropriate text box, and then typing a new value.
4. Click OK.


Slipping or Sliding Clips or Segments

Main Topics: Working in Trim Mode
> Slipping or Sliding Clips or Segments
Slipping or Sliding Clips or Segments
Slip and slide procedures are two unique Trim mode techniques that allow you to make frame-accurate adjustments to a selected clip. They occur without affecting the overall duration of the sequence. Procedures for performing them are described in this section.
You can slip and slide the video and audio for a clip together. Alternatively, you can slip and slide a single segment of video or audio independently from the rest of the clip.
The type of trim you perform (slip or slide) determines which frames are updated, as follows:
In slip trimming, the head and tail frames of the clip change because only the contents of the clip are adjusted. The frames that precede and follow the clip are not affected. The trim rollers point inward to the clip.

In slide trimming, the outgoing (A-side) and incoming (B-side) frames change because the clip remains fixed while the footage before and after it is trimmed. The trim rollers point away from the clip.

See the following topics:
Selecting Clips or Segments for Slip or Slide Trimming
Performing the Slip or Slide Trim


Selecting Clips or Segments for Slip or Slide Trimming

Main Topics: Working in Trim Mode
> Slipping or Sliding Clips or Segments > Selecting Clips or Segments for Slip or Slide Trimming
Selecting Clips or Segments for Slip or Slide Trimming
To select clips or segments for either slip or slide trimming, do one of the following:
While in Editing mode, select what you want to slip or slide. Then, enter Trim mode by dragging a lasso from right to left around a segment (two or more transitions). To select a segment for slide trimming, press Shift+Alt (Windows) or the Option key (Macintosh) while you drag the lasso.
Drag right to left around at least two transitions.

To drag a lasso around a segment on a lower track, press the Alt key (Windows) or the Ctrl key (Macintosh) while you drag a lasso. You enter slide trim by default. To switch to slip trim, Shift+click the insides of the rollers. To return to slide trim, press the Alt key (Windows) or the Crtl+Option keys (Macintosh) while you double- click the segment.
You can also select two or more contiguous segments within a track for slipping or sliding as a whole by dragging the lasso around four or more transitions.
Be sure to draw the lasso from right to left; if you draw from left to right, you enter Segment mode.
While in Trim Mode, place the position indicator on the segment you want to slip or slide, right-click (Windows) or Ctrl+Shift+click (Macintosh) in the Timeline, and select Select Slip Trim or Select Slide Trim.
The Slip or Slide rollers appear at either end of the segment.
While in Trim mode, press the Shift key and select both the head and tail of a clip for slipping. Alternatively, select the outgoing tail frame of the preceding clip and the incoming head frame of the following clip in the sequence to prepare the clip for sliding.
You can also use this method to select two or more contiguous segments on the same track, and additional segments on other tracks for slipping or sliding as a group.
You cannot perform both slipping and sliding simultaneously.
You can slip and slide segments in a four-frame display.
To slip and slide segments in a four-frame display:
1. With the Composer monitor stretched to the dual Source/Record monitors, click the Trim Mode button to enter Big Trim mode.
2. Place the position indicator on the segment you want to slip or slide.
3. Right-click (Windows) or Ctrl+Shift+click (Macintosh) in the Timeline, and select Select Slip Trim or Select Slide Trim.
The four-frame display appears.
For more information about Big Trim mode, see Trim Mode Displays.


Performing the Slip or Slide Trim

Main Topics: Working in Trim Mode
> Slipping or Sliding Clips or Segments > Performing the Slip or Slide Trim
Performing the Slip or Slide Trim
Trim Mode button
To slip or slide a clip or segment:
1. After selecting the segments, as described in Selecting Clips or Segments for Slip or Slide Trimming, do one of the following:
Click any roller in the Timeline, drag the selected material to the left or right, and release.
Use the numeric keypad to enter specific frame-count or timecode values, and press Enter (Windows) or Return (Macintosh).
Use the Trim keys to shift the selection by 1-frame or 10-frame (8-frame for 24p) increments.
Key | Slips
/ | 10 frames forward (8 frames for 24p)
m | 10 frames backward (8 frames for 24p)
period (.) | 1 frame forward
comma (,) | 1 frame backward
2. Monitor the progress of the trim using the monitors, the Trim counters, and the Timeline.
When you reach the end of available material while slipping a clip, the trim stops. Similarly, when you reach the next transition while sliding a clip along a track, the trim stops.
3. Exit Slip mode or Slide mode:
Click another transition for trimming.
Click the Trim Mode button on the Tool palette.
Press the Escape key to exit Trim mode.

slipping sliding

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Creating Overlap Edits

Main Topics: Working in Trim Mode
> Creating Overlap Edits
Creating Overlap Edits
You can use an overlap edit (or L-edit) to smooth a transition by giving the viewer the illusion that the audio or video is shared between two separate but adjacent clips.

To create an overlap edit:
1. Perform a straight-cut edit between two clips, including audio and video tracks.
If the timing of the video edit is crucial, mark edit points according to video.
If the timing of the audio transition is crucial, mark edit points according to audio.
2. Perform a dual-roller trim on either the video track or the audio tracks, but not both.
If the video transition occurs at the correct place, but you want the audio from one clip to linger into the other (or the reverse), trim the audio tracks accordingly.
If the audio transition occurs at the correct place, but you want the video to transition either before or after the audio cut, trim the video track accordingly.

overlapping

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Maintaining Sync While Trimming

Main Topics: Working in Trim Mode
> Maintaining Sync While Trimming
Maintaining Sync While Trimming
The Avid system provides two features to ensure that you do not break sync unintentionally between two or more video and audio tracks when performing single-roller trims.
You can add black filler to maintain the overall duration of the track.
You can trim with tracks sync locked.
See the following topics:
Adding Black While Trimming
Trimming with Sync-Locked Tracks


Adding Black While Trimming

Main Topics: Working in Trim Mode
> Maintaining Sync While Trimming > Adding Black While Trimming
Adding Black While Trimming
You can add black filler on either the A-side or the B-side of a transition while maintaining the overall duration of the track and the sync relationships. The system adds a black segment to fill the duration of the trimmed frames.
To add black while trimming:
1. Enter Trim mode.
2. Select the transition.
3. Press and hold the Alt key (Windows) or the Ctrl key (Macintosh) while dragging the A-side or B-side trim roller.
The system adds a black segment without changing the duration of the sequence.
After you add black filler to a video track, you can replace the filler with footage by performing a replace edit. For more information, see Performing a Replace Edit.


Trimming with Sync-Locked Tracks

Main Topics: Working in Trim Mode
> Maintaining Sync While Trimming > Trimming with Sync-Locked Tracks
Trimming with Sync-Locked Tracks
To trim with sync-locked tracks:
Sync-locked tracks aid only single-roller trim functions in Trim mode because dual-roller trims do not cause sync breaks.
1. While in Trim mode, click next to the tracks you want to keep in sync.
The Sync Lock icon appears, and the location of the position indicator determines the sync point across tracks.

You can also click the Sync Lock All button next to the Timecode button to switch sync lock on and off for all tracks.
2. Perform single-roller trims as necessary, with the following results:
– When you trim the A-side of a transition forward, all other segments locked in sync move forward with the trim. If the transitions are staggered, this might split one or more of the segments at the sync point established by the position indicator, leaving fill.
If you trim the B-side of the transition in the same direction, the additional sync-locked segments slide back in the sequence to maintain sync until they encounter another segment in the same track. At this point, you can trim no further and the system emits a warning sound. Attempting to trim a transition when there is another clip at the same point on another track fails unless the other clip abuts only filler.
– When you trim back the A-side of a transition, additional segments locked in sync move back as well. If the segments are staggered and one of the additional sync-locked segments encounters another segment on the same track, you can trim no further and the system emits a warning sound.
If you trim the B-side of the transition in the same direction, all other segments locked in sync move forward to stay in sync. If the transitions are staggered, this action might split one or more of the sync-locked segments at the sync point established by the position indicator. Filler is added where the split occurs.

syncing

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Working with Audio

Main Topics: Working with Audio
Main Topics: Working with Audio
You edit audio using many of the same techniques and tools you use to edit video, including editing, Segment mode, and Trim mode functions. Your Avid system also provides several unique features that facilitate audio editing, such as audio scrub, waveform displays, and tools for adjusting and mixing audio levels and pan between speakers. In addition, you can use the Audio Equalization (EQ) tool to adjust the high, low, and midrange frequency ranges of segments. The following sections describe these procedures:
About Audio Tools
Accessing Audio Effect Tools
Audio Editing Aids
Understanding the Audio Mix Tool
Using the Audio Mix Tool
Understanding Audio Gain Automation
Using the Audio EQ Tool
Digidesign AudioSuite Plug-Ins
Recording Voice-Over Narration
Fine-Tuning Audio Transitions
Mixing Down Audio Tracks
Changing the Sample Rate


About Audio Tools

Main Topics: Working with Audio
> About Audio Tools
About Audio Tools
The Avid system provides a collection of tools for managing and fine-tuning audio volume, pan, equalization, and transitions. The general purpose of each tool is as follows:
Audio tool: Use this tool primarily to monitor global input and output levels when you capture from analog sources or from output to tape. For more information, see Using the Audio Tool and Preparing for Audio Output.
Audio Mix tool: Use this tool primarily for adjusting pan and volume levels on clips or whole tracks within a sequence. For more information, see Using the Audio Mix Tool.
Audio Gain Automation tool: Use this tool to fine-tune your audio tracks. The tool provides control over volume keyframes and ramps within a clip. For more information, see Understanding Audio Gain Automation.
Audio EQ tool: Use this tool for adjusting the sound characteristics of audio clips in the sequence based on three-band control over high, low, and midrange frequencies. For more information, see Using the Audio EQ Tool.
Digidesign AudioSuite Plug-In tool: Use this tool to access third- party audio plug-ins. For more information, see Digidesign AudioSuite Plug-Ins.
Audio Punch-In tool: Use this tool to record up to two channels of audio directly into the Timeline for voice-over narration. For more information, see Recording Voice-Over Narration.


Accessing Audio Effect Tools

Main Topics: Working with Audio
> Accessing Audio Effect Tools
Accessing Audio Effect Tools
You can access the following tools from any of the audio effect tools:
Audio Mix (for adjusting pan and volume)
Automation Gain
AudioSuite
Audio EQ
To access one of the audio effect tools:
Select Tools > tool.
To switch to another tool:
Click the Effect Mode Selector pop-up menu, and select the new tool.
To keep more than one tool open at the same time:
Select the tool from the Tools menu or press and hold the Alt key (Windows) or the Option key (Macintosh) while selecting a new tool from the Effect Mode Selector pop-up menu.
To prevent confusion, the Avid application allows only one copy of an audio effect tool to be open at a time. For example, you can open only one copy of the Audio EQ tool.


Audio Editing Aids

Main Topics: Working with Audio
> Audio Editing Aids
Audio Editing Aids
The Avid system provides audio track soloing, audio scrub features, pan defaults, and waveform plots specifically designed for frame-accurate cueing, marking, and editing of audio. You can use these features any time during editing or while making adjustments with the audio tools.
Soloing Audio Tracks in the Timeline
Using Audio Scrub
– Smooth Scrub Versus Digital Scrub
– Selecting Tracks for Scrubbing
Performing Smooth Audio Scrub
– Using the J-K-L Keys to Perform Smooth Scrub
Using Digital Audio Scrub
– Adjusting Digital Scrub Parameters
– Performing the Digital Scrub Procedure
Adjusting Pan Defaults
Displaying Waveform Plots
Identifying the Sample Rate by Color
Dealing with Audio Latency in Your Sequence
Adjusting Volume Control


Soloing Audio Tracks in the Timeline

Main Topics: Working with Audio
> Audio Editing Aids > Soloing Audio Tracks in the Timeline
Soloing Audio Tracks in the Timeline
You can solo multiple tracks in the Timeline. This feature allows you to:
Listen to several tracks at once without turning other audio tracks off or down.
Isolate audio tracks for audio scrubbing without having to deselect monitoring of all other audio tracks.
Audio Track Monitor button
To solo an audio track:
Ctrl+click (Windows) or Command+click (Macintosh) the Audio Track Monitor button for the track that you want to solo.
The Audio Track Monitor icon changes to green.
To turn off soloing for the track:
Click the Audio Track Monitor button again.
To turn off the solo feature for all tracks:
Ctrl+Alt+click (Windows) or Command+Option+click (Macintosh) an Audio Track Monitor button for a solo track.


Using Audio Scrub

Main Topics: Working with Audio
> Audio Editing Aids > Using Audio Scrub
Using Audio Scrub
The term audio scrub originated in the film industry. It describes the process of "scrubbing" a magnetic audiotape across the playback heads to monitor a portion of sound. This process isolates portions of audio to help you accurately mark edit points or analyze transitions for careful trimming.
See the following topics:
Smooth Scrub Versus Digital Scrub
Selecting Tracks for Scrubbing


Smooth Scrub Versus Digital Scrub

Main Topics: Working with Audio
> Audio Editing Aids > Using Audio Scrub > Smooth Scrub Versus Digital Scrub
Smooth Scrub Versus Digital Scrub
You have two options for scrubbing audio in either the sequence or the source material:
Smooth audio scrub: This feature mimics the variable-pitch playback of traditional analog tape.
Digital audio scrub: This feature takes advantage of the digital environment by sampling incoming frames, outgoing frames, or both at normal pitch and playback rate.
Each type of scrub has its advantages:
Smooth scrub makes it easier to examine sound at varying speeds.
Digital scrub allows you to focus quickly on individual bits of incoming or outgoing audio for frame-accurate edits and adjustments.
Try both types of scrub and see which one works better in different situations.

scrubbing

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Selecting Tracks for Scrubbing

Main Topics: Working with Audio
> Audio Editing Aids > Using Audio Scrub > Selecting Tracks for Scrubbing
Selecting Tracks for Scrubbing
By default, all monitored audio tracks are selected for scrubbing. However, as the play speed increases during audio scrubbing, some monitored audio tracks are dropped. You can select up to two tracks to ensure they play during scrubbing, even if the system has to drop some tracks.
The following table shows how many tracks can be scrubbed at the varying speeds of play.
Number of Tracks and Scrub Speeds
When you play footage forward or backward at: | You can scrub:
Normal speed | Up to 8 tracks
Two times normal speed | Up to 8 tracks (Windows) 2 tracks (Macintosh)
Three times normal speed | 2 tracks
Greater than three times normal speed | 0 tracks
Audio Track Monitor button
To ensure an audio track is monitored during scrubbing:
Alt+click (Windows) or Option+click (Macintosh) the Audio Track Monitor button in the Track Selector panel for the chosen track.

The Audio Track Monitor button has a gold Speaker icon to indicate which tracks are played if the system has to drop tracks during scrubbing. By default, the two topmost Audio Track Monitor buttons display the gold Speaker icon.
You can isolate specific audio tracks for scrubbing, without having to deselect monitoring of all other audio tracks, by soloing the audio tracks. See Soloing Audio Tracks in the Timeline.


Performing Smooth Audio Scrub

Main Topics: Working with Audio
> Audio Editing Aids > Performing Smooth Audio Scrub
Performing Smooth Audio Scrub
You perform the smooth audio scrub procedure using the J-K-L keys.
Using the J-K-L Keys to Perform Smooth Scrub


Using the J-K-L Keys to Perform Smooth Scrub

Main Topics: Working with Audio
> Audio Editing Aids > Performing Smooth Audio Scrub > Using the J-K-L Keys to Perform Smooth Scrub
Using the J-K-L Keys to Perform Smooth Scrub
You can use three-button play with the J-K-L keys to perform smooth audio scrubbing of selected tracks of audio at variable speeds. You cannot activate digital audio scrub with three-button play. You can monitor while stepping (jogging) or while shuttling at fixed rates up to three times normal speed. The audio cuts out at greater than three times the normal speed and comes back in after the speed drops below three times.
To monitor audio with three-button play:
1. Select the correct track and adjust the playback volume as necessary.
2. Play the audio, using the three-button variable speed playback procedures described in Shuttling with J-K-L Keys.

scrubbing

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Using Digital Audio Scrub

Main Topics: Working with Audio
> Audio Editing Aids > Using Digital Audio Scrub
Using Digital Audio Scrub
Digital audio scrub allows you to sample selected frames of incoming or outgoing audio as you move through the footage, without a change in pitch or speed. The following are unique characteristics of digital audio scrub:
The frames of audio you hear are always at your point of destination. For example, if you step forward 10 frames, you hear a selected number of audio frames from a point behind the position indicator (outgoing frames) to a point in front of the position indicator (incoming frames) as it reaches the new destination point.
The audio is always sampled in a forward playback direction; whether you step backward or forward through the material, you hear the same audio sampling at each destination frame.

See the following topics:
Adjusting Digital Scrub Parameters
Performing the Digital Scrub Procedure


Adjusting Digital Scrub Parameters

Main Topics: Working with Audio
> Audio Editing Aids > Using Digital Audio Scrub > Adjusting Digital Scrub Parameters
Adjusting Digital Scrub Parameters
The default parameters for the number of frames you hear as you scrub are zero frames of outgoing audio (behind the position indicator) and one frame of incoming audio (ahead of the position indicator). To isolate frames for marking or trimming, the default parameters are sufficient.
You can increase these settings to include more frames of audio on either side — for example, when you want to sample whole words or parts of words as you scrub to find edit points within a phrase. You can also reverse the settings to sample frames behind the position indicator (outgoing frames) as you scrub. You should avoid increasing the number of sampled frames on both sides at once because this can make it difficult to isolate an edit point or trim point based on the location of the position indicator.
To adjust the parameters for digital audio scrub:
1. Click the Settings tab in the Project Window.
The Settings scroll list appears.
2. Double-click Audio.
The Audio Settings window opens.
3. Click in a text box and type a new number of outgoing or incoming frames in the Pop-up Scrub area, the Timeline Scrub area, or both.
The new parameters are now in effect.
4. Click the Close button.

scrubbing

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Performing the Digital Scrub Procedure

Main Topics: Working with Audio
> Audio Editing Aids > Using Digital Audio Scrub > Performing the Digital Scrub Procedure
Performing the Digital Scrub Procedure
Step Backward button | Step Forward button
Step 10 Frames Backward button | Step 10 Frames Forward button
To locate an audio edit point in audio using digital scrub:
1. Solo an audio track for scrubbing, and adjust the output volume, if necessary. See Soloing Audio Tracks in the Timeline.
2. Press the Caps Lock key to activate digital audio scrub.
You can also activate digital audio scrub by pressing and holding the Shift key while you drag the position indicator or click the Step (Jog) buttons.
3. Move through the material in one of the following ways to hear the scrub:
Drag the position indicator.
Click the Step (Jog) buttons, located in the Move tab of the Command palette, to step through in fixed increments: 1 frame backward, 1 frame forward, 10 frames backward (8 frames for 24p), or 10 frames forward (8 frames for 24p).
When you find the correct frame, mark the location, trim the transition, or perform any other function you choose.
If you are sampling incoming frames (with the default scrub parameters, for example), the system places the position indicator at the head of the last sampled audio point. If you are sampling outgoing frames, the system places the position indicator at the tail of the last sampled audio point.


Adjusting Pan Defaults

Main Topics: Working with Audio
> Audio Editing Aids > Adjusting Pan Defaults
Adjusting Pan Defaults
The way your footage was recorded in the field and was captured with the Avid application affects the way sound pans between the speakers. By default, the system pans audio tracks 1 and 3 to the left speaker output and pans audio tracks 2 and 4 to the right speaker output.
You can set global pan settings before or during editing using the Audio Settings window and by selecting All Tracks Centered. The Audio Settings window also provides options for adjusting the default audio pan when editing with new clips, and for adjusting digital audio scrub parameters for monitoring and analyzing audio tracks and transitions.
For information on using the Audio Mix tool to adjust pan for individual clips in a sequence, see Using the Audio Mix Tool.
To open the Audio Settings window:
1. Click the Settings tab in the Project Window.
The Settings scroll list appears.
2. Double-click Audio.
The Audio Settings window opens.
By default, the audio tracks for clips alternate with track 1 on the left speaker and track 2 on the right speaker for monitoring and output. The option All Tracks Centered instructs the system to center the pan of all tracks between the two speakers for monitoring and output.
For information about adjusting audio scrub parameters, see Adjusting Digital Scrub Parameters.

scrubbing

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Displaying Waveform Plots

Main Topics: Working with Audio
> Audio Editing Aids > Displaying Waveform Plots
Displaying Waveform Plots
You can use waveform plots to help you visually locate points in an audio track for editing or trimming. There are two types of waveform plots, Energy or Sample, which you select from the Timeline Fast menu.
Fast Menu button
To display audio waveforms:
1. If you are searching for a point in a known section of the tracks, zoom in and show more detail in the sequence to isolate a section of the audio. With less audio to display, the system draws the waveform plot faster.
2. Click the Timeline Fast Menu button, and select Sample Plot.
The sample plot displays the entire amplitude of the audio waveform. This is the same as the sample voltage values you would see on an analog oscilloscope waveform.
3. Mark IN and OUT points in the Composer monitor for the portion you want to display.
Mark only the area you want to see, because the longer the marked region, the longer it takes to display.
Press Ctrl+period (Windows) or Command+period (Macintosh) at any time during the redraw of the waveform plot to stop the redraw.
4. (Option) Maximize the visibility of your waveform display using any of the following procedures:
Continue to expand or shrink your view of the Timeline using the scale bar, effectively spreading out the waveform plots to show detailed variations in the audio levels.
To enlarge the height of selected audio tracks and subsequently the waveform displays, press Ctrl+L (Windows) or Command+L (Macintosh).
To reduce the height of selected audio tracks and subsequently the waveform displays, press Ctrl+K (Windows) or Command+K (Macintosh).
To enlarge the size of the sample plot image without enlarging its track, press Ctrl+Alt+L (Windows) or Command+Option+L (Macintosh).
This procedure is useful when you view detail in quiet passages.
To reduce the size of the sample plot image without reducing its track, press Ctrl+Alt+K (Windows) or Command+Option+K (Macintosh).
This procedure is useful when you view detail in loud passages.
You can set the option "Show Marked Waveforms" in the Display tab of the Timeline Settings dialog box to narrow the view of the tracks in the Timeline. This option allows the Timeline to display faster because the waveform is displayed only between the mark IN and the mark OUT.
5. Move through the audio shown in the waveform using any of the playback methods.
You hear sound as you track the audio visually. When the position indicator is at the point you want in the waveform, you can mark, trim, or perform any other function.
Audio waveform plots can slow your navigation through the Timeline. Therefore, you might want to use them selectively. To do this, you can create a custom Timeline view, as described in Customizing Timeline Views.
Once you have created a customized waveform view, you can select it from the Timeline View pop-up menu when needed, and return to another view when you are done.


Identifying the Sample Rate by Color

Main Topics: Working with Audio
> Audio Editing Aids > Identifying the Sample Rate by Color
Identifying the Sample Rate by Color
If you have a sequence with several different sample rates, you can identify a specific sample rate by color.
To apply a color coding to a sample rate:
1. Load a sequence with multiple sample rates into the Timeline.
2. Click the Timeline Fast Menu button, and select Sample Plot.
3. In the Project window, click the Settings tab.
4. Double-click Audio Project.
5. Click the Main tab.
6. Click the Show Mismatched Sample Rates as Different Color pop-up menu, and select Yes.
Depending on what sample rate you chose for your project, the color black is displayed on those clips. For example, if you selected 48 kHz from the Sample Rate pop-up menu in the Main tab in the Audio Project Settings window, the sample plot of these clips (48 kHz) is displayed as black, and the sample plot of all other clips with different sample rates (32 kHz and 44.1 kHz) is displayed as white.


Dealing with Audio Latency in Your Sequence

Main Topics: Working with Audio
> Audio Editing Aids > Dealing with Audio Latency in Your Sequence
Dealing with Audio Latency in Your Sequence
When you are working with the audio tools (Audio EQ tool, Audio Punch-In tool, Automation Gain tool, and Audio Mix tool) your audio might experience a performance delay when playing or recording a clip.
Depending on the speed of your system and the audio sample rate when you adjust the audio controls in each of these tools, there can be a delay from the time you adjust the control until the time the audio is heard through the speaker.
The Avid application allows you to reduce the audio latency by adjusting the number of samples that are preloaded, when you play a clip or sequence. This preloads information into the sequence prior to Loop Play or Capture and allows audio and the use of audio controls to sync up.
See Also
Adjusting Audio Latency


Adjusting Audio Latency

Main Topics: Working with Audio
> Audio Editing Aids > Dealing with Audio Latency in Your Sequence > Adjusting Audio Latency
Adjusting Audio Latency
To adjust audio latency in your clip or sequence:
1. With a sequence in the Timeline, open an audio tool (Audio EQ tool, Audio Punch-In tool, Automation Gain tool, or Audio Mix tool).
2. In the audio tool, press the Play In-Out button to play the sequence.
3. Use the sliders to adjust the audio.
If the audio delays while you drag the sliders and you don't hear it through the speaker immediately, you can adjust this delay.
4. In the Project window, click the Settings tab.
The Settings scroll list appears.
5. Double-click Audio.
The Audio Settings window opens.
6. Click the Audio Tools Response pop-up menu, and select a response speed that corresponds to the speed of your system. Faster systems might be able to handle faster response speeds.
Be cautious when you adjust the audio response. Changing from the default might lead to audio underruns, crackling, or other effects.
7. Press the Play In-Out button again.
You might have to select another response speed from the Audio Tools Response pop-up menu to determine what works for your sequence.
8. When you are satisfied, click the Close button.


Adjusting Volume Control

Main Topics: Working with Audio
> Audio Editing Aids > Adjusting Volume Control
Adjusting Volume Control
The Avid application allows you to adjust or mute your speaker or headphone volume without leaving the application. In earlier releases, you had to adjust the speaker or headphone volume from the desktop. You can adjust volume from the Timeline top toolbar or from the Audio tool.
Adjusting the volume control affects the volume only while you are in the Avid application. Once you exit the application, the Volume control defaults to how it was set on your desktop.
Master Volume button (Timeline)
Show/Hide Volume Control button (Audio tool)
To adjust the volume control from the Timeline top toolbar:
1. In the Timeline top toolbar, click and hold the Master Volume button.
If you do not see the Master Volume button, select Show Audio Meters from the Meter Menu pop-up menu. The Master Volume button is displayed with the Audio Meters.
The Volume Control slider appears.
2. Continue to click and hold, and drag the volume control to the audio level you prefer.
3. Release the mouse button.
To adjust the volume control from the Audio tool:
1. Select Tools > Audio Tool.
2. Click the Show/Hide Volume Control button.
The Volume Control slider appears.
3. Adjust the slider to the audio level you prefer.
To mute volume:
In the Timeline top toolbar, click the Master Volume button.
A line appears through the button, and no audio is heard through your speakers or headphones.
In the Audio tool Volume Control slider, click the Mute button.
A check mark appears in the Mute button, and no audio is heard through your speakers or headphones.
To turn off muting:
Click the Master Volume button again until the button appears without the red line through it.
Click the Mute button again until the button appears without the check mark in it.


Understanding the Audio Mix Tool

Main Topics: Working with Audio
> Understanding the Audio Mix Tool
Understanding the Audio Mix Tool
The default volume for master clips is set to zero (that is, with no attenuation) when you first capture the media. The pan option in the Audio Settings window determines how the system plays back the default pan. If you set the Default Pan to "Alternating Left - Right," odd tracks are sent to the left channel and even tracks are sent to the right channel. For more information, see Adjusting Pan Defaults.
For additional information on audio levels for digital cut output, see Preparing for Audio Output.
The Audio Mix tool allows you to:
Adjust pan and volume for an individual clip, a whole track, several tracks at once, or a whole sequence.
Adjust the volume, pan, or both for one track at a time.
Adjust the volume, pan, or both for multiple tracks simultaneously by ganging them together. See Ganging and Adjusting Multiple Tracks.
The system uses these adjustments for all playback, including output to a digital cut.
The Audio Mix tool adjusts entire clips only. You can use Audio Gain Automation to adjust volume levels within a clip in the Timeline. For more information, see Understanding Audio Gain Automation.
See Also
Using the Audio Mix Tool


Using the Audio Mix Tool

Main Topics: Working with Audio
> Using the Audio Mix Tool
Using the Audio Mix Tool
To open the Audio Mix tool, do one of the following:
If one of the Audio tools is already open, click the Effect Mode Selector pop-up menu, and select Audio Mix.
Select Tools > Audio Mix.
See the following topics:
Resizing the Audio Mix Tool
Adjusting One Audio Track at a Time
– Changing an Audio Level
– Adjusting Pan Values
– Applying Pan Value Adjustments
Ganging and Adjusting Multiple Tracks
Rendering an Audio Effect
Modifying Pan Values
– Creating or Modifying an Audio Pan/Vol Effect
– Modifying How the System Interprets Pan
Bypassing Existing Volume Settings
Adjusting Volume While Playing an Audio Mix Effect
– Limitations on Adjusting Volume
– Improving Response Time


Resizing the Audio Mix Tool

Main Topics: Working with Audio
> Using the Audio Mix Tool > Resizing the Audio Mix Tool
Resizing the Audio Mix Tool
You can use the Number of Mix Panes button to change the display from 8 tracks to 4. When you select 4 tracks, a menu appears that allows you to display the first 4 or last 4 tracks that are enabled.
You can further simplify the Audio Mix Tool display by clicking the Display/Hide Sliders button to switch between hiding and displaying the Volume Level sliders.
With the tool collapsed, you can continue to adjust levels by selecting a track and typing values using the numeric keypad on the keyboard, or by typing a value into the Volume Level display.
You can resize the entire Audio Mix tool by dragging the edge or corner of the tool. You can resize the Audio Mix tool only when the sliders are displayed.

mixing

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Adjusting One Audio Track at a Time

Main Topics: Working with Audio
> Using the Audio Mix Tool > Adjusting One Audio Track at a Time
Adjusting One Audio Track at a Time
Track Selection Menu button
Fast Menu button
To adjust one audio track at a time in the Audio Mix tool:
1. Load a clip or sequence, and activate the appropriate monitor:
To adjust a track in a source clip, make sure the Source pop-up monitor is active.
To adjust a track in a sequence, make sure the Composer monitor is active.
2. Select the track or portion of a track to be adjusted:
To adjust the track in a single edited clip in a sequence, place the position indicator in the clip.
To adjust an isolated section of audio on a track, mark IN and OUT points. Adjusting a clip with mark IN and mark OUT adjusts the entire clip.
To adjust levels from an IN point through the end of the track, mark an IN point only. One mark also adjusts the entire track from the beginning of the clip that includes the mark.
To adjust levels globally throughout the track, make no marks.
3. Select Tools > Audio Mix to open the Audio Mix tool.
The Audio Mix tool contains eight panels, one for each audio track that you can monitor and adjust. The Audio Mix tool can display only tracks that exist in the sequence and are monitored, or tracks that were captured with the source clip. Only monitored tracks appear in the Audio Mix tool. If a track does not appear, check the sequence to make sure the track is monitored.
4. Select the audio track to be adjusted by doing one of the following:
Click the Track Selection Menu button for the appropriate audio track.
Alt+click (Windows) or Option+click (Macintosh) the Track Selection Menu button, and then select a track.
To verify or change the output channels, use the Audio tool (select Tools > Audio Tool).
5. With the Audio Mix tool active, use any playback method (such as the J-K-L keys on the keyboard) to play, shuttle, or step through the audio to check for necessary volume or pan adjustments.
The keyboard can control either the Source pop-up or Composer monitor, depending on which monitor was active when you opened the Audio Mix tool. Switch your selection by clicking the appropriate monitor.
6. Decide whether to raise or lower the volume, or pan left or right, which adjusts the volume or pan for a single clip. See Changing an Audio Level.
7. Adjust pan values. See Adjusting Pan Values.
8. Apply the adjustments to a chosen region of the track using the Audio Mix Fast Menu button located in the top bar of the tool. See Applying Pan Value Adjustments.
9. Play through the audio again, using the J-K-L keys.
10. Repeat steps 6 through 9 until you are satisfied with the pan and volume levels.
The system uses the new settings whenever you play back or capture the sequence.

mixing

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Changing an Audio Level

Main Topics: Working with Audio
> Using the Audio Mix Tool > Adjusting One Audio Track at a Time > Changing an Audio Level
Changing an Audio Level
To change an audio level value in the audio track panel, do one of the following:
Click a number along the vertical edge of the Level slider.
Click the Level slider, type a value, and press Enter (Windows) or Return (Macintosh).
Values are cumulative until you press Enter (Windows) or Return (Macintosh). For example, if you want to enter the value 12, type it. However, if you enter 1 and then want to change the value to 2, press Enter (Windows) or Return (Macintosh) before typing the 2.
Click the Level slider, and then drag the slider to a new position.
Click the Volume Level display, type a value, and press Enter (Windows) or Return (Macintosh).
Alt+click (Windows) or Option+click (Macintosh) the Level slider to reset the value to 0 dB.


Adjusting Pan Values

Main Topics: Working with Audio
> Using the Audio Mix Tool > Adjusting One Audio Track at a Time > Adjusting Pan Values
Adjusting Pan Values
To adjust the pan values in the audio track panel, do one of the following:
Click the Pan Value display to reveal the pop-up slider, and then drag the slider to a new position.
Alt+click (Windows) or Option+click (Macintosh) the Pan Value display for MID.
If the sequence is playing, notice that play stops when you make an adjustment (the Audio Mix tool does not provide real-time audio control). You can adjust volume while playing the clip. For more information, see Adjusting Volume While Playing an Audio Mix Effect.


Applying Pan Value Adjustments

Main Topics: Working with Audio
> Using the Audio Mix Tool > Adjusting One Audio Track at a Time > Applying Pan Value Adjustments
Applying Pan Value Adjustments
Fast Menu button
To apply the pan value adjustments:
Levels set in master clips carry across to the sequence after you edit the clips.
Click the Audio Mix Fast Menu button, and select a command as shown in the following table.
Audio Mix Fast Menu Commands
Command
Description
Set Level on Track, Set Pan on Track
Applies the same pan or volume levels currently set in the Audio Mix tool to all segments in the marked regions of the tracks.
Adjust Pan/Vols on Track
Opens a dialog box for making incremental adjustments to all current settings across segments in the marked regions of selected tracks.
For example, when you type –1 in the Gain Adjustment text box, the various audio level settings across all segments of the marked region of selected tracks are lowered by exactly 1 dB when you click OK.
Remove Clip Gain on Track, Remove Pan on Track
Removes clip gain or pan values from the marked regions of selected tracks.
Remove Pan/Vols on Track
Deletes all audio mix adjustments that have been applied to segments in the marked regions of selected tracks. Each audio clip is restored to its default pan and volume settings.
The options in the Fast menu appear dimmed until you select a track by clicking the Track Selection Menu button. (To apply the adjustments to multiple tracks, click additional Track Selection Menu buttons.) The options vary depending on the types of marks you set within the clip or sequence, as follows:
With IN and OUT points: Commands apply adjustments to selected tracks between the points.
With an IN point (no OUT point): Commands apply adjustments to full clips from the IN point to the end of selected tracks.
With an OUT point (no IN point): Commands apply to full clips from the beginning of selected tracks to the OUT point.
With no points: Commands apply globally (across entire tracks).
The Clip Gain values set by the Audio Mix tool are the values for the entire segment; for example, you cannot set a subsection of a segment without affecting the entire segment. To set gain for a portion of a segment, use Audio Gain Automation. For more information, see Understanding Audio Gain Automation.


Ganging and Adjusting Multiple Tracks

Main Topics: Working with Audio
> Using the Audio Mix Tool > Ganging and Adjusting Multiple Tracks
Ganging and Adjusting Multiple Tracks
You can gang multiple tracks in the Audio Mix tool to maintain the same relative settings between tracks when you make adjustments. This is useful in a variety of circumstances. For example, you can gang tracks to raise the overall volume of a portion of a sequence while maintaining variations in level adjustment among tracks.
Gang button
To gang and adjust multiple tracks:
1. Click the Gang buttons of the tracks you want to group. To deselect a Gang button, click it a second time.
2. Adjust either volume or pan for one of the tracks using any of the techniques described in Adjusting One Audio Track at a Time, and the other tracks maintain the same relative levels.
When you gang two or more tracks, you gang both the Level and Pan sliders.
To set all ganged sliders to the same value for volume:
Click the number along the vertical edge of the Volume Level slider or type a value in one of the Volume Level displays and then press Enter (Windows) or Return (Macintosh).
To set all ganged sliders to the same value for pan:
Click the Pan Value display and type a value.


Rendering an Audio Effect

Main Topics: Working with Audio
> Using the Audio Mix Tool > Rendering an Audio Effect
Rendering an Audio Effect
Render Effect button
The Render Effect button allows you to render an audio effect without closing the Audio Mix tool. For example, if you change the level of a clip that contains a rendered audio dissolve, the effect becomes unrendered. You can use the Render Effect button to rerender the audio dissolves directly from the Audio Mix tool. Then, you can play the clip back immediately to hear the effect of the level change with the dissolve in place. For more information about rendering, see Rendering Effects.


Modifying Pan Values

Main Topics: Working with Audio
> Using the Audio Mix Tool > Modifying Pan Values
Modifying Pan Values
There are two basic ways to work with pan values:
Create or modify an audio pan/vol effect. This method creates an effect that is stored with the sequence.
Modify the way that the system interprets pan values during playback.
See the following topics:
Creating or Modifying an Audio Pan/Vol Effect
Modifying How the System Interprets Pan


Creating or Modifying an Audio Pan/Vol Effect

Main Topics: Working with Audio
> Using the Audio Mix Tool > Modifying Pan Values > Creating or Modifying an Audio Pan/Vol Effect
Creating or Modifying an Audio Pan/Vol Effect
To create or modify an audio pan/vol effect, do one of the following:
Use the Pan pop-up sliders at the bottom of the Audio Mix tool.
Use the pan-related commands in the Audio Mix Tool Fast menu. See the description of the commands in Adjusting Pan Values.
Stereo (available in the Output tab of the Audio Project Settings window) is the only Audio Mix mode that supports pan/vol effects.


Modifying How the System Interprets Pan

Main Topics: Working with Audio
> Using the Audio Mix Tool > Modifying Pan Values > Modifying How the System Interprets Pan
Modifying How the System Interprets Pan
To modify the way the system interprets pan during playback:
Set the default pan values in the Audio Settings dialog box.
Click the Mix Mode Selection Menu button in the Output tab in the Audio Project Settings window, and select one of the following modes:
– Stereo uses the default pan settings and allows you to create pan effects.
– Mono pans all tracks to center during output. This mode ignores pan effects.


Bypassing Existing Volume Settings

Main Topics: Working with Audio
> Using the Audio Mix Tool > Bypassing Existing Volume Settings
Bypassing Existing Volume Settings
You can have the system ignore the volume settings established with the Audio Mix tool when playing back or recording a sequence.
Bypass button
Clip Gain button
To turn off current volume adjustments, do one of the following:
Click the Bypass button in the Audio Mix tool.
Click the Clip Gain button in the Bypass panel in the Output tab in the Audio Project Settings window (see Audio Project Settings Options (Output Tab)).
The volume controls disappear.
To restore the previous settings:
Click the Bypass or the Clip Gain button again.


Adjusting Volume While Playing an Audio Mix Effect

Main Topics: Working with Audio
> Using the Audio Mix Tool > Adjusting Volume While Playing an Audio Mix Effect
Adjusting Volume While Playing an Audio Mix Effect
You can use the Audio Loop Play button to change the volume on an existing Audio Mix effect while you play the clip.
The Audio Loop Play button appears in several of the audio effect tools and is also a mappable button in the Play tab of the Command palette. For more information on mapping buttons, see Mapping User-Selectable Buttons.
You can perform the following operations while the system plays the loop:
Adjust audio effects.
Use the Peak Hold pop-up menu in the Audio tool to change between Peak Hold and Infinite Hold.
Use the Reset Peak button in the Audio tool.
For more information on the Audio tool, see Using the Audio Tool. For limitations on adjusting volume, see Limitations on Adjusting Volume. For information on improving response time, see Improving Response Time.
Peak Hold button | Reset Peak button
Audio Loop Play button |
To adjust volume while playing an Audio Mix effect:
1. Do one of the following:
Select an existing Audio Mix effect.
Identify an area of the clip with IN and OUT points.
Place the position indicator over an audio clip.
2. Click the Audio Loop Play button in the Audio Mix tool.
The Avid system repeatedly loops through the selected area as follows:
– If you have IN and OUT points on your sequence, the command loops over the selected area.
– If there are no IN or OUT points, the command loops over the shortest segment on the selected audio track at the position indicator.
– If you have only an IN point or only an OUT point, the system uses the location of the position indicator as the second point. For example, if there is an IN point and no OUT point, the system loops from the IN point to the end of the (smallest selected) audio segment under the position indicator.
3. Adjust the volume as necessary.
4. Click the Audio Loop Play button to stop.
The Avid system automatically saves your changes as part of an Audio Mix effect.


Limitations on Adjusting Volume

Main Topics: Working with Audio
> Using the Audio Mix Tool > Adjusting Volume While Playing an Audio Mix Effect > Limitations on Adjusting Volume
Limitations on Adjusting Volume
Audio Loop Play button
If there is not an existing Audio Mix effect on the clip before you start, you do not hear any changes until you click the Audio Loop Play button to stop and replay the effect.
As you adjust the volume values on an existing Audio Mix effect, you might not hear the results immediately. It takes a few seconds for the Avid system to apply the changes to the clip. The response time for this feature is considerably longer than it is when changing EQ parameters while using Audio Loop Play. See Adjusting Audio Latency. You might need to click the Audio Loop Play button to complete the edit and then play the effect to hear the result.


Improving Response Time

Main Topics: Working with Audio
> Using the Audio Mix Tool > Adjusting Volume While Playing an Audio Mix Effect > Improving Response Time
Improving Response Time
To improve the response time, do any of the following:
Monitor as few audio tracks as possible.
Deselect the video track, if practical.
Use IN and OUT points to select a narrow interval to adjust.
For additional ways to change the volume while playing an Audio Mix effect, see Recording Automation Gain Information.


Understanding Audio Gain Automation

Main Topics: Working with Audio
> Understanding Audio Gain Automation
Understanding Audio Gain Automation
Audio Gain Automation (also known as audio volume rubberbanding) allows you to change the volume of a segment by adding and manipulating gain keyframes in the Timeline.

The Avid system uses a linear ramp to change the volume from one gain keyframe to the next.
See the following topics:
Automation Gain Values and System Clip Gain Values
Adjusting Volume in the Timeline
– Deleting Audio Gain Keyframes in the Timeline
– Moving Audio Gain Keyframes in the Timeline
Understanding the Automation Gain Tool
– Track Solo Button
– Applying Automation Gain Adjustments
– Automation Gain Tool Fast Menu
Recording Automation Gain Information
– Using the Automation Gain Tool Sliders
– Using a Keyboard Shortcut


Automation Gain Values and System Clip Gain Values

Main Topics: Working with Audio
> Understanding Audio Gain Automation > Automation Gain Values and System Clip Gain Values
Automation Gain Values and System Clip Gain Values
When you add a keyframe to a clip with Clip Gain already on, the keyframe is placed at 0 dB.
Values set by the volume Level sliders in the Audio Mix tool are referred to as system clip gain values. Audio gain keyframes are additive to the system clip gain values. This allows you to adjust the values separately. You typically adjust clip gain values first, as shown in the following workflow.

For example, assume that you have copied an audio file from a CD-ROM. You want to equalize (EQ) the audio and the overall volume is too loud. In this case, you would do the following:
1. Use the Audio Mix tool to lower the overall volume. See Using the Audio Mix Tool.
2. Apply an EQ effect and any other audio effects. See Using the Audio EQ Tool.
3. Use Audio Gain Automation to fine-tune the volume of different sections of the audio in the sequence. See Understanding Audio Gain Automation.
You can view the clip gain and the automation gain values in the Timeline at the same time.
Fast Menu button
To turn on the display of clip gain values, automation gain values, or both:
Click the Timeline Fast Menu button, and select Audio Auto Gain or Audio Clip Gain.


Adjusting Volume in the Timeline

Main Topics: Working with Audio
> Understanding Audio Gain Automation > Adjusting Volume in the Timeline
Adjusting Volume in the Timeline
Add Keyframe button
Fast Menu button
To use Audio Gain Automation to adjust volume:
1. Select an audio track for adjusting volume.
2. Click the Timeline Fast menu button, and select Audio Auto Gain.
If there is audio volume data on a clip and Audio Auto Gain is not chosen from the Timeline Fast menu, the system displays a pink triangle on the clip to indicate that audio volume data is present but not displayed.
You can enable Audio Clip Gain, Audio Auto Gain, and Sample Plot in the Timeline Fast menu to display audio information superimposed over waveform plots in the Timeline.
3. (Option) Expand the audio track by doing one of the following:
Press and hold Ctrl+L (Windows) or Command+L (Macintosh).
Press and hold the Ctrl key (Windows) or the Option key (Macintosh) while dragging in the Track Selector panel. When the pointer changes to a cross, drag the cross to expand or shrink the track.
4. Click the Add Keyframe key on the keyboard (N) or the Add Keyframe button on the Tool palette to add keyframes along the Timeline. The Avid system adds a keyframe to each enabled track.
A straight line appears in the selected audio track. The line shows the current gain level for that track in the Audio Mix tool.
You adjust gain in the Automation Gain tool by dragging keyframes in the Timeline or by placing the position indicator on a keyframe and adjusting the slider.
After you add the first keyframe to a segment, you can adjust the gain for the entire clip. When you move the keyframe up or down, the corresponding Volume Level slider in the Automation Gain tool also moves.
See the following topics:
Deleting Audio Gain Keyframes in the Timeline
Moving Audio Gain Keyframes in the Timeline


Deleting Audio Gain Keyframes in the Timeline

Main Topics: Working with Audio
> Understanding Audio Gain Automation > Adjusting Volume in the Timeline > Deleting Audio Gain Keyframes in the Timeline
Deleting Audio Gain Keyframes in the Timeline
To delete a single audio gain keyframe:
1. Move the pointer over the keyframe.
2. When the pointer changes to the hand pointer, press the Delete key.
You don't need to press the mouse button. If you press the mouse button, you might change the gain.
If there are identical keyframes in other active tracks, the system deletes them also.
To delete groups of audio gain keyframes:
1. Mark an IN point and an OUT point or mark the entire segment.
2. Delete any keyframes in the marked area.


Moving Audio Gain Keyframes in the Timeline

Main Topics: Working with Audio
> Understanding Audio Gain Automation > Adjusting Volume in the Timeline > Moving Audio Gain Keyframes in the Timeline
Moving Audio Gain Keyframes in the Timeline
To move audio gain keyframes in the Timeline, do one of the following:
Click a keyframe and drag it up or down to increase or decrease the gain at that point. If there is a point at the same position on another enabled track, it moves also.
To snap to the decibel lines, press and hold the Ctrl key (Windows) or the Command key (Macintosh) while you drag the point.
Move a keyframe horizontally to move the start or end of a ramp. Place the pointer over a keyframe. When the pointer changes to the hand pointer, press and hold the Alt key (Windows) or the Option key (Macintosh), click the keyframe, and drag it.
Move several keyframes vertically on a track at the same time by placing IN and OUT points to select the area you want. When you move one keyframe up or down within the marked area, all keyframes within the marked area move in relation to each other. This works for all enabled audio tracks.
This procedure is similar to ganging sliders on an audio mixing board or in the Audio Mix tool.


Understanding the Automation Gain Tool

Main Topics: Working with Audio
> Understanding Audio Gain Automation > Understanding the Automation Gain Tool
Understanding the Automation Gain Tool
Some portions of the Automation Gain tool are similar to the Audio Mix tool and the Audio Punch-In tool.
The following components are similar to those in the Audio Mix tool:
Bypass Auto Gain button: This button allows you to temporarily turn off the Automation Gain effect. This button is the same as the Bypass Clip Gain button in the Output tab in the Audio Project Settings window.
Number of Mix Panes and Which Set of Tracks to Display in Mix Panes buttons: These buttons allow you to display four or eight panes and to select which enabled tracks are displayed. They are similar to the display options in the Audio Mix tool. For more information, see Resizing the Audio Mix Tool.
Render Effect Button: This button is particularly useful for rendering audio effects. For example, if you change the level of a clip that contains a rendered audio dissolve, the effect becomes unrendered. You can use the Render Effect button to rerender the audio dissolve directly from the Automation Gain tool. Then you can play back the clip immediately to hear the effect of the level change with the dissolve in place.
Audio Loop Play button: This button allows you to adjust audio effects while looping over a portion of audio. This button is also available in the Play tab of the Command palette. For more information, see Adjusting Volume While Playing an Audio Mix Effect.
The following record features are similar to the Audio Punch-In tool:
Record button: Starts and stops the recording.
Cancel button: Stops a recording without saving the recorded data.
Record Status light: Is black when there is no activity, green during a preroll, red during recording, and blue during a postroll.
Preroll text box: Allows you to provide a visual cue before the recording begins. The Avid system backs up the blue position indicator for the prescribed number of seconds.
Postroll text box: Allows you to provide the same kind of visual cue at the end of the recording.
The remainder of the features described in this section are specific to the Automation Gain tool.
See the following topics:
Track Solo Button
Applying Automation Gain Adjustments
Automation Gain Tool Fast Menu


Track Solo Button

Main Topics: Working with Audio
> Understanding Audio Gain Automation > Understanding the Automation Gain Tool > Track Solo Button
Track Solo Button
Track Solo button (Speaker icon)
The Track Solo button (Speaker icon) lets you mute and solo individual audio tracks during Audio Gain Automation recording.
Button Color | Description
Purple (default) | The audio track is on.
Gray | The audio track is muted.
Green | The track is soloed. You can solo more than one track at a time.
To switch between solo and on:
Click the Track Solo button.
To switch between on and mute:
Alt+click (Windows) or Option+click (Macintosh) the Track Solo button.
When you turn off solo, the button returns to its previous state (mute or on).
To change the previous state of a button:
Alt+click (Windows) or Option+click (Macintosh) the button.

soloing

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Applying Automation Gain Adjustments

Main Topics: Working with Audio
> Understanding Audio Gain Automation > Understanding the Automation Gain Tool > Applying Automation Gain Adjustments
Applying Automation Gain Adjustments
Fast Menu button
Track Selection Menu button
To apply adjustments to a chosen region of the track:
1. Select the tracks.
2. Click the Automation Gain Tool Fast Menu button (located in the upper right portion of the tool), and select a menu command.
The commands in the Fast menu appear dimmed until you select a track by clicking the Track Selection Menu button.
3. Click the Track Selection Menu button.
To apply the adjustments to multiple tracks:
Click additional Track Selection Menu buttons.


Automation Gain Tool Fast Menu

Main Topics: Working with Audio
> Understanding Audio Gain Automation > Understanding the Automation Gain Tool > Automation Gain Tool Fast Menu
Automation Gain Tool Fast Menu
Track Selection Menu button
To make the Automation Gain Tool Fast menu active for a given track:
Click the Track Selection Menu button for that track in the Automation Gain tool.
The commands in the Fast menu appear dimmed until you select a track by clicking the Track Selection Menu button. (To apply the adjustments to multiple tracks, click additional Track Selection Menu buttons.) The commands vary depending on the types of points you set within the clip or sequence, as follows:
With IN and OUT points: Commands apply adjustments to selected tracks between the points.
With an IN point (no OUT point): Commands apply adjustments to full clips from the IN point to the end of selected tracks.
With an OUT point (no IN point): Commands apply adjustments to full clips from the beginning of selected tracks to the OUT point.
With no points: Commands apply globally (across entire tracks).
To apply the adjustments:
Click the Fast Menu button, and select one of the following commands:
– Set Pan on Track: This command applies the same pan or volume levels currently set in the Audio Mix tool to all segments in the marked regions of the tracks.
– Filter Automation Gain on Track: This command removes approximately 50 percent of the keyframes in the marked region. If you press and hold the Alt key (Windows) or the Option key (Macintosh) while selecting the menu item, the system removes all keyframes in the selected area, except for the minimum and maximum peaks. The Avid application tries to save major gestures while removing redundant points and points on a linear ramp. This is useful for deleting extra keyframes after a recording.
– Adjust Pan/AutoGain on Track: This command opens a dialog box for making incremental adjustments to all current settings across segments in the marked regions of selected tracks.
For example, if you type –1 in the Gain Adjustment text box, the various audio level settings across all segments of the marked region of selected tracks are lowered by exactly 1 dB when you click OK.
– Remove Automation Gain on Track: This command removes all of the audio keyframes within the marked region.
– Remove Pan on Track: This command deletes all pan adjustments that have been applied to segments in the marked regions of selected tracks. Each audio clip is restored to its previous pan settings.
– Remove Pan/AutoGain on Track: This command deletes all automation gain adjustments that have been applied to segments in the marked regions of selected tracks. Each audio clip is restored to its previous pan and volume settings.


Recording Automation Gain Information

Main Topics: Working with Audio
> Understanding Audio Gain Automation > Recording Automation Gain Information
Recording Automation Gain Information
You can instruct the Avid system to record your actions while playing the clip as you move sliders to adjust the volume. The system creates the corresponding keyframes and saves them as part of a pan/volume audio effect. After you finish the recording, you can move, add, and delete keyframes to achieve the results you want.
To record automation gain information:
Use the Level sliders in the Automation Gain tool to adjust volume while you play the clip.
See the following topics:
Using the Automation Gain Tool Sliders
Using a Keyboard Shortcut


Using the Automation Gain Tool Sliders

Main Topics: Working with Audio
> Understanding Audio Gain Automation > Recording Automation Gain Information > Using the Automation Gain Tool Sliders
Using the Automation Gain Tool Sliders
Fast Menu button | Record button
Track Selection Menu button |
To record audio gain information using the Automation Gain Tool sliders:
1. Select an audio track for adjusting volume.
2. Click the Timeline Fast Menu button, and select Audio Auto Gain.
If there is Automation Gain volume data on a clip and Audio Auto Gain is not chosen from the Timeline Fast menu, the system displays a pink triangle on the clip to indicate that audio volume data is present but not displayed.
3. (Option) Expand the audio track by pressing Ctrl+L (Windows) or Command+L (Macintosh).
4. Move the blue position indicator to the section of audio that you want to adjust and mark IN to OUT points.
5. Click the Record button or press the B key to start recording your actions.
6. Listen to the audio and adjust the Level sliders in the Automation Gain tool as necessary.
7. Click the Record button again to stop recording.
The Avid system adds volume keyframes to the audio in the Timeline. Because it records every movement of the sliders, there are usually more keyframes than you need.
8. Decrease the number of keyframes:
a. Click the Track Selection Menu button for the track to enable the Fast menu.
b. Click the Automation Gain Tool Fast Menu button, and select Filter Automation Gain on Track — In/Out.
9. Repeat step 8 until you have decreased the number of keyframes to an acceptable level.
You should remove as many excess keyframes as possible while still maintaining the volume changes.
You can move, add, and delete keyframes individually or as groups to further adjust the volume. For details on how to adjust the keyframes, see Moving Audio Gain Keyframes in the Timeline and Deleting Audio Gain Keyframes in the Timeline.


Using a Keyboard Shortcut

Main Topics: Working with Audio
> Understanding Audio Gain Automation > Recording Automation Gain Information > Using a Keyboard Shortcut
Using a Keyboard Shortcut
You can map the Fast Forward and Rewind buttons to your keyboard to speed your editing of audio keyframes.
Fast Forward button | Rewind Button
Track Selection Menu button |
To use the Fast Forward and Rewind keys when editing audio keyframes:
1. Select Tools > Command Palette.
2. Click the Move tab.
3. Map the Fast Forward and Rewind buttons to the Keyboard palette. See Mapping User-Selectable Buttons.
4. Click the Automation Gain tool to make it active.
5. Click the Track Selection Menu button, and select the appropriate tracks.
6. Press the Fast Forward key or the Rewind key.
The position indicator moves to the next or previous audio keyframe.
The Automation Gain tool must be active when you use the Fast Forward or Rewind keys.


Using the Audio EQ Tool

Main Topics: Working with Audio
> Using the Audio EQ Tool
Using the Audio EQ Tool
The Audio Equalization (EQ) tool supports real-time, segment-based frequency equalization on individual clips. This feature allows you to adjust the high, low, and midrange frequency ranges of an audio clip. You can also save a variety of audio EQ effects and apply them in different circumstances, as described in this section.
To access the Audio EQ tool, do one of the following:
Select Tools > Audio EQ.
If one of the Audio tools is already open, click the Effect Mode Selector pop-up menu, and select EQ.
The Audio EQ tool opens.
See the following topics:
Audio EQ Tool Components
– Basic EQ Tool Components
– EQ-Specific Features
Applying Audio EQ Effects
Saving Audio EQ Effects
Removing Audio EQ Effects
Audio EQ Examples
– Low Shelf Example
– Small Octave Range Example
Using Audio EQ Templates
– Applying an EQ Template
– Creating Your Own Templates
– Adding an EQ Template to the Fast Menu (Windows)
Adjusting EQ While Playing an Audio Effect


Audio EQ Tool Components

Main Topics: Working with Audio
> Using the Audio EQ Tool > Audio EQ Tool Components
Audio EQ Tool Components
This section describes the basic buttons and menus in the Audio EQ tool as well as the EQ-specific items in the tool.
See the following topics:
Basic EQ Tool Components
EQ-Specific Features


Basic EQ Tool Components

Main Topics: Working with Audio
> Using the Audio EQ Tool > Audio EQ Tool Components > Basic EQ Tool Components
Basic EQ Tool Components
Audio Loop Play button | Fast Menu button
Track Selection Menu button | Render Effect button
Effect icon | Display/Hide EQ graph button
Bypass RT EQ button | Enable/Disable EQ Effect button
The following items appear in the top portion of the Audio EQ tool:
Effect Mode Selector pop-up menu: Allows you to select among the Audio EQ, Automation Gain, Audio Mix, and AudioSuite Plug-In tools.
Audio Loop Play button: Allows you to make adjustments to an EQ effect while you play the effect. This button is also a mappable button on the Command palette. For more information about using this button, see Adjusting Volume While Playing an Audio Mix Effect.
Render Effect button: Allows you to render an effect without leaving the Audio EQ tool.
Effect icon: Allows you to create an EQ template. Drag the icon to an open bin to create the template.
Fast Menu button: Allows you to perform the following tasks:
– Set EQ for enabled tracks.
– Remove EQ for one or more tracks.
– Apply an effect template (see Using Audio EQ Templates).
Track Selection Menu button: Allows you to select which tracks are enabled for the EQ effect. When you select an item from this menu, the system selects or deselects the corresponding track in the Timeline.
If you enable more than one track in the Timeline, the tracks are designated by plus signs (+). They indicate that the effect will be applied to more than one track.
Display/Hide EQ Graph button: Allows you to display or hide the EQ Parameter graph.
Bypass RT EQ button: Instructs the system to ignore all the EQ effects. This button is also available in the Automation Gain tool and in the Output tab in the Audio Project Settings window. If you select this feature in one place, it is selected in the others, as well.
Enable/Disable EQ Effect button: Allows you to enable or disable the current EQ effect. When the button is yellow, the effect is enabled. (The button text IN stands for inline.)
See Also
EQ-Specific Features


EQ-Specific Features

Main Topics: Working with Audio
> Using the Audio EQ Tool > Audio EQ Tool Components > EQ-Specific Features
EQ-Specific Features
The Audio EQ tool provides three bands of control:
The first band, the low shelf, has four turnover points (50 Hz, 80 Hz, 120 Hz, and 240 Hz). A turnover point is the point at which the curve starts to return to 0.
A shelf affects all frequency values within the range of the shelf. The low shelf affects all frequencies from 20 Hz to the low shelf turnover point.
The second band is the parametric midrange. This band has two bandwidth values: 1/4 octave and 2 octaves. These values control the width of the curve.
The third band, the high shelf, has four turnover points (6 kHz, 8 kHz, 12 kHz, and 15 kHz). The high shelf affects all frequencies from the high shelf turnover point to 20 kHz.
The horizontal center line of the graph is 0 (zero). As you move the curve below the zero line, the corresponding frequencies are deemphasized. Above the zero line, the corresponding frequencies are emphasized. The parametric midrange allows a smooth transition from deemphasized frequencies to emphasized frequencies.
The Enable/Disable EQ Effect button (IN) allows you to turn off an individual EQ effect (the currently selected effect). The button is yellow when the EQ effect is on (inline) and gray when the EQ effect is off.
The Bypass option turns off all EQ effects for the sequence. Rendered EQ effects still play correctly.
When you apply Audio EQ effects, consider the following:
Audio EQ can be applied only to entire segments. You cannot use IN to OUT points to isolate portions of a segment for an Audio EQ effect. You must use add edits (match frames) to mark off a smaller segment.
You can use IN to OUT points to select a range of complete segments for applying an Audio EQ effect. Segments that fall within the marks, either in part or whole, have the effect applied to them.

The Audio EQ tool allows you to emphasize or deemphasize audio frequencies. The height of the curve in the bottom pane shows the amount of emphasis or deemphasis (also called boost or cut) that is being applied. The range is from +15 dB to –20 dB.
See Also
Basic EQ Tool Components


Applying Audio EQ Effects

Main Topics: Working with Audio
> Using the Audio EQ Tool > Applying Audio EQ Effects
Applying Audio EQ Effects
Audio Loop Play button | Fast Menu button
Track Selection Menu button |
To adjust audio EQ for a track:
1. Load the sequence containing the audio track.
2. (Option) Isolate a portion of an audio segment by placing add edits. See Isolating Clip Portions for Adjustment.
3. (Option) Mark a range of audio segments by adding IN to OUT points in the track. See Marking IN and OUT Points.
4. Select Tools > Audio EQ.
5. Click the Track Selection Menu button in the Audio EQ tool, and select the audio track to be adjusted.
The Track Selector panel in the Timeline is updated to reflect your selection.
If multiple tracks are enabled in the Timeline, then plus signs (+) appear next to the enabled tracks in the Audio EQ tool.
6. Click the Audio Loop Play button to play the currently selected audio clip within the current IN to OUT range. To stop playing the loop, click the button again or click anywhere in the Timeline.
7. Use one of the following methods to change a value in the Audio EQ tool:
Click a number along the vertical edge of the Low Shelf, Parametric Midrange, or High Shelf sliders.
Click the Low Shelf, Parametric Midrange, or High Shelf slider and type a value on the numeric keypad.
Values are cumulative until you press Enter (Windows) or Return (Macintosh). For example, if you want to enter the value 12, type it. However, if you enter 1 and then want to change the value to 2, press Enter (Windows) or Return (Macintosh) before typing the 2.
Click a slider, and then drag the slider to a new position.
Click the EQ Parameter display and type a value on the numeric keypad.
Set a value of 0 dB by clicking the slider and entering 0, or by clicking 0 along the vertical edge of the Low Shelf, Parametric Midrange, or High Shelf sliders.
8. Click the Audio EQ Tool Fast menu button, and select Set EQ to apply the adjustments to the track. The command works as follows on the selected tracks:
– With IN and OUT points: Apply the EQ effect to selected tracks between the points.
– With an IN point (no OUT point): Apply the EQ effect to full clips from the IN point to the end of selected tracks.
– With an OUT point (no IN point): Apply the EQ effect to full clips from the beginning of selected tracks to the OUT point.
– With no points: Apply the EQ effect globally (across entire tracks).
The Audio EQ Tool Fast menu also allows you to remove EQ effects from one track or all enabled tracks, and provides access to a number of predefined EQ templates. For a description of predefined audio templates, see Using Audio EQ Templates.
If there is no EQ setting on the currently selected clip, selecting Set EQ In/Out deletes the EQ settings on all clips within the IN to OUT range.
Set EQ In/Out applies only to the audio track currently selected by the Audio EQ tool. You can change your selected region by eliminating or adding marks in the Timeline, or by selecting a different track.
9. Play through the audio again, using the Audio Loop Play button.
10. Repeat steps 6 through 9 until you are satisfied with the EQ adjustments.


Saving Audio EQ Effects

Main Topics: Working with Audio
> Using the Audio EQ Tool > Saving Audio EQ Effects
Saving Audio EQ Effects
The Avid system treats an EQ setting as an effect. You can save EQ settings in a bin just as you save any other effect template. This makes it easy to save EQ settings and apply them whenever you need them.
Audio EQ Effect icon
To save EQ settings in a bin:
Drag the effect icon in the Audio EQ tool to a bin.
To copy the settings to another audio clip:
Drag the effect icon in the Audio EQ tool to another audio clip in the Timeline.
For more information on using effect templates, see Using an Effect Template.


Removing Audio EQ Effects

Main Topics: Working with Audio
> Using the Audio EQ Tool > Removing Audio EQ Effects
Removing Audio EQ Effects
Remove Effect
To remove an Audio EQ effect:
1. Place the position indicator on the effect in an active track.
2. Click the Remove Effect button on the Tool palette. See Using the Tool Palette.
3. Press the Delete key.
You can also use the commands from the Audio EQ Tool Fast menu.


Audio EQ Examples

Main Topics: Working with Audio
> Using the Audio EQ Tool > Audio EQ Examples
Audio EQ Examples
The following examples present two different ways to use the Audio EQ tool to remove excess bass from an audio track. In these examples, assume that a bass drum in the sound track is very pronounced and the Audio EQ tool is used to deemphasize it. Also assume that there are voices on the same track as the music. The human voice covers a wide range of frequencies, and the challenge is to preserve the bass frequencies of the voices while deemphasizing the bass drum sound.
Consider that the goal of the adjustments is the final sound. You should use small adjustments to preserve as much of the original sound track as possible. Do not be overly concerned about specific parameter values.
See the following topics:
Low Shelf Example
Small Octave Range Example


Low Shelf Example

Main Topics: Working with Audio
> Using the Audio EQ Tool > Audio EQ Examples > Low Shelf Example
Low Shelf Example
In this example, assume that a bass drum in the sound track is very pronounced and the Audio EQ tool is used to deemphasize it. Also assume that there are voices on the same track as the music. The human voice covers a wide range of frequencies, and the challenge is to preserve the bass frequencies of the voices while deemphasizing the bass drum sound.
This example adjusts the low shelf to deemphasize the bass. By dropping the low shelf to –20 dB, we are able to deemphasize it. However, there are voices on this track, and dropping the low shelf also removes some bass from the voices.
To compensate for the loss of bass:
1. Use the 2-octave midrange setting to create a wide midrange.
2. Move the midpoint of the parametric curve to 88 Hz, or to 90 Hz (Macintosh only).
3. Boost the midrange of the parametric curve to +7.7 dB.

See Also
Small Octave Range Example


Small Octave Range Example

Main Topics: Working with Audio
> Using the Audio EQ Tool > Audio EQ Examples > Small Octave Range Example
Small Octave Range Example
In this example, assume that a bass drum in the sound track is very pronounced and the Audio EQ tool is used to deemphasize it. Also assume that there are voices on the same track as the music. The human voice covers a wide range of frequencies, and the challenge is to preserve the bass frequencies of the voices while deemphasizing the bass drum sound.
This example isolates the particular frequency that we want to deemphasize. In this example, we do not use the low shelf, but instead use the parametric midrange to isolate the frequency.
To isolate the frequency:
1. Use the 1/4-octave influence range.
2. Set the midrange EQ parameter to –15 dB.
3. Use the EQ Range slider to move the midpoint of the parametric curve until it isolates the bass frequency. In this case, the bass frequency that we want to deemphasize is approximately 80 Hz.

The following technique allows you to locate a specific frequency and either emphasize or deemphasize it:
– Use the 1/4-octave influence range and a large negative decibel value.
– Keep both the high shelf and low shelf set to zero.
– Use the EQ Range slider to move the center point of the parametric curve along the frequency range while you play the audio track.
Once you locate the frequency you want, you can adjust it as needed.
See Also
Low Shelf Example


Using Audio EQ Templates

Main Topics: Working with Audio
> Using the Audio EQ Tool > Using Audio EQ Templates
Using Audio EQ Templates
Your Avid system provides a set of predefined audio EQ templates. These templates address a number of common audio problems such as removing tape hiss or boosting the low frequency on a music track. The templates are accessible from the Fast menu in the Audio EQ tool. You can also add your own custom EQ templates to the Fast menu.
The Fast menu in the Audio EQ tool provides access to a number of predefined EQ templates.
The EQ templates are designed to fix problems that you often encounter with audio clips. For example, Tape Hiss Filter rolls off frequencies above 4 kHz. NTSC Hum Buster cuts the bass on frequencies that often cause hum on NTSC systems.
See the following topics:
Applying an EQ Template
Creating Your Own Templates
Adding an EQ Template to the Fast Menu (Windows)


Applying an EQ Template

Main Topics: Working with Audio
> Using the Audio EQ Tool > Using Audio EQ Templates > Applying an EQ Template
Applying an EQ Template
Fast Menu button
To apply an EQ template from the Audio EQ Tool Fast menu:
1. Place the blue position indicator on the audio clip in the Timeline.
2. Click the Audio EQ Tool Fast Menu button, and select the template.
The Avid system places the EQ effect on the audio clip.
To see the parameter values of one of the EQ templates that cannot be edited, view the Console window after you apply the effect. To open the Console window, select Tools > Console.


Creating Your Own Templates

Main Topics: Working with Audio
> Using the Audio EQ Tool > Using Audio EQ Templates > Creating Your Own Templates
Creating Your Own Templates
If you create an EQ effect, you can use it again as a template in another sequence or on another track.
Audio EQ Effect icon
To create your own EQ effect template
1. Drag the effect icon from the Audio EQ tool to a bin.
The system creates an EQ effect in the bin.
2. Rename the template by clicking the text and typing a new name.
See the following topics:
Adding an EQ Template to the Fast Menu (Windows)
Adding an EQ Template to the Fast Menu (Macintosh)


Adding an EQ Template to the Fast Menu (Windows)

Main Topics: Working with Audio
> Using the Audio EQ Tool > Using Audio EQ Templates > Adding an EQ Template to the Fast Menu (Windows)
Adding an EQ Template to the Fast Menu (Windows)
You can add your own EQ templates to the Audio EQ Tool Fast menu. You do this by storing your EQ template in the same bin as the predefined templates.
The Avid system stores the predefined EQ templates in a special bin named Site_EQs_Bin in the following location:
drive:\Program Files\Avid\Avid Xpress Pro\
SupportingFiles\Site_Effects
drive:\Program Files\Avid\Avid Xpress DV\
SupportingFiles\Site_Effects
Fast Menu button
To add an EQ template to Site_EQs_Bin:
1. Open the bin containing your EQ templates.
2. Select File > Open Bin.
A dialog box opens.
3. Open the bin named Site_EQs_Bin.avb as follows:
a. Navigate to drive:\Program Files\Avid\Avid Xpress Pro\
SupportingFiles\Site_Effects or drive:\Program Files\Avid\Avid Xpress DV\
SupportingFiles\Site_Effects.
b. Click the Files of Type pop-up menu at the bottom of the dialog box, and select All Files. The Site_EQs_Bin.avb file appears.
c. Double-click the Site_EQs_Bin.avb file.
4. Drag one of your EQ templates to Site_EQs_Bin.
5. If you have not already done so, name the template by clicking the text and typing a name.
6. Close the bin.
The Avid system does not save the effect to the bin until you close the bin.
7. Click the Audio EQ Tool Fast Menu button, and look for your new template.


Adding an EQ Template to the Fast Menu (Macintosh)

Main Topics: Working with Audio
> Using the Audio EQ Tool > Using Audio EQ Templates > Adding an EQ Template to the Fast Menu (Macintosh)
Adding an EQ Template to the Fast Menu (Macintosh)
You can add your own EQ templates to the Audio EQ Tool Fast menu. You do this by storing your EQ template in the same bin as the predefined templates.
The Avid system stores the predefined EQ templates in a special bin named Site_EQs_Bin in the following location:
Macintosh HD/Applications/Avid Xpress Pro/SupportingFiles/
Site_Effects
Macintosh HD/Applications/Avid Xpress DV/SupportingFiles/
Site_Effects
Fast Menu button
To add an EQ template to Site_EQs_Bin:
1. Open the bin containing your EQ templates.
2. Select File > Open Bin.
A dialog box opens.
3. Open the bin named Site_EQs_Bin.avb as follows:
a. Open the Avid Xpress Pro or Avid Xpress DV folder.
b. Open the SupportingFiles folder.
c. Open the Site_Effects folder.
d. Double-click the Site_EQs_Bin file.
4. Drag one of your EQ templates to Site_EQs_Bin.
5. If you have not already done so, name the template by clicking the text and typing a name.
6. Close the bin.
The Avid system does not save the effect to the bin until you close the bin.
7. Click the Audio EQ Tool Fast Menu button, and look for your new template.


Adjusting EQ While Playing an Audio Effect

Main Topics: Working with Audio
> Using the Audio EQ Tool > Adjusting EQ While Playing an Audio Effect
Adjusting EQ While Playing an Audio Effect
You can use the Audio Loop Play button to create or change an EQ effect while a clip is playing.
Use the same procedure as described in Adjusting Volume While Playing an Audio Mix Effect. Also see Adjusting Audio Latency.
If there is no existing EQ effect on the clip before you start, you do not hear any changes until you click the Audio Loop Play button to stop and replay the effect.
As you adjust the EQ values on an existing EQ effect, you might not hear the results immediately. It takes a few seconds for the changes to be applied to the clip.
To improve the response time, do one of the following:
Monitor as few audio tracks as possible.
Deselect the video track, if practical.
Use IN and OUT points to choose a narrow interval to adjust.


Digidesign AudioSuite Plug-Ins

Main Topics: Working with Audio
> Digidesign AudioSuite Plug-Ins
Digidesign AudioSuite Plug-Ins
Your Avid system supports AudioSuite, the Digidesign host-based, file-based plug-in specification. Users have access to audio-processing plug-ins developed by Digidesign and by Digidesign third-party developers. These plug-ins perform pitch processing, artifact removal, audio reversal, and many other processes. For more information on using the AudioSuite plug-ins, see Main Topics: Using AudioSuite Plug-Ins.
For information on Digidesign and third-party plug-ins, see the AudioSuite Plug-In Catalog available from Digidesign. For more information, contact Digidesign at 800-333-2137.
For information on plug-ins that are not supported by your Avid system, see Plug-In Limitations.
See the following topics:
Installing AudioSuite Plug-Ins (Windows)
Installing AudioSuite Plug-Ins (Macintosh)
Starting and Quitting DAE (Macintosh Only)
Setting Playback Buffer Size (Macintosh Only)
Applying an AudioSuite Plug-In to a Clip in the Timeline
Using a Plug-In Dialog Box
– AudioSuite Plug-In Fast Menu
Rendering Plug-In Effects
Creating New Master Clips
– AudioSuite Controls for Creating New Master Clips
– Mono, Stereo, and Multichannel Processing
– Using Plug-Ins to Create New Master Clips
– Using AudioSuite Effect Templates
Plug-In Limitations
Troubleshooting AudioSuite Plug-Ins
– Canceling a Render Operation
– Addressing Errors When Rendering a Plug-in Effect


Installing AudioSuite Plug-Ins (Windows)

Main Topics: Working with Audio
> Digidesign AudioSuite Plug-Ins > Installing AudioSuite Plug-Ins (Windows)
Installing AudioSuite Plug-Ins (Windows)
The Avid system installation software automatically creates a DAE (Digidesign Audio Engine) folder in the following location:
drive:\Program Files\Digidesign\DAE
The DAE folder contains the following:
A DAE Prefs folder.
The plug-in vendor might install settings in this folder.
A DAE Plug-Ins folder containing the following:
– A set of basic plug-ins from Digidesign.
– A file named AvidAppPlugIn.dpm. The Avid system requires this file; do not delete it.
– A file named AvidAppPlugIn.dpm.rsr. The Avid system requires this file; do not delete it.
Several basic plug-ins are installed automatically. For a description of the plug-ins, see Main Topics: Using AudioSuite Plug-Ins.
When you purchase additional plug-ins, the third-party vendor provides instructions on how to load the plug-ins. Some vendors might require you to drag the plug-in to the Plug-Ins folder. Other vendors might perform the task automatically for you via an installation program.


Installing AudioSuite Plug-Ins (Macintosh)

Main Topics: Working with Audio
> Digidesign AudioSuite Plug-Ins > Installing AudioSuite Plug-Ins (Macintosh)
Installing AudioSuite Plug-Ins (Macintosh)
The Avid system installation software automatically creates a DAE (Digidesign Audio Engine) folder in the following location:
Applications/Avid Xpress Pro/Contacts/MacOS/Plug-INs
Applications/Avid Xpress DV/Contacts/MacOS/Plug-INs
The DAE application manages the AudioSuite plug-ins.
The DAE folder contains the following files and folders:
The DAE application.
A Plug-In Settings folder. The plug-in vendor might install settings in this folder.
A Plug-Ins folder containing the following:
– A set of basic plug-ins from Digidesign.
– A file named Avid Application PlugIn. The Avid system requires this file; do not delete it.
Several basic plug-ins are installed automatically. For a description of the plug-ins, see Main Topics: Using AudioSuite Plug-Ins.
When you purchase additional plug-ins, the third-party vendor provides instructions on how to load the plug-ins. Some vendors might require you to drag the plug-in to the Plug-Ins folder. Other vendors might perform the task automatically for you via an installation program.


Starting and Quitting DAE (Macintosh Only)

Main Topics: Working with Audio
> Digidesign AudioSuite Plug-Ins > Starting and Quitting DAE (Macintosh Only)
Starting and Quitting DAE (Macintosh Only)
When you open the Digidesign AudioSuite window (see Using Digidesign AudioSuite Plug-Ins), the Avid system automatically starts the DAE application. The application continues running even after you close the window.
To quit the DAE application while the AudioSuite window is open:
Press Command+click the status display in the AudioSuite window.
The DAE application uses between 9 and 16 MB of memory, depending on how many plug-ins are loaded. If you plan to use other applications while the Avid system is running, you might find it useful to quit the DAE application to free up memory for the other application. To restart the DAE application, Option+click the status display.


Setting Playback Buffer Size (Macintosh Only)

Main Topics: Working with Audio
> Digidesign AudioSuite Plug-Ins > Setting Playback Buffer Size (Macintosh Only)
Setting Playback Buffer Size (Macintosh Only)
While the DAE application is running, you can select Set Playback Buffer Size from the DAE application's File menu. However, this command has no effect on Avid system performance.


Using Digidesign AudioSuite Plug-Ins

Main Topics: Working with Audio
> Digidesign AudioSuite Plug-Ins > Using Digidesign AudioSuite Plug-Ins
Using Digidesign AudioSuite Plug-Ins
To use AudioSuite plug-ins, do one of the following:
Apply a plug-in to a clip in the Timeline. The end result is a rendered effect.
Use the controls in the AudioSuite window to create a new master clip. This method allows you to process more than one channel at a time and to create new media that is longer or shorter in duration than the source media. For more information, see Creating New Master Clips.
By default, the AudioSuite window displays the controls for applying a plug-in to a clip in the Timeline. When you drop a master clip onto the window, the window expands to display additional parameters for working with master clips.


Applying an AudioSuite Plug-In to a Clip in the Timeline

Main Topics: Working with Audio
> Digidesign AudioSuite Plug-Ins > Applying an AudioSuite Plug-In to a Clip in the Timeline
Applying an AudioSuite Plug-In to a Clip in the Timeline
Track Selection Menu button
Activate Current Plug-In button
To apply an AudioSuite plug-in to a clip in the Timeline:
1. Open the AudioSuite Tool window by doing one of the following:
Select Tools > AudioSuite.
If an audio tool is already open, click the Effect Mode Selector pop-up menu, and select AudioSuite.
2. Use the Track Selection Menu button to select the tracks that you want to modify. When you select an item from this menu, the system selects or deselects the corresponding track in the Timeline.
To select multiple tracks, press the Shift key while you select additional tracks from the Track Selection Menu button. The tracks are designated by plus signs (+), which indicate that the effect will be applied to more than one track.
3. Click the Plug-in Selection pop-up menu, and select a plug-in.
The Avid system automatically applies the plug-in effect to the track or tracks in the Timeline.
4. Click the Activate Current Plug-in button.
A dialog box associated with the plug-in appears.
5. Make any necessary adjustments and click the Preview button to preview the effect. For more information, see Using a Plug-In Dialog Box.
6. Do one of the following:
To save the effect, click OK.
To close the dialog box without saving the effect, click Cancel.
(Option) To save the effect as a template, drag the effect icon to a bin.
If you want to use plug-ins that operate on stereo pairs or that change the length of the audio clip, use the methods described in Creating New Master Clips.


Using a Plug-In Dialog Box

Main Topics: Working with Audio
> Digidesign AudioSuite Plug-Ins > Using a Plug-In Dialog Box
Using a Plug-In Dialog Box
The contents of the plug-in dialog boxes vary, but the top six buttons are always visible. If a particular button is not available, it appears dimmed. The following illustration shows the Digidesign Normalize plug-in.

The buttons are:
OK: Saves the effect and closes the dialog box.
Cancel: Closes the dialog box and does not save the effect.
Preview: Plays back a portion or all of the currently selected audio clip with processing.
Some plug-ins can preview in real time and some cannot. If the plug-in cannot preview in real time, the Avid system plays back the processed audio in 2-second intervals. The Avid system processes 2 seconds of audio, plays it, processes the next 2 seconds, plays it, and so on.
Render: Renders the effect and creates a new audio media file.
Bypass: Plays the selected audio without processing. This is useful for comparing the audio with and without processing applied.
Find Peak: Performs an analysis pass on the audio. Depending on the plug-in, the text and function of this button might change.
Some plug-ins require an analysis pass on the audio data before they can process the information. If so, they perform the first pass automatically. Other plug-ins do not require a first pass but can achieve more accurate results if you allow them to perform a first pass. If the plug-in supports the optional pass, this button is available. Otherwise, it appears dimmed.
See Also
AudioSuite Plug-In Fast Menu


AudioSuite Plug-In Fast Menu

Main Topics: Working with Audio
> Digidesign AudioSuite Plug-Ins > Using a Plug-In Dialog Box > AudioSuite Plug-In Fast Menu
AudioSuite Plug-In Fast Menu
The Fast menu allows you to perform the following tasks:
Apply an existing AudioSuite template (see Using AudioSuite Effect Templates).
Set, render, or remove AudioSuite plug-ins. The menu text differs, depending on whether you have IN to OUT points on the sequence.
The following commands appear in the menu:
Global: There are no IN points on the segment. The command affects all the plug-ins on the selected tracks.
IN/OUT: There are IN to OUT points on the segment. The command affects the plug-ins on the selected tracks within the marked region.
From IN: There is an IN point and no corresponding OUT point. The command affects all plug-ins on selected tracks, starting with the IN point.
From OUT: There is an OUT point and no corresponding IN point. The command affects all plug-ins on selected tracks, ending with the OUT point.


Rendering Plug-In Effects

Main Topics: Working with Audio
> Digidesign AudioSuite Plug-Ins > Rendering Plug-In Effects
Rendering Plug-In Effects
You need to render all AudioSuite plug-ins before you can play back the effect. If you do not render the effect manually, the Avid system automatically renders the effect before it creates an audio mixdown or audio dissolve containing the effect.
For more information, see Troubleshooting AudioSuite Plug-Ins.


Creating New Master Clips

Main Topics: Working with Audio
> Digidesign AudioSuite Plug-Ins > Creating New Master Clips
Creating New Master Clips
You can use AudioSuite plug-ins to create new master clips. This allows you to use multiple input and output channels, and to change the length of the media. You can perform the following operations on the media you create:
Apply AudioSuite plug-ins to more than one track (also referred to as a channel or stream) at the same time. For example, a plug-in might allow you to process two separate tracks as a stereo pair. This enables you to use plug-ins that perform linked compression, reverb, and other effects that allow multichannel input.
Create new media that is longer or shorter in duration than the source media. This allows you to use effects that perform time compression and expansion. For example, you can use a Time Compression Expansion plug-in to change the length of the audio file, or you can lengthen the file to add a reverb trail.
Apply one mono AudioSuite effect to multiple inputs of a master clip in a multiple-mono fashion.
See the following topics:
AudioSuite Controls for Creating New Master Clips
Mono, Stereo, and Multichannel Processing
Using Plug-Ins to Create New Master Clips
Using AudioSuite Effect Templates


AudioSuite Controls for Creating New Master Clips

Main Topics: Working with Audio
> Digidesign AudioSuite Plug-Ins > Creating New Master Clips > AudioSuite Controls for Creating New Master Clips
AudioSuite Controls for Creating New Master Clips
Display/Hide Master Clip Controls button
When you drag a master clip onto the AudioSuite window, the window automatically expands to display additional controls. You can also click the Display/Hide Master Clip Controls button to display or hide the additional parameters.
Track Selection Menu button: This menu is not active in Master Clip Processing mode.
Clip Selection pop-up menu: This menu allows you to select the active clip. It lists the current active clip and other clips you dragged into the AudioSuite window. The window controls change to reflect the active clip.
Input Source Track selectors: These buttons allow you to select the input source tracks for the effect.
The system automatically selects a preview track and displays a blue Speaker icon on the track. To change the preview track, Alt+click (Windows) or Option+click (Macintosh) the appropriate source track. If the source track that is set as the current preview track is deselected, the system selects the lowest available track.
Processing Mode Selection pop-up menu: This menu displays the current processing mode of the AudioSuite effect on a given clip. For more information, see Mono, Stereo, and Multichannel Processing.
Target Bin for New Master Clip pop-up menu: This menu allows you to select the target bin. The system places the new media and a corresponding AudioSuite effect template in the bin. The template allows you to modify the effect at a later time.
Toggle Master Clip Mode button: This button activates the master clip processing mode. The button is yellow when master clip processing mode is active.
Mark IN to OUT indicators: These lights change to green when a mark IN or mark OUT exists on the current master clip.
Find Source button: This button allows you to find the master clip associated with an AudioSuite template. When you drop an AudioSuite effect template into the AudioSuite window, the system activates this button. Click the button to load the master clip into the AudioSuite window as the active master clip.
The template you drop in the window must reference an existing master clip in an open bin.
Load in Source Pop-up Monitor button: This button loads the current source master clip into the Source pop-up monitor. This is useful if you want to add or change IN to OUT points on the clip.
Load Result check box: Click this box to instruct the system to automatically load the resulting master clip into the Source pop-up monitor.
Handle Length for End of Master Clip text box: This text box allows you to add filler at the end of a master clip. The value represents the number of seconds to add. For example, use this feature to add filler at the end of a master clip when you use a reverb effect to add a reverb trail to the end of the clip. Select the value before you run the plug-in.
Status display: This display provides information about the current state of the DAE application and the currently applied effect. For stereo and multichannel processing plug-ins, the Status display identifies the maximum number of tracks that can be processed. If more than the maximum are initially selected, the system automatically disables tracks until it reaches the plug-in's maximum number.


Mono, Stereo, and Multichannel Processing

Main Topics: Working with Audio
> Digidesign AudioSuite Plug-Ins > Creating New Master Clips > Mono, Stereo, and Multichannel Processing
Mono, Stereo, and Multichannel Processing
AudioSuite plug-ins allow you to select the following types of processing:
Mono processing only: This option is available for plug-ins that operate on only one audio track at a time. The other option (Stereo) appears dimmed. The plug-in applies the effect to each source track individually, in a serial manner.
Mono and stereo processing: These options are available for plug-ins that can treat two tracks as a stereo pair. This allows the system to apply the audio effect simultaneously to each track. For example, Time Compression Expansion plug-ins typically operate on a stereo pair. You can select mono if you want the plug-in to operate on each track individually, in a serial manner.
Single-track and multiple-track processing: These options are available for plug-ins that can process multiple tracks simultaneously. For example, the Normalize plug-in allows you to adjust the volume separately for each track or to adjust the volume for all tracks at the same time. In the latter case, the system examines all enabled tracks for the loudest volume and then adjusts all tracks relative to that value.
You can think of stereo processing as a special case of multichannel processing.
For mono processing, the system creates a new master clip with the same number of tracks that you selected in the AudioSuite window.
For stereo and multichannel processing, the plug-in creates a master clip with the number of tracks equal to the number of output streams from the plug-in. For example, a plug-in that operates on stereo pairs creates a two-channel master clip. A plug-in such as Normalize, which operates on multiple channels, creates a master clip with as many tracks as were selected in the AudioSuite window.
The Status display at the bottom of the AudioSuite Plug-in window indicates how many tracks the plug-in can process. If more tracks are enabled than can be processed, the plug-in automatically selects the correct number of tracks. You can change the track selection based on your needs.
Most AudioSuite plug-ins automatically select the appropriate processing mode and label the values in the Processing Mode Selection pop-up menu. For example, the Normalize plug-in offers two choices: Peak On Each Track and Peak From All Tracks. The default is Peak From All Tracks.
You select the processing mode from a menu in the AudioSuite window as described in Using Plug-Ins to Create New Master Clips.


Using Plug-Ins to Create New Master Clips

Main Topics: Working with Audio
> Digidesign AudioSuite Plug-Ins > Creating New Master Clips > Using Plug-Ins to Create New Master Clips
Using Plug-Ins to Create New Master Clips
Display/Hide Master Clip Controls button
To create new master clips, using the AudioSuite plug-ins:
1. Drag one (or more) master clips or subclips into the AudioSuite window.
The system automatically enters Master Clip Processing mode and expands the AudioSuite window, if necessary.
You can click the Display/Hide Master Clip Controls button to display or hide the controls for processing a master clip. To enter or exit Master Clip Processing mode, click the Toggle Master Clip Mode button. The button is yellow when Master Clip Processing mode is active.
2. If you dropped more than one master clip in the AudioSuite window, click the Clip Selection pop-up menu, and select a clip to work on.
3. Select the input sources from the Input Source Track selectors.
4. (Option) Change the preview source track; Alt+click (Windows) or Option+click (Macintosh) the Input Source Track selector.
5. (Option) Type a value in the Handle Length for End of Master Clip text box to lengthen the clip by a specific amount. For example, type 2 if you plan to add a 2-second reverb trail.
If you are using Time Compression Expansion plug-ins, the plug-ins automatically lengthen or shorten the clip.
6. Click the Plug-in Selection pop-up menu, and select a plug-in.
7. Click the Activate Current Plug-in button to open the plug-in's dialog box. For more information, see Using a Plug-In Dialog Box.
8. Make any changes and click the Preview button to preview the effect.
9. Either render the plug-in from the Plug-in dialog box or return to the AudioSuite window. For more information on rendering, see Rendering Plug-In Effects.
When you click the Render Effect button, the system creates a new master clip in the target bin. The system names the new master clip by combining the original clip name with the effect name, for example:
– (Windows) Test Audio clip_Normalize
– (Macintosh) QuietClip.Normalize
The system also creates an AudioSuite effect template in the bin as described in Using AudioSuite Effect Templates.


Using AudioSuite Effect Templates

Main Topics: Working with Audio
> Digidesign AudioSuite Plug-Ins > Creating New Master Clips > Using AudioSuite Effect Templates
Using AudioSuite Effect Templates
When you create a new master clip, the system also creates an AudioSuite effect template in the bin. This effect template contains a reference to the original master clip to which the effect was applied.
The system names the template as follows:
(Windows) The original clip name is combined with the effect name, for example:
Test Audio clip - AudioSuite Plug-In Effect: Normalize
(Macintosh) An effect file name extension is added to the effect name, for example:
QuietClip.NormalizeQuietClip.Normalize.effect
The template is useful if you want to modify the effect after it is created.
Fast Menu button
To use a template to modify a master clip:
1. Drag an AudioSuite plug-in template into the AudioSuite window.
The Find Source From Effect button becomes active.
2. Click the Find Source From Effect button to load the master clip into the AudioSuite window.
If a corresponding master clip exists, the system loads the master clip with its associated plug-in values.
3. Modify the effect as described in AudioSuite Controls for Creating New Master Clips.
To add a template to the AudioSuite Fast menu (Windows):
1. Open the bin containing your AudioSuite templates.
2. Select File > Open Bin.
A dialog box opens.
3. Open the bin named Site_AudioSuite_Bin.avb as follows:
a. Navigate to drive:\Program Files\Avid\Avid Xpress Pro\
SupportingFiles\Site_Effects or drive:\Program Files\Avid\Avid Xpress DV\
SupportingFiles\Site_Effects.
b. Click the Files of Type pop-up menu at the bottom of the dialog box, and select All Files. The Site_AudioSuite_Bin.avb file appears.
c. Double-click the Site_AudioSuite_Bin.avb file.
4. Drag one of your AudioSuite templates to Site_AudioSuite_Bin.
5. If you have not already done so, name the template by clicking the text and typing a name.
6. Close the bin.
The Avid system does not save the effect to the bin until you close the bin.
7. Click the AudioSuite Fast Menu button, and look for your new template.
To add a template to the AudioSuite Fast menu (Macintosh):
1. Open the bin containing your AudioSuite templates.
2. Select File > Open Bin.
A dialog box opens.
3. Open the bin named Site_AudioSuite_Bin.avb as follows:
a. Navigate to Applications/Avid Xpress Pro/
SupportingFiles/Site_Effects or Applications/Avid Xpress DV/
SupportingFiles/Site_Effects.
b. Double-click the Site_AudioSuite_Bin file.
4. Drag one of your AudioSuite templates to Site_AudioSuite_Bin.
5. If you have not already done so, name the template by clicking the text and typing a name.
6. Close the bin.
The Avid system does not save the effect to the bin until you close the bin.
7. Click the AudioSuite Fast Menu button, and look for your new template.


Plug-In Limitations

Main Topics: Working with Audio
> Digidesign AudioSuite Plug-Ins > Plug-In Limitations
Plug-In Limitations
The following limitations apply to the AudioSuite plug-ins:
Some plug-ins that perform analysis passes on the audio data are not supported. This includes plug-ins that use playlist information to cache analysis data.
If you want to use plug-ins that change the length of an audio clip or that operate on multiple inputs at the same time, use the method described in Creating New Master Clips. Applying an effect to a clip in the Timeline does not work for these operations.


Troubleshooting AudioSuite Plug-Ins

Main Topics: Working with Audio
> Digidesign AudioSuite Plug-Ins > Troubleshooting AudioSuite Plug-Ins
Troubleshooting AudioSuite Plug-Ins
If you have problems with the AudioSuite Plug-Ins, see the following topics:
Canceling a Render Operation
Addressing Errors When Rendering a Plug-in Effect


Canceling a Render Operation

Main Topics: Working with Audio
> Digidesign AudioSuite Plug-Ins > Troubleshooting AudioSuite Plug-Ins > Canceling a Render Operation
Canceling a Render Operation
To cancel a render operation:
Press Ctrl+period (Windows) or Command+period (Macintosh).
Be careful not to press these keys multiple times. If you press Ctrl+period (Windows) or Command+period (Macintosh) after the render operation has been stopped (from previously pressing Ctrl+period (Windows) or Command+period (Macintosh)), the Avid system closes the window after it cancels the render operation.


Addressing Errors When Rendering a Plug-in Effect

Main Topics: Working with Audio
> Digidesign AudioSuite Plug-Ins > Troubleshooting AudioSuite Plug-Ins > Addressing Errors When Rendering a Plug-in Effect
Addressing Errors When Rendering a Plug-in Effect
If the DAE application is not running when you start to render a plug-in effect, the system displays an error message stating that the DAE connection does not exist. The dialog box gives you the following options:
Cancel stops the rendering process. This allows you to open the AudioSuite tool and then start rendering again.
Bypass continues the rendering process but doesn't render the plug-in effect.
(Windows) In most cases, you should click Cancel and open the AudioSuite window.
(Macintosh) In most cases, you should click Cancel and restart the DAE application. Either open the AudioSuite window, or if the window is already open, Option+click the Status display in the AudioSuite window.
If the plug-in is not installed when you go to render a plug-in effect, the system displays an error message and tells you which plug-in is not installed. At that time, you can cancel or bypass the rendering process.


Recording Voice-Over Narration

Main Topics: Working with Audio
> Recording Voice-Over Narration
Recording Voice-Over Narration
Audio punch-in allows you to record up to two channels of audio directly into the Timeline for voice-over narration. This feature saves you the extra steps of recording the narration to tape first, capturing, and then editing the audio clip into the sequence. The narrator can also watch the sequence and hear playback of edited sound tracks while recording.
You can "rehearse" the voice-over while you listen to the sequence. The voice-over is not recorded while you are rehearsing. You can continue to rehearse until you are satisfied with the results. While recording, you can watch and listen to the sequence and hear playback of edited sound tracks.
See the following topics:
Creating the Voice-Over
Scenarios for Using the Audio Punch-In Tool
Monitoring the Recording
You can use the Passthrough Mix tool to monitor audio while recording with the Audio Punch-In Tool. For more information, see "Using the Passthrough Mix Tool" on page 279.
Voice-Over Media Files
To open the Audio Punch-In tool:
Select Tools > Audio Punch-In.
Features of the Audio Punch-In tool are as follows:
Play In/Out button: Starts playing with the ability to perform a real- time punch-in. The play loops from the IN point to the OUT point, but stops looping once recording is done. This button blinks bright green when playing.
Record button: Starts and stops the recording. If an IN point and OUT point are set, recording automatically starts at the IN point and stops at the OUT point. This button blinks bright red while recording.
Stop button: Stops playing or recording and saves the last recorded data. This button is bright blue when recording stops.
Go to Mark IN button: Moves the position indicator to the IN point. If there is no IN point, the system goes to where the position indicator was previously located or to the start of the sequence.
Cancel button: Stops a recording without saving the recorded data.
Audio Tool button: Opens the Audio tool so you can adjust the audio levels during recording.
Passthrough Mix Tool button: Opens the Passthrough Mix tool so you can monitor the audio levels during recording.
Preroll text box: Allows you to provide an audiovisual cue before the recording begins. The Avid system backs up the blue position indicator for the prescribed number of seconds. You can hear the audio during preroll.
See Also
Using the Passthrough Mix Tool

voice-overs voiceover voiceovers punchin punch in

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Creating the Voice-Over

Main Topics: Working with Audio
> Recording Voice-Over Narration > Creating the Voice-Over
Creating the Voice-Over
The following procedure provides general guidelines to record audio punch-ins, regardless of your scenario. You should adjust when to add mark IN and OUT points, when to use the Play In/Out button, and when to use the Record button based on your needs.
To use the Audio Punch-In tool:
1. Load a sequence in the Timeline.
2. Select Tools > Audio Punch-In.
The Audio Punch-In tool opens.
3. Select the input source and input channels that correspond to your hardware setup, and set other values in the window as appropriate.
To select the input channels you want, click and hold the appropriate Input Channels button.
4. Click the Timeline Track pop-up menus, and select an output track. Select either New Track or an existing track. This allows you to specify where the Avid system places the audio voice-over in the Timeline.
You can replace part (or all) of an existing track, or you can instruct the Avid system to create a new track for the voice-over.
5. Click the Play In/Out button or press the V key.
Loop play begins over the entire sequence. If you set an IN point and an OUT point, loop play begins from the IN point to the OUT point.
The Play In/Out button blinks bright green while playing.
6. When you are ready to start the voice-over, click the Record button or press the B key.
The Record button blinks bright red while recording and the Play In/Out button is a steady green. The Audio Meter Channel button becomes an I and changes to orange.
7. Continue to click the Record button to record additional voice-overs.
During the audio punch-in process, you have the ability to record over the duration of the sequence or from the IN point to the OUT point.
8. Click the Stop button or press the space bar to stop play and recording.
Your recorded voice-over is saved and the blue position indicator stops to get ready for your next voice-over.
To go to the mark IN point at any time, click the Go to Mark IN button.
The system creates one master clip regardless of how many punch-ins you perform.
The system automatically names the voice-over. You can change the name as you would for any clip (for example, change the name in the bin).

To cancel a punch-in at any time, click the Cancel button or press the Esc or the period key.
There are three Undo functions that can be performed during one session. The first undo, removes the most recent punch-in, the second undo removes the second-to-last punch-in, and the third undo removes all the punch-ins.

voice-overs voiceover voiceovers punch punchin in

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Scenarios for Using the Audio Punch-In Tool

Main Topics: Working with Audio
> Recording Voice-Over Narration > Scenarios for Using the Audio Punch-In Tool
Scenarios for Using the Audio Punch-In Tool
There are several ways to punch-in audio as outlined by the following scenarios:
Scenario 1 — Set only an OUT point. The blue position indicator is used as the IN point. Set a preroll time. Click the Play In/Out button to loop continuously through the sequence. Click the Record button when you find what you want to punch-in, and then click the Record button again to end the recording.
Scenario 2 — Set an IN point and an OUT point around the material you want to record. Set a preroll time. Click the Record button to start the preroll. When the system arrives at the OUT point, recording ends. The last region including the OUT point will be recorded. Repeat the recording over the same region until you are satisfied with the results.
Scenario 3 — With no IN point or OUT point set, click the Record button continuously throughout your sequence. Click the Record button to start recording, and then click the Record button again to end recording. Continue this process to record multiple punch-ins.


Monitoring the Recording

Main Topics: Working with Audio
> Recording Voice-Over Narration > Monitoring the Recording
Monitoring the Recording
Passthrough Mix Tool button
You can use the Passthrough Mix tool to monitor audio while recording with the Audio Punch-In Tool. For more information, see Using the Passthrough Mix Tool.


Monitoring Previously Recorded Tracks

Main Topics: Working with Audio
> Recording Voice-Over Narration > Monitoring Previously Recorded Tracks
Monitoring Previously Recorded Tracks
You can monitor previously recorded audio tracks while you record a voice-over narration with the Audio Punch-In tool.
To monitor other audio tracks:
1. Select Tools > Audio Tool.
The Audio tool opens.
2. Select Tools > Audio Punch-In.
The Audio Punch-In tool opens.
3. Follow the procedure in Creating the Voice-Over.
4. As you record, monitor the previously recorded audio tracks along with your current recording from the meters in the Audio Tool window and from the sound on the speakers.

voice-overs voiceover voiceovers punchin punch in

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Voice-Over Media Files

Main Topics: Working with Audio
> Recording Voice-Over Narration > Voice-Over Media Files
Voice-Over Media Files
The Avid system automatically names the voice-over and stores it as an audio clip.

voice-overs voiceover voiceovers punchin punch in

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Fine-Tuning Audio Transitions

Main Topics: Working with Audio
> Fine-Tuning Audio Transitions
Fine-Tuning Audio Transitions
When making audio level and pan adjustments, the Avid system looks at either an individual clip in the Source pop-up monitor, a segment in the sequence, or entire tracks. To change level or pan settings in an area not defined by a discrete clip or group of clips, use the Add Edit function to define your own custom area. For more information on Add Edit, see Isolating Clip Portions for Adjustment.
See the following topics:
Isolating Clip Portions for Adjustment
Fading and Dipping Audio
– Fading Audio
– Dipping Audio


Isolating Clip Portions for Adjustment

Main Topics: Working with Audio
> Fine-Tuning Audio Transitions > Isolating Clip Portions for Adjustment
Isolating Clip Portions for Adjustment
Add Edit
To isolate clip portions for adjustment:
1. Find the start of the area where you want to change the pan or level, leaving your position indicator on that frame as a marker.
2. Select the appropriate track in the Track Selector panel.
3. Click the Add Edit button under the Composer monitor.
This places an edit where the position indicator is parked.
4. Find the end of the area where you want to change the pan or level, leaving your position indicator on that frame as a marker.
5. Select the appropriate track.
6. Click the Add Edit button.
7. Use the process described in Using the Audio Mix Tool to change the level or pan within this new segment.


Fading and Dipping Audio

Main Topics: Working with Audio
> Fine-Tuning Audio Transitions > Fading and Dipping Audio
Fading and Dipping Audio
In traditional analog editing, you manually change volume levels to smooth audio transitions between elements in an edited sequence by:
Fading audio up or down
Dipping audio to a lower level
Crossfading between audio elements on two separate channels
With the Avid system, these effects are more accurately termed audio dissolves because they occur instantly when you apply the same dissolve effect that you use for video tracks.
See the following topics:
Fading Audio
Dipping Audio

fade dip

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Fading Audio

Main Topics: Working with Audio
> Fine-Tuning Audio Transitions > Fading and Dipping Audio > Fading Audio
Fading Audio
To fade or crossfade audio, you can use the procedures described in Understanding Audio Gain Automation, or you can use the procedure described in this section.
Fading and crossfading audio are easy effects to achieve. The procedure that differs most from analog editing is crossfading. In the analog world, unless you are using a mixer, you must lay down audio on two separate channels and fade one down, and then fade up the second on an overlapping section. With the Avid system, you simply apply an audio dissolve.
Fast Menu button
Quick Transition button
To apply a fade or crossfade:
1. Place the position indicator on a transition.
2. Click the Fast Menu button under the Composer monitor.
The Tool palette appears.
3. Click the Quick Transition button.
The Quick Transition dialog box opens.
4. Click the Add pop-up menu, and select Dissolve.
Do not select another effect from the Add pop-up menu; only dissolves work with audio tracks.
5. Select a duration for the dissolve, measured in frames (30 frames equals 1 second of NTSC footage; 25 frames equals 1 second of PAL footage).
6. Click the Position pop-up menu, and select the location for the dissolve.
– Ending at Cut fades the audio on the A-side to 0, ending at the cut point.
– Centered on Cut or Custom Start creates a crossfade. Custom Start allows you to begin the dissolve off-center — that is, closer to the transition and ending later into the B-side, or the reverse.
– Starting at Cut fades the audio up from the B-side, starting at the cut point.
7. If you chose Custom Start, type the number of frames before the transition to begin the effect in the "Starts n frames before cut" text box. Otherwise, leave the default value in the text box.
8. (Option) Click the Target Drive pop-up menu, and select a media drive other than the default.
9. Click the Add button to place the effect at the transition point without rendering. Click the Add and Render button to do both at once.
In most cases, you can click Add and Render for immediate real-time playback of the audio effect (rendering of audio dissolves is usually instantaneous).
The effect is completed.
For more information on using the Quick Transition button, see Using the Quick Transition Button.
You can also use the Head Fade and Tail Fade buttons to add a dissolve to audio tracks. See Adding Dissolves with the Head Fade Button and the Tail Fade Button.

fade crossfade

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Dipping Audio

Main Topics: Working with Audio
> Fine-Tuning Audio Transitions > Fading and Dipping Audio > Dipping Audio
Dipping Audio
To dip audio from a higher level to a lower one — for example, when bringing music down and under a voice-over track — you can use the procedures described in Understanding Audio Gain Automation, or use the procedure described in this section.
To apply a dip in audio:
1. Play back the section of the sequence where the dip will take place to determine the start point for the dip, and apply an add edit to the audio track. For information on add edit, see Adding an Edit.
2. Repeat the action in step 1 for the end point where the audio will dip back up.
3. Place the position indicator over the new segment of audio, and open the Audio Mix tool.
4. Adjust the track to the volume level you want, as described in Using the Audio Mix Tool.
5. Apply a Quick Dissolve to both Add Edit points, using the techniques described in Fading Audio. Be sure to select Centered on Cut or Custom Start from the Position pop-up menu.
After rendering, the audio dips smoothly from the higher levels of the adjacent segments of the track to the lower level applied to the middle segment.

dip

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Mixing Down Audio Tracks

Main Topics: Working with Audio
> Mixing Down Audio Tracks
Mixing Down Audio Tracks
When you work with multiple audio tracks while editing your material, you might need to mix down the final audio to two tracks.
To mix down several edited audio tracks to one or two audio tracks:
1. Load a sequence into the Composer monitor.
2. Click the Track buttons in the Track Selector panel to select the audio tracks you want to mix down.
3. Mark an IN point and an OUT point at the start and end of the material you want to mix down.
If you do not mark the section of audio you want to mix down, the system mixes down all of the selected audio tracks.
4. Select Clip > Audio Mixdown.
The Audio Mixdown dialog box opens. The top of the dialog box displays the source audio tracks and the start and end timecodes for the section of audio you selected to mix down.
5. Do one of the following:
Select Mono and select the target track to which you want to mix down the audio.
Select Stereo and select two target tracks for the mixed-down audio.
6. Select a destination drive and a destination bin.
The destination drive is the media drive where the system stores the media files for the mixed-down audio.
7. Click OK.
The audio is mixed down and the Avid system displays the new master clip in the bin.


Changing the Sample Rate

Main Topics: Working with Audio
> Changing the Sample Rate
Changing the Sample Rate
You can change the sample rate for sequences and audio clips from within the Change Sample Rate dialog box. Since you can combine clips of different sample rates in the same sequence, this feature is useful when you need to ensure that the entire sequence has the same sample rate for a digital cut or export.
To change the sample rate for a sequence or an audio clip:
1. Select one or more sequences or audio clips in the bin.
2. Select Bin > Change Sample Rate.
The Change Sample Rate dialog box opens.
3. Select from the options in the following table.
Change Sample Rate Options
Option
Description
Sample Rate
Selects between 32 kHz, 44.1 kHz, and 48 kHz.
The broadcast standard for most high-end video postproduction houses is 48 kHz. Select the rate based on the requirements of your facility.
For information on setting the sample rate for a project, see Setting Up the Audio Project.
Quality
Selects High, Medium, or Low conversion quality.
Delete Original Media
The system automatically deletes the original media after the conversion process is complete.
If you do not select this option, you end up with two sets of master clips and two sets of media files.
Destination Drive
Identifies the drive for the new media files.
Make sure that you select a destination drive with enough storage space for the generated media files and the ability to play back media.

sampling

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Syncing Methods

Main Topics: Syncing Methods
Main Topics: Syncing Methods
Your Avid system provides special tools that help you establish and maintain sync relationships between various clips. This includes managing sync between unrelated clips or clips with the same timecode, and grouping clips. These topics are discussed in the following sections:
Autosyncing Clips
Managing Sync Breaks
Managing Sync with Multiple Tracks
Ganging Footage in Monitors


Autosyncing Clips

Main Topics: Syncing Methods
> Autosyncing Clips
Autosyncing Clips
When you capture footage that includes both audio and video, the system automatically establishes sync when it creates clips in the bin. Autosyncing applies to audio and video clips that have been captured separately, usually from two separate sources. Autosyncing creates a new subclip that displays sync breaks in the Timeline as though the audio and video were captured simultaneously.

For more information on tracking sync breaks, see Managing Sync Breaks.
Autosyncing is often used for 24p and 25p projects in which picture and sound were captured separately. These clips are often synced based on common film timecode, sound timecode, or auxiliary timecode.
You can also autosync any audio and video clips based on a user-defined IN point or OUT point relationship that you establish with marks. For example, you can use the slate as a common visual and audio reference for autosyncing the clips.
Use the following guidelines when autosyncing:
You can autosync audio clips with video clips only. To link two or more video clips or audio clips, use the Grouping option described in Understanding Grouping Clips.
You can create only one autosynced subclip at a time. You cannot autosync numerous pairs of audio and video clips simultaneously.
If the audio and video clips do not have matching source or auxiliary timecode, you must establish common sync frames. To do this, mark IN points (or OUT points) on both clips before autosyncing. When you autosync using this method, the whole clip is taken into the subclip.
If you are autosyncing clips of different lengths, the longer clip is truncated to the length of the shorter clip; video clips override audio clips.
If you autosync according to common timecodes that are staggered (one clip starts later than the other), the later starting timecode becomes the start of the new subclip. The clip with the earlier starting timecode is trimmed accordingly.
To create an autosynced subclip:
1. Highlight the two clips in the bin.
2. Select Bin > AutoSync.
The Sync Selection dialog box opens.
3. Select an option, based on the following:
– Film TC/Sound TC, if you are syncing clips with matching film and sound timecode recorded in the field. This option appears dimmed if you are not working on a 24p or 25p project.
– Inpoints, if you are syncing according to IN points set in both clips.
– Outpoints, if you are syncing according to OUT points set in both clips.
– Source Timecode, if the two clips have matching timecode.
– Auxiliary TC1–TC5, if the two clips have matching timecode in the same Auxiliary Timecode column. Select an Auxiliary TC, 1 through 5, from the pop-up menu.
4. Click OK.
The subclip is created and named by default after the video clip with the file name extension .sync.n, where n is the incremental number of subclips created with the same name.
You can change the name according to preference. You can load an autosynced subclip into the Source monitor and immediately edit it into a sequence.

auto sync syncing

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Managing Sync Breaks

Main Topics: Syncing Methods
> Managing Sync Breaks
Managing Sync Breaks
The Timeline displays sync breaks whenever they occur during editing. They appear at break points as white numbers indicating negative or positive offset values relative to zero.
Sync breaks occur when a frame-accurate relationship between two clips or between the audio and video tracks within a single clip is offset during editing. Often this happens unintentionally when you perform one of the following actions:
Selecting only one track in a synced relationship (for example, audio only or video only) and performing edit functions that lengthen the duration, such as Splice-in, Extract/Splice-in, or adding frames in Trim mode
Selecting only one synced track and performing edit functions that shorten the duration, such as Extract, Extract/Splice-in, or removing frames in Trim mode
Your Avid system provides several features for avoiding, tracking, and removing sync breaks, as described in the following sections.
Editing to Avoid Sync Breaks
Fixing Sync Breaks
– Fixing Sync in Trim Mode
– Fixing Sync in Segment Mode

syncing

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Editing to Avoid Sync Breaks

Main Topics: Syncing Methods
> Managing Sync Breaks > Editing to Avoid Sync Breaks
Editing to Avoid Sync Breaks
One way to avoid breaking sync is to maintain the duration of the track when you add or remove material, as follows:
When adding material to a track, use the Overwrite function instead of Splice-in, whenever possible.
When removing material from a track, use Lift instead of Extract. (The Lift function leaves filler of the same duration when you remove footage.)
When performing Segment mode edits, use the Lift/Overwrite function instead of Extract/Splice-in whenever possible. (Lift/Overwrite leaves filler behind and overwrites material at the new destination, maintaining sync in both cases.)
In Trim mode, you can sync lock tracks to avoid breaking sync, or you can use the Alt key (Windows) or the Ctrl key (Macintosh) for adding black during trims, as described in Maintaining Sync While Trimming. You can also perform dual-roller trims (that maintain duration) instead of single-roller trims.
There are many cases in which you cannot avoid splicing or extracting material, or performing single-roller trims that break sync.

syncing

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Fixing Sync Breaks

Main Topics: Syncing Methods
> Managing Sync Breaks > Fixing Sync Breaks
Fixing Sync Breaks
In general, sync breaks are displayed only when the out-of-sync tracks overlap and the audio no longer matches the video. If an overlapping portion of one of the tracks is deleted, replaced, moved, or trimmed, then the sync break disappears. You fix sync breaks in one of several ways, based on the type of break and the needs of your sequence.
See the following topics:
Fixing Sync in Trim Mode
Fixing Sync in Segment Mode

syncing

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Fixing Sync in Trim Mode

Main Topics: Syncing Methods
> Managing Sync Breaks > Fixing Sync Breaks > Fixing Sync in Trim Mode
Fixing Sync in Trim Mode
To restore frames to sync in Trim mode:
Perform one or more single-roller trims on the out-of-sync tracks. Trim the exact number of sync-break frames displayed in the Timeline to reverse the break.
Consider the following:
Sync lock any additional tracks that are synced to the track you are trimming. Otherwise, you might restore sync in one track and break it in the others. See Using Sync Lock.
Do not perform a dual-roller trim; this does not remove the sync break.
Do not perform the trim on the OUT point (A-side transition) of the out-of-sync segment. This does not remove the sync break. Always perform the trim on the IN point (B-side transition) of the out-of-sync segment.

syncing

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Fixing Sync in Segment Mode

Main Topics: Syncing Methods
> Managing Sync Breaks > Fixing Sync Breaks > Fixing Sync in Segment Mode
Fixing Sync in Segment Mode
Lift/Overwrite button
Add Edit button
To restore frames to sync in Segment mode:
Select and move the entire out-of-sync segment. You can move the segment forward or backward in the opposite direction of the break to reverse it.
Consider the following:
Use the Lift/Overwrite function to leave filler behind and to maintain any other sync relationships that might be affected by the move.
Use the Lift/Overwrite function to delete the entire segment and to leave filler to eliminate the break.
Use the Add Edit function to isolate a portion of the clip for moving or deleting. See Adding an Edit.
Move the out-of-sync segment, if possible, beyond the overlapping range with the synced material to eliminate the sync break.

syncing

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Managing Sync with Multiple Tracks

Main Topics: Syncing Methods
> Managing Sync with Multiple Tracks
Managing Sync with Multiple Tracks
Displaying sync breaks in the Timeline makes it easy to manage sync between video and one or two audio tracks. You can use additional techniques to manage sync when you work with four or more tracks. These techniques include the Sync Lock feature, tail leaders, and add edits.
See the following topics:
Using Sync Lock
Syncing with Tail Leader
Syncing with Locators
Using Add Edit When Trimming

syncing

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Using Sync Lock

Main Topics: Syncing Methods
> Managing Sync with Multiple Tracks > Using Sync Lock
Using Sync Lock
The sync lock feature allows you to maintain sync among several tracks while adding, moving, trimming, or removing frames in a sequence. For example, if you insert an edit into one track that is sync locked to a second track, the system automatically inserts filler in the second track to maintain sync between the two.

You activate sync locking by clicking the Sync Lock button in the Track Selector panel to display the Sync Lock icon. You can also switch all sync locks on or off by clicking the Sync Lock All button.
There are several unique aspects to sync locking:
Edits performed in editing, Segment, or Effect mode override sync- locked tracks.
Sync locking applies to single-roller trims only because dual-roller trims do not break sync. For more information, see Maintaining Sync While Trimming.
You can sync lock any number of tracks in any combination. The tracks do not require matching timecode or common sources, and can include multiple video tracks as well as audio tracks.
Sync locking affects entire tracks. This means that parallel segments in other sync-locked tracks are affected when you add, move, trim, or remove material anywhere in the sequence.

syncing

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Syncing with Tail Leader

Main Topics: Syncing Methods
> Managing Sync with Multiple Tracks > Syncing with Tail Leader
Syncing with Tail Leader
You can add tail leader to the audio or video material in Avid to provide a useful visual reference in the Timeline for tracking and fixing sync breaks across any number of tracks.
Film editors traditionally use standard head and tail leaders for this purpose. You can create your own leader according to any specification, as described in Creating Leader.
With tail leader added to synchronized tracks, you can go to the end of the sequence after making a complicated edit and see whether the leaders are lined up. If they are out of line, this indicates a sync break that you can measure and eliminate.
Mark Clip button
Extract/Splice-in button
To restore sync using tail leaders:
1. Move the position indicator to the black segment that follows the out- of-sync leader.
2. Select the track, and then click the Mark Clip button. You can measure the break by checking the IN to OUT duration of the marked segment.
3. Find the point at which the sync was lost.
4. Add or remove frames using the appropriate edit function, as described in Fixing Sync Breaks.
As a quick fix, click the Extract/Splice-in button. Drag the black segment at the end of the out-of-sync tail leader to the location where the sync was lost. This segment of black, created when the track went out of sync, is the exact length of the sync break.


Syncing with Locators

Main Topics: Syncing Methods
> Managing Sync with Multiple Tracks > Syncing with Locators
Syncing with Locators
You can add locators to material in the Timeline to track and adjust breaks in sync between any number of tracks. With locators, you have the advantage of placing them anywhere in the sequence and adding specific notes.
Add Locator button |
Mark IN button | Mark OUT button
To mark sync points with locators:
1. Move the position indicator to the point in the sequence where you want to maintain sync between two or more tracks.
2. Select the top video track, and click the Add Locator button.
The system adds a red locator to the top track in the Timeline and in the Composer monitor.
To add a note that will appear in the Composer monitor whenever you park on the locator frame (such as Music sync or Sound Effect sync):
1. Double-click the locator in the Composer monitor.
2. Type the text in the Locator text box.
3. Click OK.
To repeat the procedure for subsequent synchronized tracks:
1. Disable the video track where you placed the locator.
2. Enable the top audio track. Make sure you keep the position indicator in the same location in order to line up the locators.
The Avid application shows the comment only for the locator on the top track.
To determine if sync is broken after an edit:
Return to the segment that contains the locators. If the locators are not lined up, the sync is broken.
To adjust the sync break:
1. Measure the sync break by first moving the position indicator to the leftmost locator and clicking the Mark IN button. Then move it to the other locators and click the Mark OUT button.
2. Check the IN to OUT duration of the marked section.
To restore sync:
1. Find the point at which the sync was lost.
2. Add or remove frames using the appropriate edit function, as described in Fixing Sync Breaks.
See Also
Marking IN and OUT Points


Using Add Edit When Trimming

Main Topics: Syncing Methods
> Managing Sync with Multiple Tracks > Using Add Edit When Trimming
Using Add Edit When Trimming
When you are trimming with several audio tracks in sync, the Add Edit button allows you to create an edit in the silent or black areas of the synced tracks. They occur in line with the track you are trimming, and they trim all the tracks at once to maintain sync.
Add Edit button
To use the Add Edit button while trimming:
1. Move the position indicator to the edit that you want to trim.
2. Select only the additional tracks that are in sync, and click the Add Edit button in the Timeline top toolbar.
The system adds a transition at the location of your position indicator in the Timeline.
3. Select the transition and trim (be sure to select all the synced tracks).
As you trim, frames are also added or removed from the additional tracks.
4. When you have finished trimming, you can remove the add edits from the synced tracks by clicking each Add Edit transition and by pressing the Delete key.


Ganging Footage in Monitors

Main Topics: Syncing Methods
> Ganging Footage in Monitors
Ganging Footage in Monitors
The Gang function does not combine tracks into a synced relationship but locks monitors in sync so that you can move through footage in two or more monitors simultaneously. This function is convenient for viewing and marking the sequence and source material simultaneously, based on syncing of the position indicators in each monitor.
You can gang the Source monitor and any number of pop-up monitors with the Composer monitor. For instance, before editing them into a sequence, you can gang a music track in a pop-up monitor, source footage in the Source monitor, and a sequence in the Composer monitor. Then you can view the footage, adjust the sync points, and mark them before completing the edit.
Gang button
To gang footage in monitors:
1. Load a sequence into the Composer monitor.
2. Load one or more clips into the Source monitor and pop-up monitors.
3. Click the Gang button for each monitor that you want to synchronize (the Record monitor is always ganged).
The button changes to green when the function is enabled.
The Gang button appears in the Other tab of the Command Palette; you can map it to a button in the Tool palette or a key in the Keyboard palette.
4. View the footage in any of the monitors using standard playback methods.
As you move through footage in one monitor, the footage in all other monitors freezes. The footage is updated when the play stops. Simultaneous full-motion playback is not possible, although sync is maintained at all times.


Group Clip Editing

Main Topics: Group Clip Editing
Main Topics: Group Clip Editing
The Avid Group Clip editing features allow you to incorporate multiple camera angle sources into the nonlinear editing process. Techniques for using these features are described in the following sections:
Understanding Grouping Clips
Group Clip Displays
Group Clip Editing Techniques


Understanding Grouping Clips

Main Topics: Group Clip Editing
> Understanding Grouping Clips
Understanding Grouping Clips
For information about grouping clips, see the following topics:
Grouping Clips
Creating Group Clips


Grouping Clips

Main Topics: Group Clip Editing
> Understanding Grouping Clips > Grouping Clips
Grouping Clips
The grouping procedures gather selected clips into a single unique clip, and allow you to use special Group Clip editing features, such as multi-split views in Group Clip mode.
Grouping does the following:
Grouping creates a separate group clip out of a single set of master clips, from the IN point to the OUT point of the longest clip.
The Group function allows you to sync clips based on common source timecode, auxiliary timecode, or marks placed in the footage.
Because the Group function allows you to sync the clips based on customized IN points or OUT points, you can group any collection of clips for quick cutting of montage sequences or music-video sequences.


Creating Group Clips

Main Topics: Group Clip Editing
> Understanding Grouping Clips > Creating Group Clips
Creating Group Clips
Grouped clips can be useful in several circumstances. You can group clips that were shot at different times, on different days, and on completely different source tapes. This means that you can:
Use group clips to create montage sequences quickly with fast-cutting between unrelated clips.
Use group clips to sync and edit an audio track (music, for example) with two or more video tracks, which is especially useful in music- video editing.
Use group clips for editing when you want to isolate each take as a group and edit selectively, rather than build a larger sequence clip.
Use carefully synchronized marks to group selected portions of grouped clips.
The last two options are generally used in smaller group clip projects. Sorting, marking, selecting, and grouping individual takes of a larger project can be very time-consuming.
To create a group clip:
1. If you are using a sync point, load the clips and mark an IN point at the sync point at the start of each clip, or mark an OUT point at the sync point at the end of each clip.
For group clip video or film shoots, you typically use a slate for marking IN and OUT points; however, you can use any visual or aural event that is recorded by all cameras simultaneously.
2. In the bin, select all the clips you want to group.
3. Select Bin > Group Clips.
The Group Clips dialog box appears.
4. Select an option, based on the following:
– Film TC/Sound TC, if you are syncing clips with matching film and sound timecode recorded in the field. This option appears dimmed if you are not working in a 24p or 25p project.
– Inpoints, if you are syncing according to IN points set in each clip.
– Outpoints, if you are syncing according to OUT points set in each clip.
– Source Timecode, if the clips have matching timecode.
– Auxiliary TC1–TC5, if the clips have matching timecode in the same Auxiliary Timecode column. Select an Auxiliary TC, 1 through 5, from the pop-up menu.
– INK Number, if the clips have matching ink numbers. This option appears only with 24p and 25p projects.
– Auxiliary Ink, if the clips have matching ink numbers in the same Auxiliary Ink column. This option appears only with 24p and 25p projects.
5. Click OK.
A group clip appears in the bin, with the name of the first clip in the group, followed by the file name extension Grp.n.
The n is the incremental number of group clips with the same name in the same bin. You might want to rename them for easier reading, such as name.Group.


Group Clip Displays

Main Topics: Group Clip Editing
> Group Clip Displays
Group Clip Displays
There are several displays that allow you to view and edit with multiple camera angles.
Full-Monitor Display—The Source monitor displays a single frame from one clip in the group clip. You can view each angle in full- monitor size as you edit. Editing with this display is similar to editing in Source and Record modes.
Quad Split Source View—This display allows you to view four different camera angles of a group clip in the Source monitor. The Quad Split button switches the Source monitor from Full-Monitor display to Quad Split Source view. The Record monitor and Source monitor are not synchronized in Quad Split Source view.
Group Clip Mode : Group Clip Quad Split Edit—After you create a sequence that includes group clips, you can display the sequence in Group Clip mode. Group Clip mode is similar to Quad Split Source view, except that it gangs the Source and Record monitors under one set of controls. All camera angles displayed in the Source monitor are synchronized and update when you stop or when you scrub through the Timeline.


Full-Monitor Display

Main Topics: Group Clip Editing
> Group Clip Displays > Full-Monitor Display
Full-Monitor Display
When you first load a grouped clip, the Source monitor displays a single frame from one clip in the group in Source/Record mode. This is called Full-Monitor display when working with group clips because you can view each angle in full-monitor size as you edit.
The basic features of Full-Monitor display are as follows:
Provides source-oriented control of group clip material. You can switch camera angles, cue, and mark material without affecting the sequence.
Provides the same Source monitor controls that are available when you edit other clips in Source/Record mode.
Provides the same editing features that are available in Quad Split Source view and Group Clip mode. These features are described in Group Clip Editing Techniques. The only difference is that in Full- Monitor display, you can view each angle as full size while you edit.


Quad Split Source View

Main Topics: Group Clip Editing
> Group Clip Displays > Quad Split Source View
Quad Split Source View
Quad Split button
To enter Quad Split Source view:
1. Load a group clip into the Source monitor.
A Group Menu icon appears above the Source and Record monitors.
2. Select Tools > Command palette.
3. Click the MCam tab, select Active Palette, and then click the Quad Split button.
The Source monitor splits into four camera angles of the group clip.
The basic features of Quad Split Source view are as follows:
Provides source-oriented control of group clip material. You can switch camera angles, play back (one camera angle at a time), cue, and mark material without affecting the sequence.
Provides the same Source monitor controls that are available when you edit other clips in Source/Record mode.
Provides the special editing features that are available in Full-Monitor display and Group Clip mode. These features are described in Group Clip Editing Techniques.
Provides a list of all group clip video and audio tracks in the Group menu for custom selection and patching.
Allows you to use the Quad Split button to switch the Source monitor between Full-Monitor display and Quad Split Source viewing and editing modes (editing functions are the same in both displays).
The Record monitor is not ganged with Quad Split Source view.
Nine Split button
Swap Cam Bank button


Group Clip Mode

Main Topics: Group Clip Editing
> Group Clip Displays > Group Clip Mode
Group Clip Mode
After loading a group clip into the Source monitor and editing it to create a new sequence, select Group Clip Mode from the Special menu to activate the features. The Group Clip Quad Split Edit is displayed.
Group Clip mode takes the Quad Split Source view one step further: it gangs all clips in the group clip displayed in the Source monitor with the sequence displayed in the Record monitor. All clips are synchronized and updated when stopped or scrubbing in the Timeline.
When you play back group clip material, you can cut using the MultiCam keys to select different camera angles when stopped. The camera angles you selected with the MultiCam keys are recorded as cuts in the Timeline and are displayed in the Record monitor.
The basic features of Group Clip mode are as follows:
Provides sequence-oriented control of group clip material, in contrast to Full-Monitor display and Quad Split Source view. Whenever you play back, cue, switch camera angles, or mark material, your changes occur in the sequence.
All camera angles displayed in the Source monitor are synchronized and updated when stopped or when scrubbing in the Timeline.
Provides only Record monitor controls.
Provides special editing features that are available in Full-Monitor display and Quad Split Source view. These features are described in Group Clip Editing Techniques.
Allows you to cut between clips as you would during live switching of a show.
Provides a list of all group clip video and audio tracks in the Group menu for custom selection and patching.
Lets you deselect Group Clip Mode in the Special menu at any time to switch between source-oriented and sequence-oriented group clip editing.
Lets you switch between singular and multi-angle playback without exiting Group Clip mode.


Group Clip Editing Techniques

Main Topics: Group Clip Editing
> Group Clip Editing Techniques
Group Clip Editing Techniques
When you load a group clip into the Source monitor and begin editing, the Timeline adds a unique identifier to indicate the presence of a group.
The system uses the name of the clip within the group to identify the clip in each cut, and adds a G in parentheses to indicate the group.
Using various keys and functions, you can switch and edit the displayed group clip at any point in the sequence.
See the following topics:
Switching the Display of Camera Angles
Using the Add Edit Button
Using the Group Menu
Using the Multi-angle View Menu
Using Match Frame in Group Clip Editing
Selective Camera Cutting


Switching the Display of Camera Angles

Main Topics: Group Clip Editing
> Group Clip Editing Techniques > Switching the Display of Camera Angles
Switching the Display of Camera Angles
Previous In Group button
Next In Group button
To switch the display of camera angles:
1. Choose Tools > Command Palette.
2. Click the MCam tab, and click the Previous In Group button or the Next In Group button.
The angle selection switches in either the Source monitor (source material) or in the Record monitor (sequence material), whichever is active.
When the Record monitor is active, you can place the position indicator within any segment and use the Previous In Group button or the Next In Group button to switch the group clip selected for that segment.
Whenever you switch camera angles, you also switch the frame representing the group in the bin. You can use this method to change the representative frame for bin display and storyboarding.


Using the Add Edit Button

Main Topics: Group Clip Editing
> Group Clip Editing Techniques > Using the Add Edit Button
Using the Add Edit Button
You can use the Add Edit button like a hot key to add edits while stepping through a sequence during playback. The only difference is that you are not switching camera angles until after you set the edit points.
This method is especially useful when editing to music because it allows you to concentrate on the beats and ignore camera angles until the edits are placed.
To use this method, you must first map the Add Edit button onto the keyboard. Consider mapping the Add Edit button to a function key next to the default MultiCam keys. For more information on mapping keys, see Understanding Button Mapping.
Add Edit button
To add edits:
1. Load the group clip into the Source monitor and splice it into a sequence.
2. Play the sequence. Each time you want to make an edit, stop and press the Add Edit key. The edits appear in the Timeline.
Play the sequence repeatedly to add more edits, or remove edits in Trim mode by lassoing them in the Timeline and pressing the Delete key.
3. After adding the edits, place the position indicator within each segment and use the arrow keys to switch camera angles.


Using the Group Menu

Main Topics: Group Clip Editing
> Group Clip Editing Techniques > Using the Group Menu
Using the Group Menu
The Group menu allows you to select video or audio channels from any of the clips in the group and patch to the tracks available in the sequence. This means that you can have four camera angles and four or more audio tracks synchronized and available for patching at any time.
In addition, you can select the Audio Follow Video option from the Group menu to instruct the system to switch both audio and video for each camera angle or selective camera style. The Group Menu icon changes to green when you select the Audio Follow Video option.
Audio Follow Video overrides the track selection beside the Timeline and switches audio in track A1 only. Audio-Follow-Video edits appear in the Timeline as match frames (that is, the transition contains an equal sign).
To use the Group menu:
1. Click the Group Menu icon above the Source monitor to display the Group menu.
2. Select video or audio channels from any clip in the group to patch the video or audio channels to the tracks available in the sequence.
3. (Option) Select the Audio Follow Video option to switch both audio and video for each camera angle when you cut.


Using the Multi-angle View Menu

Main Topics: Group Clip Editing
> Group Clip Editing Techniques > Using the Multi-angle View Menu
Using the Multi-angle View Menu
You can use the Multi-angle View menu to display and arrange up to four clips at a time.
To select a clip to appear in one of the multi-split display cells, or to rearrange the clips in the display:
1. Press the Ctrl key in a multi-split display.
The clip names appear.
2. Ctrl+click the display cell where you want to show a new clip or move a clip to.
The Multi-angle View menu appears.
3. Select the clip you want to display.
The clip appears in the display cell


Using Match Frame in Group Clip Editing

Main Topics: Group Clip Editing
> Group Clip Editing Techniques > Using Match Frame in Group Clip Editing
Using Match Frame in Group Clip Editing
Match Frame button
You can use the Match Frame button to display the matching clip within the group when match framing from the sequence, or you can display the original clip when match framing from the source group. For more information on using the Match Frame feature, see Using Match Frame.


Selective Camera Cutting

Main Topics: Group Clip Editing
> Group Clip Editing Techniques > Selective Camera Cutting
Selective Camera Cutting
The Avid Group Clip editing feature allows you to do selective camera cutting.
Selective camera cutting involves marking and editing source material into the sequence, much as you build a sequence by using nongrouped clips in a normal session. You can play, cue, and mark clips on the source side, and then splice, overwrite, and trim clips in the sequence.
Perform selective camera cutting in one of the following ways:
Lay down an entire group as a master sequence, and then add edits, switch camera angles, and trim within the sequence or cut in new clips.
Edit one clip at a time without laying down a master sequence first, effectively building a sequence as you would with single-camera material.
The advantage of selective camera cutting with grouped clips is that all the clips are synchronized, which simplifies the selection of camera angles. Selective camera cutting generally requires the use of a detailed line script or detailed notes that enable you to select clips and assemble the sequence one clip at a time.
To perform selective camera cutting:
1. Load the group clip into the Source monitor.
2. Using timecode notes and the numeric keypad, type the timecode for the first take to begin the sequence, and press Enter (Windows) or Return (Macintosh) to cue the clip in the Source monitor to the take.
3. Mark IN and OUT points for the entire scene.
4. Select a camera angle for the first clip, and then splice the entire scene into a sequence.
5. Use the arrow keys, the Add Edit button, or both to select edit points and switch to different angles throughout the master scene in the sequence.
6. To replace a portion of the take with a part from another take, use the timecode notes again to cue the take, set marks, and perform a replace edit.
7. When you are finished with a scene, repeat the procedure for each additional scene in the sequence.


Output Options

Main Topics: Output Options
Main Topics: Output Options
The Avid system provides tools for generating output for individual tracks or entire sequences to various videotape or audiotape formats. In addition, you can generate an edit decision list (EDL) to be used by editors in a videotape suite for preparing a master tape. These options are described in the following sections:
Preparing for Output
Preparing for Audio Output
Using the Digital Cut Tool
Using EDL Manager
Using Film Options


Preparing for Output

Main Topics: Output Options
> Preparing for Output
Preparing for Output
Preparing for video output involves the following procedures:
Render all non-real-time effects. See Rendering Effects.
Select video outputs. See Selecting Video Output.
Select audio outputs. Audio Sample Rates.
Calibrate and adjust video output levels. See Preparing for Audio Output.
Calibrate and adjust audio output levels. See Preparing for Audio Output.
Decide whether you want to generate stereo or mono audio. See Adjusting One Audio Track at a Time.
Mix down multiple audio tracks if necessary. Systems equipped with a two-channel audio board can generate a maximum of two channels. See Mixing Down Audio Tracks.
Convert mixed audio sample rates. See Audio Sample Rates.
Prepare the record tapes. See Preparing Record Tapes.
See the following topics:
Selecting Video Output
Preparing for Audio Output
Preparing Record Tapes
Enabling Assemble-Edit Recording


Selecting Video Output

Main Topics: Output Options
> Preparing for Output > Selecting Video Output
Selecting Video Output
To select video output:
1. Select Tools > Video Output.
The Video Output tool opens.
2. Click the Output pop-up menu, and select an output format:
– Component
– Composite
– SVideo
3. Click the Test Patterns pop-up menu, and select a test pattern.


Preparing for Audio Output

Main Topics: Output Options
> Preparing for Audio Output
Preparing for Audio Output
The Audio tool lets you adjust global output levels. For information on additional audio mix procedures, see Using the Audio Mix Tool. Selecting your audio output also allows you to select the audio connection output.
See the following topics:
Audio Sample Rates
– Setting the Calibration Tone
– Calibrating Global Output Levels
– Adjusting Audio Output
Preparing Record Tapes
– Frame-Accurate Recording
– Manual Recording
Enabling Assemble-Edit Recording


Audio Sample Rates

Main Topics: Output Options
> Preparing for Audio Output > Audio Sample Rates
Audio Sample Rates
You must convert to a single audio sample rate when performing a digital cut. If your sequence or master clip has multiple audio sample rates, for example, one clip at 32 kHz and other clips at 44.1 kHz, you need to convert it to a single audio sample rate. For information on converting the audio sample rate, see Changing the Sample Rate.
See the following topics:
Setting the Calibration Tone
Calibrating Global Output Levels
Adjusting Audio Output

sampling

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Setting the Calibration Tone

Main Topics: Output Options
> Preparing for Audio Output > Audio Sample Rates > Setting the Calibration Tone
Setting the Calibration Tone
The Audio tool provides an internal calibration tone that you can customize and play as a reference signal on a digital cut. You can use the recorded reference signal for calibrating the digital cut audio at another site.
The default tone playback is –14 dB (digital scale) with a 1000-Hz signal. In some cases, you might need to customize the signal. For example, a common reference signal convention for audio work involves recording 30-second segments of 100-Hz, 1-kHz, and 10-kHz tones back-to-back.
To change the parameters for the calibration tone:
1. Select Tools > Audio Tool.
The Audio tool opens. See Using the Audio Tool.
2. Click the Peak Hold (PH) Menu button, and select Set Calibration Tone.
The Set Calibration Tone dialog box opens.
3. Type new values for the tone level and frequency, and click OK.
To play back the tone:
Click the Peak Hold pop-up menu, and select Play Calibration Tone.
To check the adjusted tone level in the meters:
Make sure the In/Out (I/O) toggle buttons are set to O for Output.

calibrating

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Calibrating Global Output Levels

Main Topics: Output Options
> Preparing for Audio Output > Audio Sample Rates > Calibrating Global Output Levels
Calibrating Global Output Levels
You can use the meters in the Audio tool and the Output Control slider (master attenuator) in the Output tab in the Audio Project Settings window to make global level adjustments for output from the system. These adjustments affect levels for all output tracks to both the speakers and record devices.
You should leave this output level at the factory preset of 0 dB. Adjust the level only when necessary to raise or lower the overall volume, based on the headroom parameters of the record format, or for consistently overmodulated or undermodulated source material.

calibration attenuator adjusting adjustment tracks

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Adjusting Audio Output

Main Topics: Output Options
> Preparing for Audio Output > Audio Sample Rates > Adjusting Audio Output
Adjusting Audio Output
To adjust global audio output:
1. In the Project window, click the Settings tab.
2. Double-click Audio Project.
3. Click the Output tab.
4. Click the Mix Mode Selection Menu button, and select a type of output.
– Select Stereo to mix the currently monitored audio tracks into a stereo pair.
– Select Mono to pan all the currently monitored tracks to center.
5. (Option) You can select Clip Gain, RT EQ, or Auto Gain in the Bypass panel to disable the customized volume, real-time EQ, or automation gain effects you applied with the other audio tools.
6. Select Tools > Audio Tool.
7. Click the In/Out toggle buttons above the meters to display O for Output.
8. Play back one of the following sources of reference audio by doing one of the following:
Click the Peak Hold (PH) Menu button, and select Play Calibration Tone.
Play back a representative sequence or clip containing audio.
9. Watch the levels in the meters, and adjust the master attenuator to the level that you want.
To adjust levels for individual tracks, use the Audio Mix tool.
10. Close the Audio tool.
11. Close the Audio Project Settings window.

two channel calibrating stereo mono direct out attenuating

eight channel calibrating stereo mono direct out attenuating mix

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Preparing Record Tapes

Main Topics: Output Options
> Preparing for Audio Output > Preparing Record Tapes
Preparing Record Tapes
The two basic methods of recording to tape are:
Frame-accurate recording, using the Digital Cut tool
Manual recording, using controls on the record deck
Each method requires different treatment of the record tapes.
See the following topics:
Frame-Accurate Recording
Manual Recording


Frame-Accurate Recording

Main Topics: Output Options
> Preparing for Audio Output > Preparing Record Tapes > Frame-Accurate Recording
Frame-Accurate Recording
Frame-accurate recording involves using the Digital Cut tool to record your sequence onto a prestriped tape (a tape with prerecorded control track and timecode) or a partially striped tape.
Before you can record a frame-accurate digital cut, you must prepare the record tapes in advance for either insert-editing recording or assemble-edit recording. See Enabling Assemble-Edit Recording.
DV cameras or decks controlled through a 1394 connection and the OHCI protocol do not consistently support the commands for frame-accurate recording. As a result, if you are preparing to record to one of these devices, the insert edit and assemble edit menu choices do not appear in the Digital Cut tool. You can use the Digital Cut tool in either local mode or remote mode, but all tracks are enabled for recording and cannot be modified.
To perform insert-edit recording:
Stripe the record tapes (record black with timecode for the entire duration of the tape) in advance (prestriped tape).
To perform assemble-edit recording:
Record black with timecode onto the tape, including the necessary preroll before the IN point plus at least 10 seconds (partially striped tape).

pre-striped pre-recorded

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Manual Recording

Main Topics: Output Options
> Preparing for Audio Output > Preparing Record Tapes > Manual Recording
Manual Recording
Manual recording (sometimes referred to as crash recording) involves bypassing deck control in the Avid application and using manual operation of the record deck. Because the timing of playback is based on manual procedures, the recording is not frame accurate. However, you do not need to record timecode onto the tape in advance. You can also record onto non-Avid-controlled decks, such as a consumer-grade VHS or Hi8.
You cannot manually record to a DV device or camera. Use the Digital Cut tool with local control. For more information, see Recording a Digital Cut to Tape (Local Mode).
To record manually:
1. If the record deck has a serial control switch, set it to Local.
2. Use the controls on the deck to start the videotape recording.
3. Play the sequence.

crash

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Enabling Assemble-Edit Recording

Main Topics: Output Options
> Preparing for Audio Output > Enabling Assemble-Edit Recording
Enabling Assemble-Edit Recording
Insert editing is the default setting for the Digital Cut tool. You can also use assemble-edit settings in the Avid application, along with the assemble-editing capabilities of your record deck, to quickly record frame-accurate digital cuts without striping entire tapes in advance.
To avoid accidentally breaking timecode on prestriped tapes during digital cut recording, enable assemble editing only when in use, and disable it during insert-edit recording.
DV cameras or decks controlled through a 1394 connection and the OHCI protocol do not consistently support the commands for frame-accurate recording. As a result, if you are preparing to record to one of these devices, the insert edit and assemble edit menu choices do not appear in the Digital Cut tool. You can use the Digital Cut tool in either local mode or remote mode, but all tracks are enabled for recording and cannot be modified.
To enable assemble-edit recording:
1. Click the Settings tab in the Project Window.
The Settings Scroll list appears.
2. Double-click Deck Preferences.
The Deck Preferences dialog box opens.
3. Select "Allow assemble edit for digital cut."
4. Click OK.
5. If possible, check the following settings on your record deck:
– The free run/rec (record) run switch should be set to record run.
– The Ext (external)/Int (internal) sync switch should be set to internal.
– The switch for internal timecode should be set to Regen (regenerate) or Slave Lock, not Preset.
– After you record 15 to 30 seconds of timecode onto the record tape for jam syncing, set the Local/Remote switch to Remote for deck control from within the Avid application.
6. When you are ready to record, set the options in the Digital Cut tool, as described in Using the Digital Cut Tool.


Using the Digital Cut Tool

Main Topics: Output Options
> Using the Digital Cut Tool
Using the Digital Cut Tool
The Digital Cut tool provides controls when you record a sequence to tape. The Digital Cut tool has the following operating modes:
Remote mode allows you use the deck controller in the Digital Cut tool to control the deck. This mode provides frame-accurate control when you record a sequence to tape. See Recording a Digital Cut to Tape (Remote Mode).
Local mode allows you to use the controls on the deck to manually control the record deck. This mode is useful when you need to use non-Avid-controlled decks, such as a consumer-grade VHS or Hi8. Local mode also allows you to preview the output of a digital cut before recording it to tape. See Recording a Digital Cut to Tape (Local Mode).
The Digital Cut tool allows you to:
Select the sequence video and audio tracks to record (use the Sequence Tracks pop-up menu and the Track Selection buttons).
Select the tracks to record to on the tape (use the Enable Video Track button — Remote mode only, and not for outputting to a DV device).
Convert mixed audio sample rates.
Record an entire sequence.
Have the system locate those real-time effects with dropped frames.
Add black at the end of a digital cut.
The Digital Cut tool provides several options for managing the recording of your sequence. For example, you can:
Record using either assemble or insert edits.
Record a selected portion of the sequence or selected tracks.
Record according to different timecode parameters.
Output directly to a DV device.
You can also preview the digital cut before recording it to tape.
The Digital Cut tool includes its own deck controls for:
Cueing a record deck from the Digital Cut tool (Remote mode only)
Cueing the tape and marking an IN point
This capability applies when you select Mark In Time from the pop-up menu in the deck control area (Remote mode only).
The Mark OUT button does not appear in the deck controller section of the Digital Cut tool because it has no effect on digital cuts. Also, the Mark OUT and Duration text fields are read-only. You cannot alter them.
Depending on the system configuration, you might need to use the deck controls in the Capture tool to review a digital cut.
(Windows) If you install your Avid editing application on a laptop computer, an Incompatible Power Scheme warning button might appear in the top right corner of the Digital Cut tool. Some of the standard power schemes available to laptops running Windows XP might affect the performance of editing functions, including performing a digital cut. Avid recommends you use the "Always On" power scheme when working with Avid applications. If you select "Always On," the warning button does not appear. For information on changing power schemes, see the Windows documentation.
(Macintosh) If you install your Avid editing application on a laptop computer, an Incompatible Power Scheme warning button might appear in the top right corner of the Digital Cut tool. Avid recommends you disable reduced processor performance in the Energy Saver settings when working with Avid applications. Running at reduced speed might adversely affect performance of editing functions, including performing a digital cuts). For more information on disabling reduced processor performance, see the Macintosh documentation.
You might also see a message about disks spinning down while idle. Deselect "Hard Disk Sleep" in the Energy Saver settings for best system performance.
See the following topics:
Using ExpertRender to Prepare Effects for a Digital Cut
Selecting a Deck in the Digital Cut Tool
Previewing a Digital Cut
Recording a Digital Cut to Tape (Remote Mode)
Recording a Digital Cut to Tape (Local Mode)
Outputting Directly to a DV Device
DV Digital Cut Offset


Using ExpertRender to Prepare Effects for a Digital Cut

Main Topics: Output Options
> Using the Digital Cut Tool > Using ExpertRender to Prepare Effects for a Digital Cut
Using ExpertRender to Prepare Effects for a Digital Cut
Real-time effects might exceed the capabilities of your CPU and cause dropped frames during a digital cut. You can choose to have the Avid application select and render effects that might cause dropped frames.
If your system is not connected to an Avid Mojo DNA, you must render all effects before you perform a digital cut.
To prepare effects for a digital cut:
1. Load the sequence you want to output.
2. Open the ExpertRender dialog box:
Select Clip menu > ExpertRender at Position.
Right-click in the Timeline, and select ExpertRender at Position.
The ExpertRender dialog box opens.
3. Select "Prepare effects for Digital Cut," and then click OK.
For more information about ExpertRender, see the Help or the effects guide for your system.


Selecting a Deck in the Digital Cut Tool

Main Topics: Output Options
> Using the Digital Cut Tool > Selecting a Deck in the Digital Cut Tool
Selecting a Deck in the Digital Cut Tool
The Deck Selection pop-up menu in the Digital Cut tool contains a list of all decks that were connected to the system, powered up, and initialized when you opened the Digital Cut tool.
The Deck Selection pop-up menu also lists three commands:
Adjust Deck opens the Deck Settings dialog box. Changes you make apply to the selected deck. For information on Deck settings, see Deck Settings Options.
Auto-configure allows you to automatically configure the selected deck with the default deck settings for that deck.
Check Decks helps to reestablish deck control if the power to your decks was off or the decks were disconnected when you opened the Digital Cut tool.
If the words "No Deck" appear in the pop-up menu, you need to configure a deck in the Deck Configuration dialog box. See Configuring Decks.
If a deck name appears in italic in the pop-up menu, the deck has lost power or has been disconnected. Click the pop-up menu, and select Check Decks to reestablish deck control.
To activate an available deck for a digital cut:
Click the Deck Selection pop-up menu, and select the deck.


Previewing a Digital Cut

Main Topics: Output Options
> Using the Digital Cut Tool > Previewing a Digital Cut
Previewing a Digital Cut
You can preview your digital cut in Remote mode as well as Local mode before actually making the cut.
Preview Digital Cut button
To preview a digital cut:
1. Select Clip > Digital Cut.
The Digital Cut tool opens.
2. Select Remote or Local in the Deck Control Options area.
3. Select the options that you want for the digital cut. See Recording a Digital Cut to Tape (Remote Mode).
4. Click the Sequence Tracks pop-up menu, and select the audio tracks and topmost video track that you want represented in the digital cut preview. The display of tracks in the Digital Cut tool varies according to the tracks existing in the sequence.
5. Click the yellow Preview Digital Cut button.
The Digital Cut tool goes through the motions of an insert edit and shows you how the tape will appear before, during, and after the cut, but does not actually change the master tape. You can then modify your digital cut, if you want, before it is committed to the master tape.


Recording a Digital Cut to Tape (Remote Mode)

Main Topics: Output Options
> Using the Digital Cut Tool > Recording a Digital Cut to Tape (Remote Mode)
Recording a Digital Cut to Tape (Remote Mode)
Play Digital Cut button
Halt Digital Cut button
To record a digital cut to tape:
1. Load a sequence into the Composer monitor. (You cannot access digital cut options without a sequence loaded.)
2. Select Clip > Digital Cut.
The Digital Cut tool opens.
3. Select or deselect the Entire Sequence option based on the following:
Select Entire Sequence if you want the system to ignore any
IN or OUT points and to play the entire sequence from start to finish.
Deselect Entire Sequence if you have established IN points, OUT points, or both for recording a portion of the sequence.
4. (Option) Deselect Digital Cut Native.
Select Digital Cut Native only if you are outputting a DV 25 sequence with all effects rendered.
5. (Option) Select Stop on Dropped Frames. This option appears only if you have an Avid Mojo DNA device attached. When you select this option, if the Avid Mojo DNA device detects a dropped frame during output, it stops. You can fix the frame with ExpertRender and then continue. For more information, see ExpertRender.
6. (Option) Select Add Black at Tail, and enter a timecode to add black at the end of the digital cut.
7. Click the Deck Selection pop-up menu, and select a deck. See Selecting a Deck in the Digital Cut Tool.
8. Click the Video Effect Safe Mode button (selected by default) to allow the system to notify you that an effect needs to be rendered.
During a digital cut, real-time effects can drop frames. To eliminate the chance of dropping frames, it's best to render the real-time effects that might drop frames. The Video Effect Safe Mode option analyzes and identifies real-time effects that might cause dropped frames during the digital cut and allows you to render them. After all the real-time effects are rendered, the system automatically initiates the digital cut.
9. Select Remote in the Deck Control Options area.
10. Click the pop-up menu in the Deck Control Options area, and select an option to indicate where to start recording on the tape:
Select Sequence Time to start the recording at a timecode existing on tape that matches the start timecode of the sequence. If you intend to record several sequences to tape one after another, this option requires resetting the start timecode on each sequence to match the appropriate IN points on the tape.
Select Record Deck Time to ignore the timecode of the sequence and to start the recording wherever the record deck is currently cued.
Select Mark In Time to ignore the sequence timecode. Establish an IN point on the record tape by cueing and marking with the deck controls.
11. Select either Insert Edit or Assemble Edit.
This menu appears only if you selected the "Allow assemble edit for digital cut" option in the Deck Preferences dialog box. For more information, see Enabling Assemble-Edit Recording.
DV cameras or decks controlled through a 1394 connection and the OHCI protocol do not consistently support the commands for frame-accurate recording. As a result, if you are preparing to record to one of these devices, the insert edit and assemble edit menu choices do not appear in the Digital Cut tool. You can use the Digital Cut tool in either local mode or remote mode, but all tracks are enabled for recording and cannot be modified.
12. (Option) Select Custom Preroll, click the pop-up menu, and select the number of seconds to indicate how many seconds the tape rolls before the digital cut starts. This option overrides the preroll setting in the Deck Settings dialog box.
13. Select the audio and video tracks you want represented in the digital cut preview. The display of tracks in the Digital Cut tool varies according to the tracks existing in the sequence.
If your sequence contains audio clips with different sample rates, use the Change Sample Rate dialog box to ensure that all the clips have the same sample rate. For more information, see Changing the Sample Rate.
14. Click the Enable Video Track button to select the audio and video tracks to record to tape (not for outputting to a DV device).
15. Click the Play Digital Cut button.
The system cues the record deck and then plays and records the digital cut. The playback appears in the Composer monitor and the Client monitor (if you have one).
To stop the recording at any time, do one of the following:
Press the space bar.
Click the Halt Digital Cut button.
After assemble-edit recording, a freeze frame is usually added after the OUT point for 1 second or more, depending on the record deck model. This provides several frames of overlap for the next IN point before the control track and timecode break up.
If you see degraded image quality in your digital cut (particularly visible as noise during black), deselect the option "Poll deck during digital cut" in the Deck Preferences dialog box and record the digital cut again. With this option deselected, the timecode display in the deck controller does not update for the duration of the digital cut.


Recording a Digital Cut to Tape (Local Mode)

Main Topics: Output Options
> Using the Digital Cut Tool > Recording a Digital Cut to Tape (Local Mode)
Recording a Digital Cut to Tape (Local Mode)
Recording in local mode allows you to manually control your record deck by using the controls on the deck. This mode is useful when you need to use non-Avid controlled decks, such as consumer-grade VHS or Hi8.
Play Digital Cut button
Halt Digital Cut button
To record a digital cut to tape:
1. Load a sequence into the Composer monitor. (You cannot access digital cut options without a sequence loaded.)
2. Select Clip > Digital Cut.
The Digital Cut tool opens.
3. Select or deselect the Entire Sequence option based on the following:
Select Entire Sequence if you want the system to ignore any
IN or OUT points and play the entire sequence from start to finish.
Deselect Entire Sequence if you have established IN points, OUT points, or both for recording a portion of the sequence.
4. (Option) Deselect Digital Cut Native.
Select Digital Cut Native only if you are outputting a DV 25 sequence with all effects rendered.
5. (Option) Select Stop on Dropped Frames. This option appears only if you have an Avid Mojo DNA device attached. When you select this option, if the Avid Mojo DNA device detects a dropped frame during output, it stops. You can fix the frame with ExpertRender and then continue. For more information, see ExpertRender.
6. (Option) Select Add Black at Tail, and enter a timecode to add black at the end of the digital cut.
7. Click the Video Effect Safe Mode button (selected by default) to allow the system to notify you that an effect needs to be rendered.
During a digital cut, real-time effects can drop frames. To eliminate the chance of dropping frames, it's best to render the real-time effects that might drop frames. The Video Effect Safe Mode option analyzes and identifies real-time effects that might cause dropped frames during the digital cut and allows you to render them. After all the real-time effects are rendered, the system automatically initiates the digital cut.
8. Click the Deck Selection pop-up menu, select a deck. See Selecting a Deck in the Digital Cut Tool.
9. Select Local in the deck control option area.
10. Select the audio and video tracks you want represented in the digital cut preview. The display of tracks in the Digital Cut tool varies according to the tracks existing in the sequence.
11. Press the Record button on the deck.
12. Click the Play Digital Cut button.
The system cues the record deck and then plays and records the digital cut. The playback appears in the Composer monitor and the video monitor (if you have one).
Depending on the system configuration, you might need to use the deck controls in the Capture tool to review a digital cut.
To stop the recording at any time, do one of the following:
Press the space bar, and then press Stop on your deck.
Click the Halt Digital Cut button, and then press Stop on your deck.
If you see degraded image quality in your digital cut (particularly visible as noise during black), deselect the option "Poll deck during digital cut" in the Deck Preferences dialog box and record the digital cut again. With this option deselected, the timecode display in the deck controller does not update for the duration of the digital cut.


Outputting Directly to a DV Device

Main Topics: Output Options
> Using the Digital Cut Tool > Outputting Directly to a DV Device
Outputting Directly to a DV Device
You can output DV 25 sequences directly to a DV device. This lets you output without any loss due to compression and decompression.
To output directly to a DV device:
1. Select the DV 25 sequence you want to output.
2. Render all effects.
3. Select Clip > Digital Cut.
The Digital Cut tool opens.
4. Select Digital Cut Native.
Select Digital Cut Native only if you are outputting a DV 25 sequence with all effects rendered.
5. Click the Video Effect Safe Mode button (selected by default) to allow the system to notify you that an effect needs to be rendered.
During a digital cut, real-time effects can drop frames. To eliminate the chance of dropping frames, it's best to render the real-time effects that might drop frames. The Video Effect Safe Mode option analyzes and identifies real-time effects that might cause dropped frames during the digital cut and allows you to render them. After all the real-time effects are rendered, the system automatically initiates the digital cut.
6. Select other Digital Cut options as described in Using the Digital Cut Tool.
7. Perform the digital cut.


DV Digital Cut Offset

Main Topics: Output Options
> Using the Digital Cut Tool > DV Digital Cut Offset
DV Digital Cut Offset
DV digital cut offset affects the timing of the DV data sent to the DV device for a digital cut. Increasing the digital cut offset causes the sequence stream to be to delayed when it is sent to the DV device when digital cut begins. While the system is waiting for this delay, the first frame of the sequence is continually sent to the DV device.
There are several components to this setting.
The recommended value represents the offset that is found in the machine template for the online DV device. If for some reason, there is no "online" DV device, the recommended value is set to the offset in the machine template of the "offline" DV device. If no DV device is configured in the Deck Configuration and Deck Settings dialog boxes, this value is set to 0.
If you want to override the recommended digital cut offset, select the Override Recommended Digital Cut Offset option, and type a delay value into the Digital Cut Offset (frames) text box. When a digital cut is performed, the offset value used for the cut is based on whether the Override Recommended Digital Cut Offset option is selected. If the option is deselected, the recommended value is used.
Before setting this offset, you should perform several digital cuts to determine the frame-accuracy behavior of the recording device. Begin with the DV digital cut offset set to 0 frames. If the digital cut frame accuracy of the device is inconsistent, the results of using the offset are also inconsistent. If the sequence is missing frames at the beginning of the digital cut on the tape, increase the offset. If the first frame of the sequence is repeated, decrease the DV digital cut offset. The starting frame of the sequence should change according to your offset.
For example, suppose the DV digital cut offset is set to 0 frames. The digital cut is expected to begin with the first frame of the sequence being recorded on the IN point designated on the tape. In this example, the IN point is set to frame number 6. This is where the recording would begin on the tape. However, due to the behavior of the particular DV device, the digital cut does not perform as expected. The first frame of the sequence recorded on the tape is actually the fourth frame. See Digital Cut with No Offset.

To correct this, the DV digital cut offset should be increased to have the Avid application delay sending the sequence to the device. If the DV digital cut offset is set to three frames, this should cause recording on the tape to begin with the correct sequence frame. See Digital Cut with Offset.

To offset the sequence for a digital cut:
1. Click the Settings tab in the Project Window.
2. Double-click Deck Preferences.
The Deck Preferences dialog box opens.
3. Select Override Recommended Digital Cut Offset.
4. Determine the approximate offset and type the offset in the Digital Cut Offset (frames) text box.
5. Click OK.
The offset is reflected in the DV Offset box in the Digital Cut tool.
6. Perform a digital cut. See Using the Digital Cut Tool.
7. Repeat this process until you achieve the appropriate offset.


Using EDL Manager

Main Topics: Output Options
> Using EDL Manager
Using EDL Manager
EDL Manager is a standalone application with powerful features and sorting capabilities to help you prepare an edit decision list (EDL).
For more information on specific features and capabilities of EDL Manager, see the Avid EDL Manager User's Guide or the Avid EDL Manager Help.

edit decision list

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Using Film Options

Main Topics: Output Options
> Using Film Options
Using Film Options
Film Options on an Avid Xpress Pro system, along with the standalone FilmScribe application and the Matchback option, allow you to generate a film cut list from a 30-fps or 25-fps video project that uses film as the source material. This video-to-film conversion is useful in a variety of matchback circumstances, including:
Generating a videotape master for the project along with a final cut on film
Generating pull lists for retransferring selects at high quality before online editing
Film Options also enable the following features:
To use | See
Dupe detection in the Timeline | Customizing Timeline Views
Script integration | Using Script Integration.
Ink numbers and auxiliary ink numbers | Selecting Film Settings
Additional timecode information | Tracking Format Options
Film-style fades and dissolves | Film Effects
For more information about the FilmScribe application, see the Avid FilmScribe User's Guide or the Avid FilmScribe Help.
Your system might not include Film Options. To purchase Avid Xpress Pro, contact your Avid sales representative.
See the following topics:
Setting Up a Matchback Project
Selecting Film Settings


How Matchback Works

Main Topics: Output Options
> Using Film Options > How Matchback Works
How Matchback Works
The matchback process refers to the video edit information for your sequence and performs a conversion to create a matching 24-fps cut list.
Because of the difference in frame rates between video and film (30 fps or 25 fps for video versus 24 fps for film), the conversion of video edit points might fall within a film frame, requiring the addition or subtraction of a frame in that edit event in the resulting cut list.
For example, with a ratio of 24 film frames to 30 video frames, a 7-frame video edit corresponds to approximately 5.6 film frames. However, film cuts cannot include partial frames, so the edit must be rounded to 5 or 6 frames.

To make these adjustments, the following occurs during matchback:
If the total video-sequence duration at the end of each cut is a frame longer than the film, the system subtracts a frame from the last video edit. If the video is a frame too short, a frame is added to the last video edit.
Where an essential frame was added or subtracted to the beginning or end of each edit, the system adds matchback information to the cut list, stating that matchback shortened or lengthened the tail of the clip by one frame. The assistant editor or negative cutter can use this information to check the edit.
Each track in the sequence must be corrected independently because the start and end points for split edits are different for each track. As a result, the picture and audio for a matchback video edit might be out of sync by no more than one frame.


Matchback Limitations

Main Topics: Output Options
> Using Film Options > Matchback Limitations
Matchback Limitations
Matchback is subject to the following limitations:
The Matchback option uses key numbers to conform the negative. Therefore, you must have key-number information entered into the bins for the project.
You can generate cut lists, but not change lists in a matchback project.
The matchback information applies to the picture only. You must generate a separate list (an EDL, for instance) for conforming the audio source tapes.
Be sure to remove unwanted match frames (add edits) from your sequence before generating the cut list. Otherwise, the calculation of matchback frames will include these edits.


Setting Up a Matchback Project

Main Topics: Output Options
> Using Film Options > Setting Up a Matchback Project
Setting Up a Matchback Project
To use matchback:
1. Click New Project in the Select Project dialog box.
The New Project dialog box opens.
2. Select Matchback.
3. Click the Format pop-up menu, and select NTSC or PAL.
4. Click the Film Type pop-up menu, and select a film type.
5. Click OK.
The system creates the new project files and folder, and returns you to the Select Project dialog box. The project name is highlighted in the Projects scroll list.
6. Select Film settings. See Selecting Film Settings.


Selecting Film Settings

Main Topics: Output Options
> Using Film Options > Selecting Film Settings
Selecting Film Settings
To select Film settings:
1. Click the Settings tab in the Project Window.
The Settings scroll list appears.
2. Double-click Film.
The Film Setting dialog box opens. For information about options, see Film and 24p Settings.
3. Click OK.


Exporting and Exchanging Material

Main Topics: Exporting and Exchanging Material
Main Topics: Exporting and Exchanging Material
You can export material directly from your Avid system to many supported file types. You can export an individual frame, a selected region of footage, or an entire clip or sequence. See the following sections:
Understanding Export
Preparing to Export a Sequence
QuickTime Reference Movies
Exporting as a QuickTime Movie
Creating Files for a DVD
Exporting Video in DV Stream Format
Mixing Down Video Tracks
Exporting Frames, Clips, or Sequences
Using AvidLinks
Customizing Export Settings
Exporting OMFI and AAF Files
Exporting as an AVI File (Windows Only)
Using Avid Codecs
Exporting Tracks as Audio Files
Exporting as a Graphic File
Transferring a Project Between Avid Systems
Transferring Projects and Bins Using AFE Files


Understanding Export

Main Topics: Exporting and Exchanging Material
> Understanding Export
Understanding Export
There are several reasons why you might want to export video, audio, or both from your Avid system:
You can export files to be viewed as an AVI or QuickTime movie.
You can export files in RealMedia, Windows Media, and DV Stream formats.
You can export audio files for audio sweetening in a digital audio workstation (DAW), such as a Pro Tools system.
You can export video files for touching up or for creating special effects in third-party applications or other Avid applications.
You can use the export process to convert audio media files from one supported audio format to another. Your Avid system supports the AIFF-C, SD2 (Macintosh only), and WAVE formats.
If you plan to transfer the exported files to another Avid system or third- party application, see the appropriate section in this chapter.


Preparing to Export a Sequence

Main Topics: Exporting and Exchanging Material
> Preparing to Export a Sequence
Preparing to Export a Sequence
If you are exporting part or all of a sequence — to create an OMFI file, an AAF file, a QuickTime file, an AVI file, or a graphic sequence, for example — you can speed the export process by preparing the sequence in advance, as follows:
Make sure all media for the sequence is online. For more information about selecting offline items in a bin, see Selecting Offline Items in a Bin.
If your sequence contains audio clips with different sample rates, use the Change Sample Rate dialog box to ensure that all the clips have the same sample rate. See Changing the Sample Rate.
Check and adjust all pan and audio levels in advance. All current Pan and Level settings in the sequence are carried to the exported media. For more information on performing an audio mixdown, see Mixing Down Audio Tracks.
For OMFI files, consider consolidating the sequence to create smaller source clips, thereby saving time and disk space. For more information on consolidating media, see Using the Consolidate Command.
OMFI files with very complex sequences can fail during import into some applications due to memory limitations. Try one of the following solutions:
Break the sequence into smaller sequences and export the new sequences.
Add more physical memory.
To export multiple clips in a single OMFI file, create a sequence from them. For example, you can select all the clips, Alt+drag (Windows) or Option+drag (Macintosh) them into the Timeline to create an instant sequence, and then export the sequence.


QuickTime Reference Movies

Main Topics: Exporting and Exchanging Material
> QuickTime Reference Movies
QuickTime Reference Movies
A QuickTime reference movie is a QuickTime movie that contains composition information but no movie data. Instead, the movie contains pointers to the original media in the OMFI MediaFiles directory on local or network media drives. Because the QuickTime reference movie does not contain media, the file is much smaller than a QuickTime movie, usually only a few kilobytes per file. Therefore, exporting a sequence as a QuickTime reference movie is faster and takes up less disk space than exporting a sequence as a QuickTime movie. When you play back the movie in QuickTime Player, the movie references the media files for playback.
QuickTime reference movies are useful as long as you are working with Avid OMFI media files available on your local system. Advantages are speed and small file size because the system does not copy the source media files into the exported QuickTime file. However, if you expect to move the exported QuickTime file to a system that doesn't have access to the media, then you should use the standard QuickTime export so that the media files and QuickTime wrapper can be moved as one file. See Exporting as a QuickTime Movie.
See the following topics:
Exporting as a QuickTime Reference Movie
Export Settings: Quick Time Reference

quick time

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Exporting as a QuickTime Reference Movie

Main Topics: Exporting and Exchanging Material
> QuickTime Reference Movies > Exporting as a QuickTime Reference Movie
Exporting as a QuickTime Reference Movie
To export as a QuickTime reference movie:
1. Select the material you want to export in one of the following ways:
To export specific tracks in a clip or sequence, enable those tracks in the Track Selector panel, and disable all others.
To export part of a clip or sequence, mark IN and OUT points to export the marked range from a bin or a monitor.
To export the entire clip or sequence, make sure the topmost track is monitored.
For more information, see Preparing to Export a Sequence.
2. Select File > Export.
The Export As dialog box opens.
3. Select the Export settings by doing one of the following:
Select a setting from the Export Setting pop-up menu if you have created a setting in advance, and go to step 7.
If you want to review or edit a setting, go to step 4.
4. Click Options.
The Export Settings dialog box opens.
5. Click the Export As pop-up menu, and select QuickTime Reference.
6. Select options. These options are shown in Export Settings: Quick Time Reference.
7. Click Save.
The file is exported and appears at the chosen destination.
If a power failure or mishap occurs during the export process, the entire file is unusable. You need to repeat the export process. The only exception is a sequential file sequence, where all frames up to the point of failure are usable.

Quick Time Quick-Time

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Exporting as a QuickTime Movie

Main Topics: Exporting and Exchanging Material
> Exporting as a QuickTime Movie
Exporting as a QuickTime Movie
This section presents the procedures for exporting as a QuickTime movie and the export options you can select.
The QuickTime Movie export option creates a standard QuickTime movie that combines the media files and QuickTime wrapper. This method allows you to move all related information as one file. If you are working with Avid OMFI media files available on your local system, you might want to investigate the QuickTime reference format. See QuickTime Reference Movies.
Export Settings: Quick Time Movie Export
Export Settings: QuickTime Movie
Selecting QuickTime Codecs
Export Settings: QuickTime Compression
To export as a QuickTime movie:
1. Select the material you want to export in one of the following ways:
To export specific tracks in a clip or sequence, enable those tracks in the Track Selector panel, and disable all others. Make sure Use Enabled Tracks is selected in the QuickTime Export Settings dialog box. You can select this option before the export.
To export part of a clip or sequence, mark IN and OUT points to export the marked range from a bin or a monitor. If you mark an IN point and no OUT point, the system exports from the IN point to the end of the clip or sequence. Make sure Use Marks is selected in the QuickTime Export Settings dialog box.
To export the entire clip or sequence, deselect Use Enabled Tracks and Use Marks in the QuickTime Export Settings dialog box, and make sure the topmost track is monitored.
2. Select File > Export.
The Export As dialog box opens.
3. Select the Export settings by doing one of the following:
Click the Export Setting pop-up menu, select a setting if you created a QuickTime template in advance, and then click Save.
The file is exported and appears at the chosen destination.
If you want to review or edit a setting, go to step 4.
4. Click the Options button.
The Export Settings dialog box opens.
5. Click the Export As pop-up menu, and select QuickTime Movie.
If you installed additional QuickTime Export formats, they appear in the pop-up menu with tildes (~) before their names. This indicates that they have not been qualified with the Avid application and are not supported by Avid.
6. Select one of the following:
– Same as Source: Allows you to use the resolution of the source file.
– Custom: Allows you to customize your settings.
7. (Option) Click Format Options, and select settings from the Movie Settings dialog box.See Export Settings: QuickTime Movie and Export Settings: QuickTime Compression.
8. Select the remaining options. See Export Settings: Quick Time Movie Export.
9. Click Save, and then click Save again.
The file is exported and appears at the chosen destination.
If a power failure or application error occurs during the export process, the entire file is unusable. You need to repeat the export process. The only exception is a sequential file sequence, where all frames up to the point of failure are usable.

quick time

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Selecting QuickTime Codecs

Main Topics: Exporting and Exchanging Material
> Exporting as a QuickTime Movie > Selecting QuickTime Codecs
Selecting QuickTime Codecs
Your Avid system includes many codecs you can use to compress and export your sequence. See Using Avid Codecs.
To access the QuickTime codecs:
1. Select File > Export.
The Export As dialog box opens.
2. Click the Options button.
The Export Settings dialog box opens.
3. Click the Export As pop-up menu, and select QuickTime Movie.
4. Select Custom.
5. Click Format Options.
The Movie Settings dialog box opens.
6. Click the Settings button in the Video area.
The Compression Settings dialog box opens.
7. Select settings. These options are shown in Export Settings: QuickTime Compression.
8. Click OK.
The Movie Settings dialog box reappears.
9. Click OK to return to the Export Settings dialog box. For information about exporting as a QuickTime movie, see Exporting as a QuickTime Movie.
See Also
Export Settings: Quick Time Movie Export
Export Settings: QuickTime Movie

quick time

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Creating Files for a DVD

Main Topics: Exporting and Exchanging Material
> Creating Files for a DVD
Creating Files for a DVD
You can use the Send To feature to send a QuickTime reference movie to a DVD Authoring application if the authoring application is installed on your Avid Editing system.
First add the third-party application, then use the Send To feature to send the movie directly to the DVD authoring application.
Add applications for creating DVDs:
1. Select File > Send To.
The Send To dialog box opens.
2. Click the Send To pop-up menu, and select Add Item.
3. Locate the application or script you want to appear in the Send To pop-up menu, select it, and click Open.
The application or script appears in the Send To pop-up menu and you can use it to create files.
4. Select Auto Launch Application to start the DVD authoring application when the export is complete.
Send the QuickTime Reference Movie Directly to the DVD authoring application:
You can use the Send To feature to export a QuickTime reference movie from a film project if the application to which you are exporting supports these rates.
1. Select a sequence in a bin. You can select multiple sequences.
2. Select File > Send To.
3. Click the Send To pop-up menu, and select the DVD authoring application. (For example, iDVD for the Macintosh).
4. (Option) For the Sorenson Squeeze application, do the following:
a. Click the Send To pop-up menu, and select Settings.
The Send To Settings for Squeeze.exe dialog box opens.
b. Select Try to Autoload QT Ref File and Reveal Files on Auto Launch, and then click OK.
5. Select Auto Launch Application to start the DVD authoring application when the export is complete.
6. Click the Browse button to navigate to a destination for the exported files.
7. Select other options as described in the following table.
DVD Options
Option | Description
Pixel Aspect Ratio | Select this option to apply a scaling to the video: 4:3 or 16:9. The pixel aspect ratio allows you to control the display format without modifying the source file. The default is 4:3.
Use Enabled Tracks | Select this option if you want the system to use tracks that are enabled in the Timeline (default). To export the entire clip or sequence, deselect this option.
Use Marks | Select this option if you want the system to use current IN and OUT points in the selected clip or sequence to determine starting and ending frames for the export (default). To export the entire clip or sequence, deselect this option.
8. Click OK.
A QuickTime reference movie is produced in the destination you specified. If you selected Auto Launch Application, the destination folder opens and the DVD authoring application starts.
9. Create the DVD following the procedures provided with the DVD authoring application.


Exporting Video in DV Stream Format

Main Topics: Exporting and Exchanging Material
> Exporting Video in DV Stream Format
Exporting Video in DV Stream Format
The DV Stream format is often used for distribution on a CD-ROM or over the Web. Use this option when exporting video that will be combined or processed with other DV-formatted media. This option requires a video track.
To export in DV Stream format:
1. Select File > Export.
The Export As dialog box opens.
2. Select the Export settings by doing one of the following:
Click the Export Setting pop-up menu, select a setting if you have created a setting in advance, and go to step 7.
If you want to review or edit a setting, go to step 4.
3. Click Options.
The Export Settings dialog box opens.
4. Click the Export As pop-up menu, and select DV Stream.
5. Select options. These options are shown in Export Settings: DV Stream.
6. Click the Format Options button.
The DV Export Settings dialog box opens.
7. Select a video format and an audio format. For compatibility with DV cameras that require unlocked audio, deselect Locked.
8. Click OK, and then click Save.
The file is exported and appears at the chosen destination.

DVStream

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Mixing Down Video Tracks

Main Topics: Exporting and Exchanging Material
> Mixing Down Video Tracks
Mixing Down Video Tracks
Video mixdown allows you to combine several tracks into a single new master clip. This is convenient for building multilayered effects, for consolidating media, and for export and exchange.
When you mix down video tracks, you cannot separate them again to work on the tracks individually. Use this function only during the last stages of editing when you no longer need to make changes, or to make a copy for previewing.
To perform a video mixdown:
1. Render all effects that require rendering. For information about rendering, see .
2. Highlight the tracks you want to mix down.
Make sure the Record Track Monitor button in the Track Selector panel is in the topmost track that you want to mix down. Video mixdown works from the monitored track down, regardless of track selection.
3. Mark an IN point and an OUT point around the area to mix down.
4. Select Clip > Video Mixdown.
The Video Mixdown dialog box opens.
5. (Option) Click the Target Bin pop-up menu, and select a different bin.
6. Click the Target Drive pop-up menu, and select a target drive for storing the new master clip.
7. Click OK.
A progress indicator appears, showing the progress of the video mixdown. When the mixdown is completed, a new clip appears in the bin along with the sequence, and a new media file is created on the target drive.

mix mix-down

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Exporting Frames, Clips, or Sequences

Main Topics: Exporting and Exchanging Material
> Exporting Frames, Clips, or Sequences
Exporting Frames, Clips, or Sequences
This section provides the steps for exporting frames, clips, and sequences. For information on exporting for digital distribution on the World Wide Web, CD-ROM, or DVD, see QuickTime Reference Movies and Creating Files for a DVD.
To export frames, clips, or sequences:
1. Select the material you want to export in one of the following ways:
To export specific tracks in a clip or sequence, enable those tracks in the Track Selector panel, and disable all others. Make sure Use Enabled Tracks is selected in the Export Settings dialog box. You can set this option before the export. See Customizing Export Settings.
To export a single-frame graphic, mark an IN point to export the marked frame from a bin or a monitor, or move the position indicator to the frame you want to export. Make sure Use Marks is selected and Sequential Files is deselected in the Export Settings dialog box.
To export part of a clip or sequence, mark IN and OUT points to export the marked range from a bin or a monitor. If you mark an IN point and no OUT point, the system exports from the IN point to the end of the clip or sequence. Make sure Use Marks is selected in the Export Settings dialog box.
To export the entire clip or sequence, deselect the options Use Enabled Tracks and Use Marks in the Export Settings dialog box, and make sure the topmost track is monitored.
When you export to an OMFI file, you do not need to select both the sequence and its source clips. Select only the sequence to export all the necessary information, including reference clips.
2. Select a clip or sequence in one of two ways:
Click the monitor that displays the clip or sequence you want to export.
Click the clip or sequence in a bin. Ctrl+click (Windows) or Shift+click (Macintosh) to select multiple clips or sequences.
3. Select File > Export, or right-click (Windows) or Ctrl+Shift+click (Macintosh) and select Export.
The Export As dialog box opens with a default file name in the File Name text box (Windows) or the Name text box (Macintosh), based on the file type.
4. Select the destination folder for the file.
5. (Option) Change the file name. In most cases, keep the default file name extension.
6. Click the Export Setting pop-up menu, and select a setting.
This setting determines the format of the exported file. The default setting is labeled Untitled.
Your Avid system supplies you with several templates for Export settings.
7. (Option) If you want to view or modify the current Export setting or create a new setting, click the Options button to open the Export Settings dialog box, view the selections, and then click Save to return to the Export As dialog box.
8. Click Save.
The file is exported and appears at the chosen destination.
Your Avid system saves the intermediate movie that it makes for some formats in a temporary folder. Make sure the temporary folder is on a drive with plenty of space. You can view and change the location of the temporary file in the General Settings dialog box, which you access from the Settings scroll list in Settings tab of the Project window.
For large exports, use QuickTime Reference. See QuickTime Reference Movies.
If a power failure or application error occurs during the export process, the entire file is unusable. You need to repeat the export process. The only exception is a sequential file sequence, where all frames up to the point of failure are usable.
See Also
Using the Drag-and-Drop Method for Export


Using the Drag-and-Drop Method for Export

Main Topics: Exporting and Exchanging Material
> Exporting Frames, Clips, or Sequences > Using the Drag-and-Drop Method for Export
Using the Drag-and-Drop Method for Export
To export a frame, clip, or sequence using the drag-and-drop method:
1. Select the material you want to export in one of the following ways:
To export specific tracks in a clip or sequence, enable those tracks in the Track Selector panel, and disable all others. Make sure Use Enabled Tracks is selected in the Export Settings dialog box. See step 2.
To export a single-frame graphic, mark an IN point to export the marked frame from a bin or a monitor, or move the position indicator to the frame you want to export. Make sure Use Marks is selected in the Export Settings dialog box.
To export part of a clip or sequence, mark IN and OUT points to export the marked range from a bin or a monitor. If you mark an IN point and no OUT point, the system exports from the IN point to the end of the clip or sequence. Make sure Use Marks is selected in the Export Settings dialog box.
To export the entire clip or sequence, deselect both Use Enabled Tracks and Use Marks in the Export Settings dialog box, and make sure the topmost track is monitored.
You cannot use the drag-and-drop method to export ALE, tab-delimited, or sequential files.
When you export to an OMFI file, you do not need to select both the sequence and its source clips. Select only the sequence to export all the necessary information, including reference clips.
2. In the Settings scroll list of the Project Window, select the setting you want to use for export. The default Export setting, the preset templates, and any additional Export settings you create appear in the Settings scroll list.
After you select a setting in the Settings scroll list, the parameters remain the default settings for all exported files, unless you change them during the export. This is especially useful when you batch export a number of files at the same time directly from a bin. To view or modify the parameters, double-click the setting.
3. Export the frame, clip, or sequence by dragging the clip or sequence you want to export to the location (folder or drive) where you want to store the file. To select multiple objects, Ctrl+click (Windows) or Shift+click (Macintosh) the objects and drag the objects to the new location.

drop

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Using AvidLinks

Main Topics: Exporting and Exchanging Material
> Using AvidLinks
Using AvidLinks
AvidLinks enables you to send data from your Avid system to other Avid applications. The AvidLinks option provides you with a choice of several OMFI Export templates. The resulting files are either composition-only, or composition with embedded audio or video. For more information on compositions, see Exporting Through OMF Interchange.
You can use AvidLinks to export to any of the applications listed in the following table.
Available Avid Applications for AvidLinks Export
Avid Application | Output File | Options | Supported Media Objects
AudioVision | OMFI 1.0 with embedded AIFF-C audio media. All audio media is converted to AIFF-C. | — | Sequence or master clip
Digidesign Pro Tools | OMFI 2.0 with embedded or external AIFF-C media. All audio media is converted to AIFF-C. | Embed Audio in OMF Interchange file External Audio Files (native AIFF-C only) | Sequence or master clip
Avid|DS (Composition) | AAF with links to media files | — | Sequence only
To use AvidLinks:
1. In the bin, select the media object you want to export.
2. Select File > AvidLinks.
The AvidLinks submenu appears.
To access AvidLinks from the shortcut menu, right-click (Windows) or Ctrl+Shift+click (Macintosh).
3. Select an application.
The AvidLink Export To application name dialog box opens with a default file name in the File Name text box (Windows) or the Save As text box (Macintosh), based on the file type.

4. (Option) Change the file name.
Keep the default file name extension the same.
5. Select the destination folder for the file.
6. Click Save.
The file is exported and appears at the chosen destination.


Customizing Export Settings

Main Topics: Exporting and Exchanging Material
> Customizing Export Settings
Customizing Export Settings
In addition to selecting preset templates, your Avid system allows you to customize and name your Export settings. Use the following procedures to customize your Export settings.
Preset Export Templates
Creating a New Export Setting
Export Settings Options


Preset Export Templates

Main Topics: Exporting and Exchanging Material
> Customizing Export Settings > Preset Export Templates
Preset Export Templates
Your Avid system includes the following export templates:
Fast-Export QuickTime: Exports a QuickTime movie that uses the Same as Source setting. See Exporting as a QuickTime Movie.
Macintosh Image: Exports a PICT file for use in Macintosh graphic applications. See Exporting as a Graphic File.
Windows Image: Exports a BMP file for use in Windows graphic application.Exporting as a Graphic File.
You can select or customize these settings, as described in Exporting Frames, Clips, or Sequences.


Creating a New Export Setting

Main Topics: Exporting and Exchanging Material
> Customizing Export Settings > Creating a New Export Setting
Creating a New Export Setting
To create a new Export setting:
1. Click the Settings tab in the Project Window.
The Settings scroll list appears.
2. Click Export.
3. Do one of the following:
Select Edit > Duplicate.
Right-click (Windows) or Ctrl+Shift+click (Macintosh) and select Duplicate.
4. Name the setting:
a. Click the custom name column.
b. Type a name.
c. Press Enter (Windows) or Return (Macintosh).
5. Adjust the parameters for the setting as described in the following procedure.
To adjust the parameters in an Export Settings dialog box:
1. Click the Settings tab in the Project window.
The Settings scroll list appears.
2. Double-click the Export setting.
The Export Settings dialog box opens.
3. Select the appropriate file type and options based on the descriptions in Export Settings Options.
4. Click OK.
The changed settings are saved.
See Also
Customizing Export Settings


Exporting OMFI and AAF Files

Main Topics: Exporting and Exchanging Material
> Exporting OMFI and AAF Files
Exporting OMFI and AAF Files
The options for exporting OMFI (OMF Interchange) and AAF (Advanced Authoring Format) files have changed for this release. You can now consolidate or copy media and create an OMFI or an AAF file in one step.
See the following topics:
Exporting Through OMF Interchange
Exporting Through AAF
Choosing an OMFI or an AAF Transfer Method
Exporting OMFI or AAF Files


Exporting Through OMF Interchange

Main Topics: Exporting and Exchanging Material
> Exporting OMFI and AAF Files > Exporting Through OMF Interchange
Exporting Through OMF Interchange
OMF Interchange (OMFI) is a platform-independent file format that stores both the digital media (video, audio, graphics, animation) and the information describing how the media is edited together to form a final sequence. This editing information, called a composition, is the OMFI representation of the sequence created in your Avid system. The OMF Interchange format is the result of cooperative efforts of many industry and standards partners and Avid Technology, Inc.
Any other program that supports OMFI can read OMFI files, even if the program resides on a different computer platform. As a result, with OMFI, you can transfer among different applications on different platforms without worrying about cross-platform translations. This can be very effective for importing animation or audio files created on proprietary platforms.
To avoid errors and incompatibilities when you import and export OMFI files, observe the recommendations in Main Topics: File Format Specifications.


Exporting Through AAF

Main Topics: Exporting and Exchanging Material
> Exporting OMFI and AAF Files > Exporting Through AAF
Exporting Through AAF
Advanced Authoring Format (AAF), is a cross-platform, multimedia file format that allows interchange of media and composition information between AAF-compliant applications. These applications are primarily content creation tools such as Avid editing systems, Avid|DS, and Sonic Foundry's Sound Forge, to name a few.
There are two general types of data in an AAF file:
Media such as audio and video
Composition information, or metadata, that provides the instructions needed to combine and modify the media portions of the AAF file to produce a complete multimedia program


Choosing an OMFI or an AAF Transfer Method

Main Topics: Exporting and Exchanging Material
> Exporting OMFI and AAF Files > Choosing an OMFI or an AAF Transfer Method
Choosing an OMFI or an AAF Transfer Method
OMF Interchange and AAF, as implemented in your Avid system, provide two basic methods for exporting files.
Method 1: Compositions with Linked Media
The Avid system can export an OMFI or an AAF file that contains only the editing information about a selected master clip or sequence. The file also contains links to the media used in the clip or sequence. You then need to transfer both the OMFI or AAF file and the media files or to recapture the media on the other system. After you have transferred the media once, you can transfer revised composition-only files, unless you consolidate the media (in which case, you must transport the consolidated media files, as well). You can consolidate media during the export (see Exporting OMFI or AAF Files) or before the export (see Consolidating and Transcoding Media).
Method 2: Compositions with Embedded Media
The Avid system can export an OMFI or an AAF file that contains all the editing information for the selected master clip or sequence along with the video and audio media files for that master clip or sequence. See Exporting OMFI or AAF Files.
(Macintosh only) SDII audio media cannot be embedded in an OMFI or an AAF file. When you export an OMFI or an AAF composition to a product that supports the SDII audio format, you must select an export method that links to the files. If the audio files are not in SDII format, you must select Consolidate and Link to Consolidated Media and select Convert Audio File Format to SDII. These options are shown in Export Settings: OMFI and AAF .


Exporting OMFI or AAF Files

Main Topics: Exporting and Exchanging Material
> Exporting OMFI and AAF Files > Exporting OMFI or AAF Files
Exporting OMFI or AAF Files
To export master clips or sequences as OMFI or AAF files:
1. Select the master clip or sequence you want to export.
2. Select File > Export.
The Export As dialog box opens.
3. Click the Export Setting pop-up menu, and select a setting.
If you want to create a new setting, select Untitled.
4. Click the Options button.
The Export Settings dialog box opens.
5. Click the Export As pop-up menu, and Select OMF 1.0, OMF 2.0, or AAF.
6. Select options. For information about options, see Export Settings: OMFI and AAF.
7. Do one of the following:
To save your settings in the existing settings file, click Save.
The Export As dialog box reappears.
To create a new settings file, click Save As.
The Save Export Setting dialog box opens.
Name the setting by typing a name in the Setting Name text box, and click OK. The Export As dialog box opens again.
8. (Option) In the Export As dialog box, change the file name.
In most cases, keep the file name extension the same.
9. Select the destination folder for the file.
10. Click Save.
The file is exported and appears at the chosen destination.


Exporting as an AVI File (Windows Only)

Main Topics: Exporting and Exchanging Material
> Exporting as an AVI File (Windows Only)
Exporting as an AVI File (Windows Only)
To export as an Audio Video Interleave (AVI) file:
1. Select the material you want to export in one of the following ways:
To export specific tracks in a clip or sequence, enable those tracks in the Track Selector panel, and disable all others. Make sure Use Enabled Tracks is selected in the Export Settings dialog box. You can set this option before the export. See Customizing Export Settings.
To export part of a clip or sequence, mark IN and OUT points to export the marked range from a bin or a monitor. If you mark an IN point and no OUT point, the system exports from the IN point to the end of the clip or sequence. Make sure Use Marks is selected in the Export Settings dialog box.
To export the entire clip or sequence, deselect Use Enabled Tracks and Use Marks in the Export Settings dialog box, and make sure the topmost track is monitored.
2. Select File > Export.
The Export As dialog box opens.
3. Choose the Export settings by doing one of the following:
If you created a setting in advance, click the Export pop-up menu, select the AVI setting, and go to step 11.
If you want to review or edit a setting, go to step 4.
4. Click the Options button.
The Export Settings dialog box opens.
5. Click the Export As pop-up menu, and select AVI.
6. Select AVI options from the Video Format tab. For information about options, see Export Settings: AVI (Windows Only).
7. Select an AVI codec by clicking the Codec Options button.
The Video Compression dialog box opens.
8. Select the compressor you want, and click Configure to further configure the codec. For information about options, see Export Settings: AVI Video Compression (Windows Only).
9. Click OK to close the Video Compression dialog box and return to the Export Settings dialog box.
10. Select AVI options from the Audio Format tab. For information about options, see Export Settings: AVI (Windows Only). The list of codecs varies, depending on your platform and the version of Windows installed.
11. Click Save.
The file is exported and appears at the chosen destination.
If a power failure or application error occurs during the export process, the entire file is unusable. You need to repeat the export process.


Using Avid Codecs

Main Topics: Exporting and Exchanging Material
> Using Avid Codecs
Using Avid Codecs
You can use the Avid codecs (compressor/decompressor) when exporting QuickTime files from your Avid system or from third-party applications for import into an Avid system:
The following topics apply to using Avid Codecs:
Using the Avid Codecs for QuickTime
Installing an Avid Codec on Other Systems
– Copying an Avid Codec for QuickTime to Another Windows System (Windows Only)
– Copying a Codec to a Macintosh System (Macintosh Only)
Exporting from a Third-Party Application


Using the Avid Codecs for QuickTime

Main Topics: Exporting and Exchanging Material
> Using Avid Codecs > Using the Avid Codecs for QuickTime
Using the Avid Codecs for QuickTime
You can use the following Avid codes when you export QuickTime files from your Avid system or from third-party applications for fast import into an Avid system:
Avid DV
Avid Meridien Compressed
Avid Meridien Uncompressed
The Avid codecs create encapsulated media files for export of high-resolution files that are readable within QuickTime applications. The Avid codec you use to export the file must be loaded on the system running the QuickTime application for the application to read the exported file. See Installing an Avid Codec on Other Systems.
You get the best results when you use the Same as Source option. See Exporting as a QuickTime Movie.
To export a clip or sequence with the Avid DV codec or one of the Avid Meridien codecs:
1. Select the material you want to export in one of the following ways:
To export specific tracks in a clip or sequence, enable those tracks in the Track Selector panel, and disable all others.
To export part of a clip or sequence, mark IN and OUT points to export the marked range from a bin or a monitor.
To export the entire clip or sequence, make sure the topmost track is monitored.
2. Select File > Export.
The Export As dialog box opens.
3. Click Options.
The Export Settings dialog box opens.
4. Click the Export As pop-up menu, and select QuickTime Movie.
5. Select Custom.
6. Click the Format Options button.
The Movie Settings dialog box opens.
7. Click Settings in the Video area.
The Compression Settings dialog box opens.
8. Click the top Compressor pop-up menu, and select Avid DV, Avid Meridien Uncompressed, or Avid Meridien Compressed.
9. Click the Options button. The Quality slider does not affect your settings.
One of the Codec Configuration dialog boxes appears.
10. Select the settings you want and click OK.
11. Click OK in the Compression Settings dialog box, and then click OK in the Movie Settings dialog box.
The Export Settings dialog box reappears.
12. Click Save.
The file is exported and appears at the chosen destination.


Installing an Avid Codec on Other Systems

Main Topics: Exporting and Exchanging Material
> Using Avid Codecs > Installing an Avid Codec on Other Systems
Installing an Avid Codec on Other Systems
When you install the Avid editing application on your system, the Avid Codecs for QuickTime are automatically installed. If you want to export a QuickTime movie from a third-party application such as Adobe After Effects for use on an Avid system, you should have the appropriate codec installed on the system running the third-party application.
Use the following techniques to copy the codecs to other systems:
Copy the Avid Codecs for QuickTime to other Windows or Macintosh workstations where you are using QuickTime compatible applications. Once the Avid Codecs for QuickTime are installed on the workstation, you can export files from the QuickTime compatible application for reimport into the Avid editing system. See Copying an Avid Codec for QuickTime to Another Windows System (Windows Only) or Copying a Codec to a Macintosh System (Macintosh Only)
See the following topics:
Copying an Avid Codec for QuickTime to Another Windows System (Windows Only)
Copying a Codec to a Macintosh System (Macintosh Only)


Copying an Avid Codec for QuickTime to Another Windows System (Windows Only)

Main Topics: Exporting and Exchanging Material
> Using Avid Codecs > Installing an Avid Codec on Other Systems > Copying an Avid Codec for QuickTime to Another Windows System (Windows Only)
Copying an Avid Codec for QuickTime to Another Windows System (Windows Only)
To copy an Avid Codec for QuickTime (Meridien) to another Windows system:
1. On an Avid Meridien system, open the following folder:
C:\WINNT\System32
2. Copy the codecs you need to a floppy disk or network server:
The following table describes the codecs:
Codec | Description
AvidQTAVJICodec.qtx | Avid Meridien Compressed Codec for QuickTime
AvidQTAVUICodec.qtx | Avid Meridien Uncompressed Codec for QuickTime
3. Install the codec in the other workstation in the following folder:
(Windows 2000) drive:\WINNT\System32
(Windows XP) drive:\Windows\System32


Copying a Codec to a Macintosh System (Macintosh Only)

Main Topics: Exporting and Exchanging Material
> Using Avid Codecs > Installing an Avid Codec on Other Systems > Copying a Codec to a Macintosh System (Macintosh Only)
Copying a Codec to a Macintosh System (Macintosh Only)
To copy an Avid Codec for QuickTime (Meridien) to another Macintosh OS X system:
1. On your Avid system, open the Macintosh HD/Library/QuickTime folder.
2. Copy the codecs you need to a floppy disk or network server.
The following table describes the codecs:
Codec | Description
AvidAVDJCodec.component | Avid Meridien Compressed Codec for QuickTime for Mac OS X
AvidAVUICodec.component | Avid Meridien Uncompressed Codec for QuickTime for Mac OS X
3. On the system where the QuickTime compatible application resides, copy the codec extensions to the Macintosh HD/Library/QuickTime folder.

Quick-Time Quick Time

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Exporting from a Third-Party Application

Main Topics: Exporting and Exchanging Material
> Using Avid Codecs > Exporting from a Third-Party Application
Exporting from a Third-Party Application
To export files from a QuickTime compatible application or an AVI compatible application on a Windows system for import (or reimport) into your Avid system:
1. Make sure the applicable codec is installed on the workstation. See Installing an Avid Codec on Other Systems.
2. Follow the export procedure according to the procedures used by the particular software.
3. When you get to the step where the standard Export Settings dialog box opens, select the applicable Avid compressor.
For QuickTime exports, most applications have format options similar to those described in Export Settings: Quick Time Movie Export. Make sure you select settings that are compatible with your existing media on the Avid system.
You must specify a 601 video frame size in the third-party application or you cannot use the Avid codecs.
If you select a nonstandard frame size, your Avid system does not import the file quickly.
4. Complete the export.

Quick-Time Quick Time

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Exporting Tracks as Audio Files

Main Topics: Exporting and Exchanging Material
> Exporting Tracks as Audio Files
Exporting Tracks as Audio Files
To export the audio tracks in a clip or sequence as an audio file:
1. (Option) Mark IN or OUT points to identify a particular portion of the audio in a sequence.
2. Select a clip or sequence in one of two ways:
Click the monitor that displays the clip or sequence you want to export.
Click the clip or sequence in a bin.
3. Select File > Export.
The Export As dialog box opens.
4. Click the Export Setting pop-up menu, and select a setting. If you do not have a preset audio template, click the Options button.
The Export Settings dialog box opens.
5. Click the Export As pop-up menu, and select Audio.
The Export Settings dialog box displays the Audio options.
6. Select the options you require. These options are shown in Export Settings: Audio.
7. Click Save.
The file is exported and appears at the chosen destination.
If a power failure or application error occurs during the export process, the entire file is unusable. You need to repeat the export process.


Exporting as a Graphic File

Main Topics: Exporting and Exchanging Material
> Exporting as a Graphic File
Exporting as a Graphic File
You can export a single frame as a graphic file or you can choose to export multiple frames as sequentially numbered files.
To export as a graphic file:
1. Do one of the following:
If you plan to export a single frame, mark an IN point to export the marked frame from a bin or a monitor, or move the position indicator to the frame you want to export.
If you plan to export multiple frames, use IN and OUT points to identify the region to export.
2. Select File > Export.
The Export As dialog box opens.
3. Click the Export Setting pop-up menu, and select a setting. If you do not have a preset graphic template, click the Options button.
The Export Settings dialog box opens.
4. Click the Export As pop-up menu, and select Graphic.
5. Select options as appropriate. These options are shown in Export Settings: Graphic.
6. Click the Graphic Format pop-up menu, and select a format. These options are shown in Export Settings: Graphic Format. When you are working with the Format Options settings, you can click Default to return the settings to their default values.
7. Click Save.
The file is exported and appears at the chosen destination.
If a power failure or application error occurs during the export process, the entire file is unusable. You need to repeat the export process.


Transferring a Project Between Avid Systems

Main Topics: Exporting and Exchanging Material
> Transferring a Project Between Avid Systems
Transferring a Project Between Avid Systems
This section describes how to move projects and media folders between Avid systems.
There are two basic methods for transferring projects between Windows or Macintosh systems:
Moving project folders, settings, and media files between the systems
Moving project folders and settings between the systems, and then recapturing the media (for information on recapturing, see Recapturing Your Material)
See the following topics:
Methods for Transferring Files Between Avid Systems
Compatibility Requirements for Transfer
Transferring a Project and Associated Media Files
Transferring Projects, User Profiles, and Site Settings


Methods for Transferring Files Between Avid Systems

Main Topics: Exporting and Exchanging Material
> Transferring a Project Between Avid Systems > Methods for Transferring Files Between Avid Systems
Methods for Transferring Files Between Avid Systems
The type of transfer device you use depends on which method of transfer you choose.
Moving project folders, settings, and media files requires large amounts of storage space because of the size of media files.
Transferring only the project folders and settings files requires minimal storage space.
The following table lists the recommended devices for transferring files between systems.
Devices for Transferring Files
Transfer Device | Use for Transferring
Floppy drive or equivalent device | Project and settings files
Removable storage device, such as a hard drive | Media, project, and settings files
A network storage device, such as a file server | Media, projects, and settings


Compatibility Requirements for Transfer

Main Topics: Exporting and Exchanging Material
> Transferring a Project Between Avid Systems > Compatibility Requirements for Transfer
Compatibility Requirements for Transfer
When you transfer a project between Avid systems, make sure:
Both systems have the same release or a compatible release of the application.
The fonts used in the project are installed on both systems.
The resolutions are compatible if you are transferring media files. The Avid application uses DV media, which is not directly compatible with the media formats used by Avid Media Composer, Avid Film Composer, Symphony, or Avid Xpress. Depending on the direction of transfer, you have a several options.
For more information about compatibility between Avid editing applications, see the Avid Xpress Pro ReadMe or the Avid Xpress DV ReadMe.


Transferring a Project and Associated Media Files

Main Topics: Exporting and Exchanging Material
> Transferring a Project Between Avid Systems > Transferring a Project and Associated Media Files
Transferring a Project and Associated Media Files
There are two basic methods for transferring projects with their media files between Avid systems:
Back up the project files and transport the media files on a removable storage device.
Send sequences, clips, or entire projects to a network storage device.
To transfer a work in progress and associated media files to another Avid system:
1. (Option) Consolidate the media for the project onto an appropriate drive for transfer to the other system. For more information on consolidating, see Consolidating and Transcoding Media.
Do not rename the folders named OMFI MediaFiles located on the media drive. The target system uses the folder names to locate the media files.
2. Copy the project folder and any settings files you want to maintain at the new location onto a floppy disk or a location on a server. For more information, see Transferring Projects, User Profiles, and Site Settings.
Alternatively, create a folder at the top level of the media drive and copy the project folder and any settings files to that folder.
3. Close the Avid application and shut down your system.
4. Remove the drives containing the media files, and take them and the floppy disk to the new location.
For more information on moving hard drives and removable drives from one system to another, see the documentation that came with your drives.
5. With the system at the new location turned off, insert or connect the drives and start the system.
6. Copy the project folder and any settings files to the appropriate folder on drive C: (Windows) or the Macintosh HD (Macintosh). For more information, see Transferring Projects, User Profiles, and Site Settings.
7. Start the Avid application, open the project, and resume work.
The Avid system reconstructs the MediaFiles database the first time you start the application to incorporate the new media into the system's internal directory.


Transferring Projects, User Profiles, and Site Settings

Main Topics: Exporting and Exchanging Material
> Transferring a Project Between Avid Systems > Transferring Projects, User Profiles, and Site Settings
Transferring Projects, User Profiles, and Site Settings
To open projects, bins, and user profiles created with another Avid system, you must transfer specific folders directly into the Avid Projects or Avid Users folder before starting the application. You can also transfer a Site Settings file between systems.
For information about these files and folders, see Understanding Settings.
When you move a project with titles, make sure that both systems have the same fonts that were used to create the titles. For information on adding fonts, see the Windows Help or Macintosh OS Help.
Adding a project folder from another system does not transfer accompanying media files.
To transfer project files, user profiles, and site settings to another Avid system:
Do not open a project directly from the transfer device. You must copy the folder to the system drive first.
1. On the source system, select the project folder, user folder, or Site Settings file you want to transfer. The default locations are as shown in the following table:
Folder or File | Default Location
Project folder | (Windows) drive:\Program Files\Avid\Avid Xpress Pro\Avid Projects (Windows) drive:\Program Files\Avid\Avid Xpress DV\Avid Projects (Macintosh) Macintosh HD/Users/Shared/Avid Xpress Pro/Avid Projects (Macintosh) Macintosh HD/Users/Shared/Avid Xpress DV/Avid Projects
User folder | (Windows) drive:\Program Files\Avid\Avid Xpress Pro\Avid Users (Windows) drive:\Program Files\Avid\Avid Xpress DV\Avid Users (Macintosh) Macintosh HD/Users/Shared/Avid Xpress Pro/Avid Users (Macintosh) Macintosh HD/Users/Shared/Avid Xpress DV/Avid Users
Site Settings file | (Windows) drive:\Program Files\Avid\Avid Xpress Pro\Settings (Windows) drive:\Program Files\Avid\Avid Xpress DV\Settings (Macintosh) Macintosh HD/Applications/Avid Xpress Pro/Settings (Macintosh) Macintosh HD/Applications/Avid Xpress DV/Settings
The exact location depends on how the Avid application was installed on your system.
2. Copy the files to a floppy disk or a location on a server.
3. On the destination system, copy the project folder, user folder, or Site Settings file to the appropriate location, as listed in step 1.
Do not rename the project folder. The project settings do not link to the project if you rename the project folder.
The next time you view the Select Project dialog box, the new project appears in the Projects scroll list. New user settings appear in the Users scroll list. Site settings are active for all projects at the new location.


Transferring Projects and Bins Using AFE Files

Main Topics: Exporting and Exchanging Material
> Transferring Projects and Bins Using AFE Files
Transferring Projects and Bins Using AFE Files
AFE (Avid File Exchange) files are an efficient way to transfer project information between Avid applications. For example, you can use AFE files to transfer projects and bins from an offline Media Composer to an Avid|DS finishing system.
Currently you can import an AFE file into Avid|DS v6.0 or later only.
AFE files are based on AAF (Advanced Authoring Format) technology. AFE files, however, are especially designed for sharing project information among Avid applications. AFE files let you transfer one or more bins, their contents, and information about the contents, including master clips, subclips, titles, and sequences.
Specific information for transferring projects to Avid|DS is contained in the Avid|DS Conform Guide, which is available from the Avid Customer Support Knowledge Center or the Avid|DS Web site. For information on accessing the Knowledge Center, see the release notes for your Avid system.
To create an AFE file that includes all bins in a project:
1. Click the project window and select File > Export.
2. Select a location, name the file, and click Save.
3. Transfer the AFE file to a location you can access from the other Avid application.
You can use removable media, a network connection, or an Avid Unity shared storage system.
To create an AFE file that includes the contents of a single bin:
1. Open the bin.
2. Click the title bar of the bin, and select File > Export.

3. Select Avid File Exchange from the Export Bin As list.
4. Select a location, name the file, and click Save.
5. Transfer the AFE file to a location you can access from the other Avid application.
You can use removable media, a network connection, or an Avid Unity shared storage system.


Settings Options

Main Topics: Settings Options
Main Topics: Settings Options
The following topics describe the Settings options in your Avid application. Settings are accessed through the Settings tab of the Project window.
Audio Settings
Audio Project Settings
Bin Settings
Capture Settings
Correction Mode Settings
Deck Configuration Settings
Deck Settings
Deck Preferences Settings
Desktop Play Delay Settings
Export Settings
Film and 24p Settings
General Settings
Import Settings
Interface Settings
Keyboard Settings
Media Creation Settings
PortServer Settings
Render Settings
Safe Color Settings
Script Settings
Sound Card Configuration Settings
Timeline Settings
Trim Settings
Video Display Settings
Workspace Settings


Audio Settings

Main Topics: Settings Options
> Audio Settings
Audio Settings
Audio Settings
Setting | Description
Pop-up Scrub | Select the number of outgoing and incoming frames you hear as you scrub in a Source pop-up window or the Source side of the Source/Record monitor.
Timeline Scrub | Select the number of outgoing and incoming frames you hear as you scrub in the Timeline.
Default Pan | Select the way you want sound to pan between speakers.
Audio Tools Response | To adjust the audio latency of your system, select a response speed that corresponds to the speed of your system.
See Also
Adjusting Digital Scrub Parameters
Adjusting Pan Defaults
Dealing with Audio Latency in Your Sequence


Audio Project Settings

Main Topics: Settings Options
> Audio Project Settings
Audio Project Settings
The following topics describe adjusting audio project settings:
Audio Project Settings: Main Tab
Audio Project Settings: Input Tab
Audio Project Settings: Output Tab
Audio Project Settings: Hardware Tab


Audio Project Settings: Main Tab

Main Topics: Settings Options
> Audio Project Settings > Audio Project Settings: Main Tab
Audio Project Settings: Main Tab
The options that appear in this tab depend on your audio configuration and the audio hardware installed on your system. Your options might differ from those listed here.
Audio Project Settings Options (Main Tab)
Setting
Options
Description
Sample Rate
32 kHz
44.1 kHz
48 kHz
Allows you to select audio rate settings for the entire system for playing and capturing. The default sample rate for DV is 48 kHz.
The broadcast standard for most high-end video postproduction houses is 48 kHz. Select the rate based on the requirements of your facility.
For information on changing the sample rate for individual sequences and audio clips, see Changing the Sample Rate.
Audio File Format
OMF (WAVE)
OMF (AIFF-C)
MXF
SDII (Macintosh only)
Select the file format for the audio:
OMF (WAVE) is compatible with Windows applications.
OMF (AIFF-C) is compatible with many third- party applications, including Pro Tools.
MXF enables easy exchange of material between file servers, tape streamers and digital archives.
SDII (Macintosh only) is compatible with Macintosh applications.
Select the AIFF-C format for all audio media when you need to transfer audio media files directly to a Pro Tools or an AudioVision system for audio sweetening.
Audio File Sample Size
16 Bit
24 Bit
Select this option to set the sample size used when you work with audio files:
16 Bit is for CD-quality audio.
24 Bit is for work with higher resolution audio.
DV Audio Pattern
Locked Audio
Unlocked Audio
DV Audio Pattern works with all devices. However, because some devices check the DV Audio Pattern setting before transferring or capturing, you should select the DV Audio Pattern setting expected by your device.
Locked Audio keeps the audio clock locked precisely to the video clock, so exactly the same number of audio samples and video frames are captured or transmitted in each cycle of the phase relationship.
Unlocked Audio allows some imprecision in the audio sample rate, with a variation of up to +/– 25 audio samples per frame.
Render Sample Rate Conversion Quality
High and Slow
Balanced
Low and Fast
Allows you to set the conversion quality of all non-real-time sample rate conversions.
Convert Sample Rates When Playing
Always
Never
Allows you to choose whether or not to perform the conversion rate:
Never plays the segments not set at the sample rate as silence.
Always makes the system attempt to perform a sample rate conversion on-the-fly. Although the resulting audio quality might not be useful for a finished project, it can be useful during an editing session since it prevents audio from playing back with silence.
For information on changing the sample rate for individual sequences and audio clips, see Changing the Sample Rate.
Show Mismatched Sample Rates as Different Color
Yes
No
Allows you to identify a specific sample rate by color if you have a sequence with several different sample rates.
Real-Time Audio Dissolves
Disabled
Enabled
Allows you to play audio dissolves (also called crossfades) as real-time effects. Select Disabled if you experience an audio performance delay on your system.
Dissolve Midpoint Attenuation
Const Power –3dB
Linear –6dB
Sets the method used for audio dissolves:
Const Power –3dB uses constant power to maintain a consistent sound level through the midpoint of the dissolve.
Linear –6dB uses a linear gradient to maintain a consistent amplitude through the midpoint of the dissolve.
Optical Connection
ADAT
S/PDIF
TOSLINK
Allows you to select an output for use with an optical connection.


Audio Project Settings: Input Tab

Main Topics: Settings Options
> Audio Project Settings > Audio Project Settings: Input Tab
Audio Project Settings: Input Tab
Some options depend on the audio configuration of your system, so your system might not contain certain features and hardware that are covered in the documentation.
Audio Project Settings Options (Input Tab)
Setting
Options
Description
Input Gain

Allows you to calibrate the volume of global audio input.
Software only systems: Input Gain is a slider that controls your computer's volume settings. If you select the +20 dB check box, gain is additionally boosted.
Systems with an Avid Mojo DNA: You can select 0dB for most situations, or +6 dB in case of low gain inputs.
Input Source
AES/EBU
DV
OHCI
Optical (ADAT)
Optical (S/PDIF)
RCA (–10dBu)
TOSLINK
XLR (+4dBu)
Allows you to select the type of input.
Passthrough Mix Tool

Opens the Passthrough Mix tool, which allows you to adjust the mix of tracks for monitoring audio input.


Audio Project Settings: Output Tab

Main Topics: Settings Options
> Audio Project Settings > Audio Project Settings: Output Tab
Audio Project Settings: Output Tab
The options that appear in this tab depend on your audio configuration and the audio hardware installed on your system. Your options might differ from those listed here.
Audio Project Settings Options (Output Tab)
Setting
Options
Description
Output Gain

Allows you to calibrate the volume of global audio output.
Master Volume

Allows you to make global level adjustments for output. These adjustments affect levels for all output tracks to the speakers and to the capture devices.
Bypass panel
Clip Gain
RT EQ
Auto Gain
Allows you to have the system ignore the volume settings established with the audio tools when playing back or capturing a sequence:
Clip Gain bypasses the volume settings in the Audio Mix tool.
RT EQ bypasses all EQ effects set in the Audio EQ tool.
Auto Gain bypasses all Automation Gain effects set in the Automation Gain tool.
These buttons function the same as the Bypass buttons in the audio tools.
Mix Mode Selection Menu button
Stereo
Mono
Modifies the way that the system interprets audio values during playback:
Stereo mixes the currently monitored audio tracks into a stereo pair.
Mono pans all the currently monitored tracks to center. This mode also ignores pan effects.


Audio Project Settings: Hardware Tab

Main Topics: Settings Options
> Audio Project Settings > Audio Project Settings: Hardware Tab
Audio Project Settings: Hardware Tab
The settings in this tab are for informational purposes only and list defaults set by the system, depending on your audio hardware and configuration.
Audio Project Settings Options (Hardware Tab)
Setting
Options
Description
Card

The type of audio card installed.
Peripheral

The type of peripheral audio device (audio interface) attached to the system.
Slot #

The slot where the audio card is located.
Sync Mode

Sync is used for audio input and output to ensure the audio sample clock is always in sync with the video clock. This prevents long-term drift between audio and video.
When you are working with video and digital audio simultaneously, set your digital audio equipment to the same video reference signal as your video equipment.
Changing the audio input selection automatically selects the correct audio clock source for audio sync.
See Also
Setting Up the Audio Project


Bin Settings

Main Topics: Settings Options
> Bin Settings
Bin Settings
Bin Settings Options
Option

Description
Auto-Save interval n minutes
Specifies the length of time between attempts to auto-save project files. The default is 15 minutes.
To avoid interrupting an edit, the Avid system waits until the system is inactive before auto-saving. Use the option "Force Auto-Save at" to specify an interval at which the system interrupts an edit to make the auto-save.
Inactivity period n seconds
Specifies the length of time the Avid system waits when the system is inactive before automatically saving the project files. The default is 0 seconds.
Force Auto-Save at n minutes
Specifies the maximum length of time between auto-saves. When the system reaches this time, it auto-saves the project files even if it must interrupt an edit to do so. The default is 30 minutes.
Maximum files in a project's attic
Specifies the total number of files stored in the Avid Attic folder. When a bin is saved, the Avid system copies the current version of the bin to a special folder called the Avid Attic. The default is 30 files.
Keep more files if there are many editors working on the system. This ensures that all the bins are backed up.
Max versions of a file in the attic
Specifies the total number of single-bin copies stored in the Avid Attic folder. This setting prevents filling the Avid Attic with too many copies of one bin, at the risk of losing the others. The default is five copies.
Double-click loads object in
Determines what happens when you double-click an object in the bin.

New Pop-up Monitor
Creates a new Source pop-up monitor and automatically loads the clip when you double-click an object in the bin.

Source or Record Monitor
When you have the Composer monitor stretched into two monitors, loads the clip into the Source monitor or the sequence into the Record monitor.
When you are using the single Composer monitor, loads the clip or sequence into the existing Source pop-up monitor.
Enable SuperBin

Enables the SuperBin and its functions. See Conserving Screen Real Estate with the SuperBin.
See Also
Saving Bins Automatically
Enabling the SuperBin
Using Dual Monitors
Bin Settings


Capture Settings

Main Topics: Settings Options
> Capture Settings
Capture Settings
See the following topics:
Capture Settings: General Tab
Capture Settings: Batch Tab
Capture Settings: Edit Tab
Capture Settings: Media Files Tab
Capture Settings: DV Options Tab


Capture Settings: General Tab

Main Topics: Settings Options
> Capture Settings > Capture Settings: General Tab
Capture Settings: General Tab
Capture Settings Options (General Tab)
Option
Description
Stop deck after capture
Select this option if you want to stop the deck when the capture operation is complete.
Pause deck after capture
Select this option if you want to pause the deck when the capture operation is complete.
Preroll Method
Select one of four methods from the pop-up menu. For more information, see Selecting the Preroll Method.
Force unique clip names
Select this option if you want the Avid system to automatically assign a clip name based on the bin's name and to make sure this name, or another name you select, is not already used by any other object in the bin.
Activate bin window after capture
Select this option if you want the Avid system to change the focus from the Capture Tool window to a bin window after capturing or logging is complete. This allows you to immediately start working in the bin.
Space bar stops capture
Select this option if you want to use the space bar to create clip names during the capturing process. When you press the space bar during a capture operation, the system stops capturing, creates a clip from the capture material, and places the clip in the active bin.
Capture across timecode breaks
When this option is selected, the system captures sections of discontinuous timecode on a tape as separate clips.
Deselect this option to make the system stop capturing and report an error when it encounters a timecode break.
Pause deck while logging
When this option is selected, the deck pauses after you set an OUT point while you log clips; this allows you time to type the name of the clip. See Logging Directly to a Bin. Deselect this option to allow the camera or deck to continue playing after you set an OUT point.
See Also
Capture Settings


Capture Settings: Batch Tab

Main Topics: Settings Options
> Capture Settings > Capture Settings: Batch Tab
Capture Settings: Batch Tab
Capture Settings Options (Batch Tab)
Option
Description
Optimize for disk space
When this option is selected, the system captures only the exact amount of material in the master clips plus any additional handles. The tape pauses and prerolls independently for each master clip that is batch captured.
Optimize for batch speed
When this option is selected, the system speeds up batch capturing by allowing the deck to continue to roll forward between adjoining clips. To qualify for this operation, the two adjoining clips must meet the following criteria:
There must be 5 seconds or less between the OUT point of the first clip and the IN point of the second clip.
The two clips must have the same video resolution and the same audio rate.
If you select this option, the system might occasionally capture more than is required.
Switch to emptiest drive if current drive is full
When this option is selected, the system switches to the target media storage drive with the most available space when the current target drive becomes full during batch capturing. The system switches before starting to capture the clip, based on the number of minutes in the clip. For complete instructions, see Batch Capturing Clips.
If you do not select this option, capturing stops when a drive becomes full.
Rewind tape when finished
When this option is selected, the system automatically rewinds tapes after batch capturing is finished.
Eject tape when finished
When this option is selected, the tape ejects as soon as the last shot from that tape has been used. This adds to efficiency since you can do other tasks while the tape is being used and yet still be alerted at the moment the tape is no longer needed.
Log errors to the console and continue capturing
When you select this option, the Avid editing system continues capturing if an error occurs during the capture process.
Capture the tracks logged for each clip
When you select this option, the Avid system records the tracks logged for each clip.
Use the audio sample rate logged for each clip
Select this option if you want the system to use the audio sample rate logged for each clip. Deselect this option to use the audio sample rate set for the audio card (shown in the Main tab in the Audio Projects Settings dialog box).
Use the audio sample size logged for each clip
Select this option if you want the system to use the audio sample size logged for each clip. Deselect this option to use the audio sample size set for the audio card (shown in the Main tab in the Audio Projects Settings dialog box).
Use the video compression logged for each clip
When you select this option, the Avid editing system uses the video compression logged for each clip.
See Also
Capture Settings


Capture Settings: Edit Tab

Main Topics: Settings Options
> Capture Settings > Capture Settings: Edit Tab
Capture Settings: Edit Tab
Capture Settings Options (Edit Tab)
Option | Description
Enable edit to timeline (splice, overwrite) | Select this option to display the Splice-in Edit and Overwrite Edit buttons in the Capture tool.
Handles | Indicate the amount of footage you want to capture before and after the IN and OUT points of the clips (when capturing to the Timeline only).
See Also
Capture Settings


Capture Settings: Media Files Tab

Main Topics: Settings Options
> Capture Settings > Capture Settings: Media Files Tab
Capture Settings: Media Files Tab
Capture Settings Options (Media Files Tab)
Option
Description
Capture to a single file, 2 GB limit
When this option is selected, capturing stops when the media captured has taken up 2 gigabytes (GB) of storage space on the media drive.
Capture to multiple files
When this option is selected, the system writes captured video or audio to multiple files across multiple drive partitions. Select this option for clips that might exceed the 2-GB file-size limit.
Maximum (default) capture time n minutes
When this option is selected, the system preallocates space on the drive partitions to accommodate the specified number of minutes. (The preallocation can take a long time.)
The system captures for only the specified number of minutes; be careful not to underestimate. The default is 30 minutes.
Switch to emptiest drive
when n minutes left
When this option is selected, the system switches to another storage drive when the specified amount of time remains.
See Also
Capture Settings


Capture Settings: DV Options Tab

Main Topics: Settings Options
> Capture Settings > Capture Settings: DV Options Tab
Capture Settings: DV Options Tab
Capture Settings Options (DV Options Tab)
Option | Suboption | Description
DV Scene Extraction |  | When this option is selected, you can automatically generate subclips and locators based on time-of-day (TOD) information contained in the DV video format. See DV Scene Extraction.
 | Add Locators | Creates locator marks where the TOD information breaks occur while capturing.
 | Create Subclips | Creates subclips where the TOD information breaks occur while capturing.
 | Both | Creates locators and subclips where the TOD information breaks occur while capturing.
See Also
Capture Settings


Correction Mode Settings

Main Topics: Settings Options
> Correction Mode Settings
Correction Mode Settings
See the following topics:
Correction Mode Settings: Features Tab
Correction Mode Settings: AutoCorrect Tab


Correction Mode Settings: Features Tab

Main Topics: Settings Options
> Correction Mode Settings > Correction Mode Settings: Features Tab
Correction Mode Settings: Features Tab
Correction Mode Settings Options (Features Tab)
Option
Description
Saved Color Labels
Select an item from the pop-up menu to control how custom colors are named in bins. For information on saving custom colors, see Saving Custom Colors to a Bin.
None
When selected, the system does not supply a name.
RGB
When selected, the system uses the 8-bit values for the red, green, and blue components as the name.
Name
When selected, the system uses the name from the standard HTML color scheme that most closely matches the color you are saving.
Name and RGB
When selected, the system uses both the Name and the RGB information as the name. This is the default option.
Real Time Image Updating
When this option is selected, the image in the active monitor updates on-the-fly as you move controls in the Color Correction tool. This provides instant feedback on your adjustments, but the updating process might not always be smooth due to system processing limitations. This is the default option.
You can switch the current setting for Real Time Image Updating on and off by pressing and holding the Alt key (Windows) or Option key (Macintosh). If Real Time Image Updating is on, pressing and holding the Alt key (Windows) or Option key (Macintosh) will turn updating off temporarily. If Real Time Image Updating is off, pressing and holding the Alt key (Windows) or Option key (Macintosh) will turn updating on temporarily.
Eyedropper 3 x 3 Averaging
When this option is selected, the system calculates the color value to pick by averaging the values of a 3 x 3 sample of pixels centered on the eyedropper's position. This is often useful for picking up a color accurately by sight because it compensates for shifts in color value from one pixel to another. When this option is deselected, the system selects the color value of the exact pixel at the eyedropper's position.
Show Eyedropper Info
When this option is selected, the numerical RGB values appear on the color swatches in the Color Match controls.
Eyedropper Picks from Anywhere in Application
Select to pick colors from anywhere in the application using the Color Match eyedroppers.


Correction Mode Settings: AutoCorrect Tab

Main Topics: Settings Options
> Correction Mode Settings > Correction Mode Settings: AutoCorrect Tab
Correction Mode Settings: AutoCorrect Tab
Correction Mode Settings Options (AutoCorrect Tab)
Option
Selection
When applying Color correction from the Effect Palette, perform the following operations:
Select an option from pop-up menus to define the first, second, and third automatic color correction that Avid Color Correction makes when you apply the Color Correction effect from the Effect Palette.
Nothing
Makes no adjustment. For example, if you only want to make two automatic corrections when you drag the Color Correction effect from the Effect Palette, set the Third Correction pop-up menu in the AutoCorrect tab to Nothing.
HSL Auto Balance
Makes adjustments to the three ChromaWheels to balance the colors in the image. The equivalent of clicking the Auto Balance button in the Hue Offsets subdividing tab of the HSL tab.
HSL Auto Black
Adjusts the Setup slider in the Hue Offsets subdividing tab of the HSL tab to make the darkest areas of the image as dark as possible. The equivalent of clicking the Auto Black button in the Hue Offsets subdividing tab of the HSL tab.
HSL Auto Contrast
Adjusts the Gain and Setup sliders in the Hue Offsets subdividing tab of the HSL tab to maximize the tonal range in the image. The equivalent of clicking the Auto Contrast button in the Hue Offsets subdividing tab of the HSL tab.
HSL Auto White
Adjusts the Gain slider in the Hue Offsets subdividing tab of the HSL tab to make the brightest areas of the image as bright as possible. The equivalent of clicking the Auto White button in the Hue Offsets subdividing tab of the HSL tab.
Curves Auto Balance
Makes adjustments to the Red, Green, and Blue curves to balance the colors in the image. The equivalent of clicking the Auto Balance button in the Curves tab.
Curves Auto Contrast
Makes an adjustment to the Master curve to maximize the tonal range in the image. The equivalent of clicking the Auto Contrast button in the Curves tab.
See Also
Customizing Color Correction Mode Settings


Deck Configuration Settings

Main Topics: Settings Options
> Deck Configuration Settings
Deck Configuration Settings
Deck Configuration Settings Options
Option
Description
Configuration name
Type a name for the configuration.
Add channel
Click to add a new channel box. Opens the Channel dialog box.
Add deck
Click to add a deck or DV device. Opens the Deck Settings dialog box.
Delete
Click to remove a deck or DV device
Auto-configure
With a deck or DV device already connected to the system, you can click Auto-configure to bypass the Deck Settings dialog box and automatically configure a deck or DV device with the default settings.
Not all DV devices respond to the Auto-configure command. Due to this limitation, Auto-configure selects only the generic devices.
Verify configuration against actual decks
Select if you want the system to check the deck configuration against the devices physically connected to the system.
See Also
Configuring Decks


Deck Settings

Main Topics: Settings Options
> Deck Settings
Deck Settings
Deck Settings Options
Option
Suboption
Description
Name

Type your custom name for the tape deck. The default name matches the deck type.
Description

Enter notes about the deck.
Notes

Displays configuration information, supplied by Avid, about the deck or DV device you have selected. Not all decks or devices include this information. You can supply your own information in the Description field, and then save the configuration.
Device

Click the Manufacturer pop-up menu, and select your device manufacturer. Click the Model pop-up menu, and select your device model.
If your device does not appear in the list, click the Manufacturer pop-up menu, and select Generic, and click the Model pop-up menu, and select the type of device.
While you are capturing, if you continually see a message box that reads "Fail to find preroll," click the Model pop-up menu, and select GenericDVBasicDevice-NTSC or GenericDVBasicDevice-PAL.
Preroll

Specifies how many seconds the tape rolls before capturing or digital cut starts. The default is based on the type of videotape recorder (VTR).
Fast Cue

Speeds up long searches if your decks can read timecode in fast forward or rewind mode.

Switch to ff/rew (seconds): n
When this option is selected, the system switches to fast forward or rewind if the target timecode is beyond the specified number of seconds from your current location on the tape.
By default, the deck switches to fast forward or rewind to reach a target timecode that is more than 60 seconds away.
If your deck shuttles very quickly, you can increase this number so that the system uses fast cue only for long searches.

Switch to Search (seconds): n
When this option is selected, the system switches out of fast forward or rewind when it is within the specified number of seconds of the target timecode. By default, the system switches to search mode when it is 60 seconds from the target timecode.
See Also
Configuring Decks


Deck Preferences Settings

Main Topics: Settings Options
> Deck Preferences Settings
Deck Preferences Settings
Deck Preferences Settings Options
Option
Description
When the deck contains no tape Log as
Select the timecode format (Drop Frame or Non-drop Frame) for logging clips when no tape is in the deck. When a tape is in the deck, the system automatically uses the existing timecode format on the tape.
Allow assemble edit for digital cut
When this option is selected, you can use the assemble-edit features in the Digital Cut tool along with the assemble-editing capabilities of your record deck. Select this option to record frame-accurate digital cuts quickly and without striping entire tapes in advance. For more information about digital cuts and assemble editing, see Main Topics: Output Options.
Stop key pauses deck
This option defines the function of the Stop key (space bar) on the keyboard. Select this option to map the space bar to the Pause button on the deck. Deselect this option to map the space bar to the Stop button.
If the videotape heads are down in "Stop key pauses deck" mode, pressing the space bar brings up the heads and pauses the deck.
The Stop button in the Capture tool always stops the decks.
Shuttle holds speed
When this option is selected, the Shuttle button continues shuttling at a constant speed instead of stopping when you release it.
Stop any paused decks when quitting
When this option is selected, any paused decks are stopped when you quit the Avid application. Selecting this option saves wear on the deck heads.
Poll deck during digital cut
This option is selected by default. When it is selected, the Avid system checks the deck for the current timecode and displays it in the timecode window of the deck controller. If you see degraded image quality on your digital cut (particularly visible as noise during black), deselect this option and record the digital cut again. With the option deselected, the Record button does not flash and the timecode display in the deck controller is not updated for the duration of the digital cut.
DV Capture Offset (frames) & Digital Cut Offset
Type the number of frames by which you want to offset while you capture. See Capturing Without Logging First.
Override Recommended Digital Cut Offset
Select this option to set a digital cut offset. See DV Digital Cut Offset.
Digital Cut Offset (frames)
Type the number of frames by which you want to offset the digital cut.
See Also
Setting Deck Preferences
DV Capture Offset
Enabling Assemble-Edit Recording
Recording a Digital Cut to Tape (Remote Mode)
DV Digital Cut Offset


Desktop Play Delay Settings

Main Topics: Settings Options
> Desktop Play Delay Settings
Desktop Play Delay Settings
Desktop Play Delay Settings Options
Option | Description
Frames | Move the slider to increase or decrease the amount of frame offset.
See Also
Project WindowAdjusting the Play Delay Offset


Export Settings

Main Topics: Settings Options
> Export Settings
Export Settings
See the following topics:
Export Settings Options
Export Settings: Quick Time Reference
Export Settings: Quick Time Movie Export
Export Settings: QuickTime Movie
Export Settings: QuickTime Compression
Export Settings: DV Stream
Export Settings: OMFI and AAF
Export Settings: AVI Video Compression (Windows Only)
Export Settings: Audio
Export Settings: Graphic
Export Settings: Graphic Format


Export Settings Options

Main Topics: Settings Options
> Export Settings > Export Settings Options
Export Settings Options
If you installed additional QuickTime Export formats, they appear in the pop-up menu with tildes (~) before their names. This indicates they have not been qualified and are not supported by Avid.
Export Settings Options
Export As Option
Description
OMF 1.0
OMF 2.0
Select one of these options to export a standard OMFI composition for transfer to a third-party workstation that supports OMFI. You can choose to export composition only, or embed the video and audio, or both. See Exporting Through OMF Interchange.
AAF
Select this option to create an Advanced Authoring Format (AAF) file.You can choose to export composition only, or embed the video and audio, or both. See Exporting OMFI and AAF Files.
QuickTime Reference
Select this option to create a QuickTime reference movie. A QuickTime reference movie contains pointers (links) to movie files. This is similar to exporting as composition only. See QuickTime Reference Movies.
DV Stream
Select this option to create a standard DV stream. The DV Stream format is often used for distribution on a CD-ROM or over the Web. Use this option when exporting video that will be combined or processed with other DV-formatted media. Requires a video track. See Exporting Video in DV Stream Format.
QuickTime Movie
Select this option to create a self-contained QuickTime movie. See Exporting as a QuickTime Movie.
AVI (Windows only)
Select this option to export an AVI file through an AVI compression tool. For more information, see Export Settings Options (AVI).
Audio
Select this option to export audio tracks in the WAVE format, SD2 (Macintosh only), or AIFF-C audio format. See Exporting Tracks as Audio Files.
Graphic
Select this option to export a single frame, a series of frames, or a file type that supports multiple frames as a graphic file. Select a file type from the pop-up menu. See Exporting as a Graphic File. For information about supported file types, see Main Topics: File Format Specifications.
Avid Log Exchange
Select this option to export the selected bin as a shot log file that complies with Avid Log Exchange (ALE) specifications. For information about Avid Log Exchange, see Converting Log Files with Avid Log Exchange.
ALE and tab-delimited files include information for master clips and subclips only. Information for other objects, such as group clips, sequences, and precomputes, is not included.
Tab Delimited
Select this option to export the selected bin as a shot log file in the form of a tab-delimited ASCII text file.
See Also
Exporting Frames, Clips, or Sequences
Main Topics: Settings Options


Export Settings: Quick Time Reference

Main Topics: Settings Options
> Export Settings > Export Settings: Quick Time Reference
Export Settings: Quick Time Reference
Export Settings Options (QuickTime Reference)
Option
Description
Use Marks
When this option is selected, the system uses current IN and OUT points in the selected clip or sequence to determine starting and ending frames for the export. To export the entire clip or sequence, deselect this option or mark the entire clip or sequence.
Use Enabled Tracks
When this option is selected (default), the system uses tracks that are enabled in the Timeline. To export all the tracks in the sequence, deselect this option.
Defaults
Fast Draft: Select this option for a faster export. This option automatically selects Flatten Video Tracks and Fill Spaces with Black. It automatically deselects Render All Video Effects and Mixdown Audio Tracks.
Digital Mastering: Select this option to render all video effects and to premix audio tracks before exporting the file. This option automatically selects Flatten Video Tracks, Fill Spaces with Black, Render All Video Effects, and Mixdown Audio Tracks.
Flatten Video Tracks
When this option is selected, the composition is exported as one video track. When this option is deselected, one QuickTime video track is generated for each video track in the composition, and you cannot select Fill Spaces with Black. Because most third-party applications do not understand multiple QuickTime video tracks, it is a good idea to select this option. This option is automatically selected if you selected the Fast Draft Defaults or the Digital Mastering Defaults option.
Fill Spaces with Black
When this option is selected, blank spaces in video tracks are filled with black in the QuickTime reference movie. Because QuickTime reference movies do not recognize blank spaces, it is a good idea to select this option. When this option is deselected, a QuickTime reference movie might interpret spaces in the video track as gray or as the background of the player. This option is automatically selected if you selected the Fast Draft Defaults or Digital Mastering Defaults option.
Render All Video Effects
When this option is selected, all unrendered video effects, including matte keys and titles, are rendered before export. When this option is deselected, any unrendered effects are ignored. This option is automatically selected if you selected the Digital Mastering Defaults option.
Pixel Aspect Ratio
The pixel aspect ratio allows you to apply a scaling to the video: square, 4:3 non-square, or 16:9 non-square. The pixel aspect ratio allows you to control the display format without modifying the source file.
This feature creates metadata — additional data that is stored with the QuickTime movie. Some applications, such as the QuickTime Player and Avid ePublisher, can interpret this metadata and scale the image at display time.
Pixel aspect ratio is useful for QuickTime reference movies because you do not modify the source files of referenced movies. For example, if your source movies are stored at the standard 720 x 486 for NTSC (720 x 576 for PAL), you can create two different QuickTime reference movies that use the same referenced source files — one that uses 4:3 and another that uses 16:9.
Mixdown Audio Tracks
When this option is selected, the audio tracks in the composition are mixed to stereo files created at the same location as the movie. When this option is deselected, the Quick Time Reference movie references the original audio media. This option is selected automatically if you select the Digital Mastering Defaults option.
If you select the Mixdown Audio Track option, you can also select an audio format. Select the format that is supported by the application into which you will be importing the QuickTime reference movie.
WAVE: Select this option to export audio tracks in the WAVE format (.WAV file name extension). Nearly all Windows applications that support sound use WAVE files. QuickTime also supports the WAVE format.
AIFF-C: Select this option to export audio tracks in the industry- standard AIFF-C format, which is compatible with many third-party sound editing and multimedia applications.
You can also select an Audio sample rate and Audio sample size.
Use Network Media References
When this option is selected, the exported movie uses the machine and drive share name of the media drive in the QuickTime reference movie instead of a drive letter. Select this option when the media files referenced by the movie are accessed remotely over the network. If the media files are stored on the same drive as the QuickTime reference movie, you do not need to select this option. When this option is deselected, you cannot select Add Shares for Media Drives.
Add Shares for Media Drives
When this option is selected, the system creates a new drive share for referenced media files stored on unshared network drives. The drive share is hidden; that is, other users do not see the shared drive when browsing your computer. You do not need to select this option when media is stored on the same drive as the QuickTime reference movie.
Use Avid DV Codec
Deselect this option when you are working in a cooperative environment where one or more non-Avid systems also have access to the media. This option is selected by default. Select this option if the non-Avid systems have the Avid DV Codec.
See Also
QuickTime Reference Movies
Main Topics: Settings Options


Export Settings: Quick Time Movie Export

Main Topics: Settings Options
> Export Settings > Export Settings: Quick Time Movie Export
Export Settings: Quick Time Movie Export
Export Settings Options (QuickTime Movie Export)
Option
Suboption
Description
Use Marks

When you select this option, the system uses current IN and OUT points in the selected clip or sequence to determine starting and ending frames for the export. To export the entire clip or sequence, deselect this option.
Use Enabled Tracks

When you select this option, the system exports only the currently enabled tracks for a selected sequence or clip. To export all tracks in the sequence, deselect this option.
Same as Source

When you select this option, the system copies the media files directly with no resolution change. This method is fast and creates output that uses the same quality as your source files. Selecting Same as Source is the best method to use if you plan to process the video on another system, using a third-party application like After Effects or media cleaner.

Use Avid DV Codec
Deselect this option when you are working in a cooperative environment where one or more non-Avid systems also have access to the media. This option is selected by default.
Custom

When you select this option, the system decompresses the files, processes them, and compresses the files at the requested resolution. This method is slower and often loses quality. You should only use the Custom option if you have to directly export a clip or sequence in a particular file format.
Format Options

Click the Format Options button to open the Movie Settings dialog box. For more information, see Selecting QuickTime Codecs.
Video and Audio

Select this option if you want to export both the audio and video.
Video Only

Select this option if you want to export only the video. For example, use this option if you want to add effects in a third-party application or to use only the video in a multimedia project.
Audio Only

Select this option to export only the audio. For example, use this option if you want to use or enhance audio in a third-party application or you want to use the audio in a multimedia project.
Video Format
Width x Height
Select this option to set the width of the clip.
Size to Fit: This option sizes to fit the specified width and height. You can type in values or select from the predefined values in the Fast menu.
The values in the Fast menu suggest a typical use for each size. For example, 320 x 240 (Internet video, large).
Crop/Pad: This option instructs the system not to scale or resize the frames. If necessary, it adds black lines to the top and bottom of the frame to achieve the correct size.

Color Levels
Select this option to set the color to RGB or ITU-R 601.

File Field Order
These options allow you to select the field that is the upper field during export. For 24p or 25p projects, these options do not appear; all fields are automatically exported as progressive (still) frames.
Odd (Upper Field First): Select this option if you are in a PAL project. In forming the export frame, Field 1 becomes the upper field, that is, Field 1's lines become the odd-numbered lines in the frame (counted starting from 1). Field 2's lines become the even-numbered lines.
Even (Lower Field First): Select this option if you are in an NTSC project. In forming the export frame, Field 1 becomes the lower field, that is, Field 1's lines become the even-numbered lines in the frame. Field 2's lines become the odd-numbered lines.
Single Field: Select this option if you want the output file to consist of only Field 1. In this case, the single field of 243 lines for NTSC (288 lines for PAL) is resized to fit the frame as specified in the width and height selection.
Create Preview

Select this option if you want to create a preview of the QuickTime movie.
Pixel Aspect Ratio

The pixel aspect ratio allows you to apply a scaling to the video: square, 4:3 non-square, or 16:9 non-square. The pixel aspect ratio allows you to control the display format without modifying the source file.
This feature creates metadata — additional data that is stored with the QuickTime movie. Some applications, such as the QuickTime Player and Avid ePublisher, can interpret this metadata and scale the image at display time.
Pixel aspect ratio is useful for the Same as Source option because that option also preserves the original format.
See Also
Exporting as a QuickTime Movie
Main Topics: Settings Options


Export Settings: QuickTime Movie

Main Topics: Settings Options
> Export Settings > Export Settings: QuickTime Movie
Export Settings: QuickTime Movie
Export Settings Options (QuickTime Movie)
Option
Suboption
Description
Video

Settings
Compression Settings
See Export Settings: QuickTime Compression.
Filter
Choose Video Filter
Allows you to apply a single effect filter during an export.
Size
Export Size Settings
QuickTime allows you to set a size, but Avid recommends you set the size in the Width and Height text boxes of the Export Settings dialog box. Both settings have the same effect, and the QuickTime size setting overrides the Avid size setting.
Sound

Settings
Compressor
Allows you to select a sound compression setting for your export, along with other options.
Prepare for Internet Streaming
Fast Start
Allows a movie to begin playing over the Internet without downloading the entire movie first. This method of playing movies over the Internet is referred to as progressive download or HTTP streaming. It does not require a streaming video server.

Fast Start - Compressed header
A better choice for progressive downloading. This option works the same as Fast Start (see previous entry), but compresses the header information. The header is the portion of the file that allows the movie to start playing before the entire movie is downloaded. Compressing the header allows it to download faster. This is important for large movies (movies that are longer than several minutes).

Hinted Streaming
Select this option if you are putting the exported file on a streaming video server. The file does not stream without a hint track for each track in the movie. The hint tracks allow the streaming video server to split the file into packets for the streaming.
A file with hinted streaming also plays as a progressive download. However, it will probably play more slowly than a Fast Start movie because it contains additional information and is therefore larger.
For additional options, click Track Hinter Settings. The RTP (Real Time Protocol) Track Settings dialog box opens. For more information, see QuickTime Help at the Apple web site.
See Also
Exporting as a QuickTime Movie
Main Topics: Settings Options


Export Settings: QuickTime Compression

Main Topics: Settings Options
> Export Settings > Export Settings: QuickTime Compression
Export Settings: QuickTime Compression
Export Settings Options (QuickTime Compression)
Format Options
Suboption
Description
Compressor
Animation
For high-quality, lossless compression (in which no picture information is lost).
Uses a run-length-encoded (RLE) scheme to encode each pixel, resulting in a file that is 70% to 95% the size of the uncompressed file.
At maximum quality, this is a lossless compression (in which no picture information is lost). See the description of the Quality option in this table.

Avid DV
For compression compatible with Avid Xpress DV and Avid NewsCutter products or with Avid Meridien products with the DV/MPEG option. Allows fast import.

Avid Meridien Compressed
For compression compatible with Avid Meridien products. Allows fast import. See Using the Avid Codecs for QuickTime.

Avid Meridien Uncompressed
For 1:1 resolution used in Avid Meridien products. Allows fast import. See Using the Avid Codecs for QuickTime.
For export at the same resolution as your current clips, select Same as Source instead of Custom. See Exporting as a QuickTime Movie.

Avid ABVB NuVista (Windows only)
For backward compatibility with systems using AVRs.

BMP
For internal encoding of individual frames as BMP (Windows native bitmap format) files.

Cinepak
For export at low resolution where high quality is not an issue, such as presentations or educational uses, or for small-screen-size playback from CD-ROM or hard drive. Uses compression algorithm optimized for CD-ROM playback.

Component Video
For high-quality, lossless compression (in which no picture information is lost). Uses the same algorithm as the Animation method but saves the file in YUV RLE format, which separates the luminance from the chrominance. All QuickTime applications can read this format, but only some can write to this format.

DV-PAL
DV/DVCPro -NTSC
DVCPRO-PAL
For storing original or edited DV (digital video) footage in QuickTime files. DV-PAL does 4:2:0 chroma sampling; DV/DVCPRO-NTSC and DVCPRO-PAL do 4:1:1 chroma sampling.

Graphics
For export at low resolution where high quality is not an issue, such as presentations or educational uses, or for small-screen-size playback from CD-ROM or hard drive. Uses a limited color palette version (16 colors) of Animation compression.

H.261
For low-quality video conferencing.

H.263
For video conferencing. Optimized for low data rates and low motion.

Intel Indeo
Video 4.4 (Windows only)
For export at low resolution where high quality is not an issue, such as presentations or educational uses, or for small-screen-size playback from CD-ROM or hard drive. Files do not export at 720 x 540 and 720 x 486 frame sizes, even though these sizes are listed.

Motion JPEG A
For medium-quality, lossy compression (in which some picture information is lost) requiring much storage space and additional hardware support for real-time playback.
Motion JPEG (M-JPEG) is a variant of the ISO JPEG specification for use in digital video. Considered the standard for Motion JPEG, format A is supported by chips from Zoran Corporation and C-Cubed, Inc.

Motion JPEG B
For medium-quality, lossy compression (in which some picture information is lost) requiring much storage space and additional hardware support for real-time playback.
Motion JPEG (M-JPEG) is a variant of the ISO JPEG specification for use in digital video. Format B cannot use the markers that ISO JPEG and format A do; supported by chips from LSI Logic Corporation.

None
Does not compress the file; results in very large files.

Photo - JPEG
For medium-quality, lossy compression (in which some picture information is lost) requiring moderate storage space and data throughput on playback.
Uses the Joint Photographic Experts Group (JPEG) algorithm for image compression; results in files that are 20% to 30% the size of the uncompressed files. Some data is lost during compression, and the export process takes longer to complete (typically six times longer than the Animation compression, for example).

Planar RGB
For high-quality, lossless compression (in which no picture information is lost). Results in large files.
Encodes each image plane separately, using a run-length-encoded (RLE) scheme. Used primarily to support Photoshop files, which are usually stored using a planar run-length algorithm.

PNG
Portable Network Graphics, used to replace GIF as a bitmap still-image format for newer Internet browsers.

Sorenson Video
For medium-quality, lossy compression (in which some picture information is lost) at a low data rate and low storage requirements. This codec is particularly suited for Web or CD-ROM delivery.

Sorenson Video 3
An improved version of the Sorenson Video codec. Movies created with this codec require the QuickTime 5 viewer.

TGA
Saves exported file in TARGA format.

TIFF
Tagged Image Format, a cross-platform bitmap still-image format, used often in pre-press production.

Video
For export at low resolution where high quality is not an issue, such as presentations or educational uses, or for small-screen-size playback from CD-ROM or hard drive.
Depth

Select the colors that you want included in the exported file. The selections vary according to the codec you select. Some codecs have only one color setting.
If you select the Sorenson codec, Millions of Colors is selected automatically.
Do not select the option Millions of Colors +. This option creates an alpha channel that is not used for export from your Avid system.
If you use one of the Avid Codecs for QuickTime with other applications that support alpha channels, you can select the Millions of Colors + option to create an alpha channel that can be imported into your Avid system.
Quality

Drag this slider to adjust the image quality for the exported file. The selections vary according to the codec you select. Some codecs have only one Quality setting.
This slider does not adjust quality for the Avid Codecs for QuickTime.
If you select Avid Meridien Compressed or Uncompressed, a dialog box opens, allowing you to select a resolution.
Motion
Frames per second
Select a frame rate from the pop-up menu. Select 30 to maintain full-motion video/animation. A frame rate of 29.97 conforms to NTSC video frame-rate standards. Select 25 for PAL 25p projects.

Key frame every n frames
Use this option to have the system use keyframes as a reference for subsequent frames. Enter a numeric value to specify the frequency of the keyframes. Generally, type a value of 1/2 the play rate.

Limit data rate to n KBytes/sec
Allows you to specify the target data rate for the compressed movie.
See Also
Exporting as a QuickTime Movie
Main Topics: Settings Options


Export Settings: DV Stream

Main Topics: Settings Options
> Export Settings > Export Settings: DV Stream
Export Settings: DV Stream
Export Settings Options (DV Stream)
Option
Description
Use Marks
When you select this option, the system uses current IN and OUT points in the selected clip or sequence to determine starting and ending frames for the export. To export the entire clip or sequence, deselect this option.
Use Enabled Tracks
When this option is selected (default), the system uses tracks that are enabled in the Timeline. To export the entire clip or sequence, deselect this option.
Use Avid DV Codec
Select this option to use the Avid DV codec.
Format Options
Click this button to select a video format and an audio format for export.
Color Levels
Select this option to set color to RGB or ITU-R 601.
File Field Order
These options allow you to select the field that is the upper field during export. For 24p or 25p projects, these options do not appear; all fields are automatically exported as progressive (still) frames.
Odd (Upper Field First): Select this option if you are in a PAL project. In forming the export frame, Field 1 becomes the upper field, that is, Field 1's lines become the odd-numbered lines in the frame (counted starting from 1). Field 2's lines become the even-numbered lines.
Even (Lower Field First): Select this option if you are in an NTSC project. In forming the export frame, Field 1 becomes the lower field, that is, Field 1's lines become the even-numbered lines in the frame. Field 2's lines become the odd-numbered lines.
Single Field: Select this option if you want the output file to consist of only Field 1. In this case, the single field of 243 lines for NTSC (288 lines for PAL) is resized to fit the frame as specified in the width and height selection.
See Also
Exporting Video in DV Stream Format
Main Topics: Settings Options


Export Settings: OMFI and AAF

Main Topics: Settings Options
> Export Settings > Export Settings: OMFI and AAF
Export Settings: OMFI and AAF
Export Settings Options (OMFI and AAF)
Option
Suboption
Description
Export As:
OMF 1.0
Select this option if the application to which you are exporting does not support OMFI Version 2.0.

OMF 2.0
Select this option if the application to which you are exporting supports OMFI Version 2.0. If you are not sure, select OMF 1.0.

AAF
Select this option if the application to which you are exporting supports AAF.
Include All Video Tracks in Sequence

Select this option to include all video tracks from the sequence in the OMFI or the AAF file. The Video Details tab appears.
Include All Audio Tracks in Sequence

Select this option to include all audio tracks from the sequence in the OMFI or the AAF file. The Audio Details tab appears.
The following options appear in both the Video Details tab and the Audio Details tab:
Export Method:
Link to Current Media
Select this option when you want to export an OMFI or an AAF composition with links to the media in its current location. Media is not embedded in the file.

Copy Media and Link to Copied Media
Select this option when you want to copy media to another drive and export an OMFI or an AAF composition with links to the copied media.

Consolidate and Link to Consolidated Media
Select this option when you want to export an OMFI or an AAF composition with links to media that you have consolidated. For more information about consolidating, see Consolidating and Transcoding Media.

Embed Media
Select this option to include (embed) video or audio media in the OMFI or the AAF file.

Consolidate and Embed Media
Select this option to first consolidate, then embed media in the OMFI or the AAF file. Select the drive from the Target Drives list. The default handle length is 60 frames. If you want to change the default, type the length of the handles, in frames. For more information about consolidating, see Consolidating and Transcoding Media .
Destination Folder:
Set
Click Set to select the drive and folder to which you want to copy the media files.
Target Drive for Consolidate:

Select the drive where you want to create the consolidated media files.
Handle Length: nn Frames

Enter the number of frames you want to use as handles for consolidated clips. Handles refer to material outside the IN and OUT points and are used for dissolves and trims with the new, shorter master clips. The default is 60.
The following options appear in the Audio Details tab only:
Include Rendered Audio Effects

Select this option to render audio effects during export.
Convert Audio File Format to:
Project rate, 32 kHz, 44.1 kHz, or 48 kHz
Select this option if your sequence has a mix of sample rates and you need to create a single sample rate. (You set the project rate in the Audio Project Settings window. For more information see Setting Up the Audio Project.) You can also use this option to change the sample rate if the application to which you are exporting does not support the current sample rate.
Convert Audio File Format to:

Project rate
WAVE
If your sequence has a mix of audio file formats, and you want to embed media, you must choose a single audio file format. Audio files are converted to this format during export. This choice is optional if you want to consolidate and link media.
Select WAVE (.WAV file name extension) to link to or embed audio tracks in the WAVE format. Nearly all Windows applications that support sound use WAVE files. QuickTime also supports the WAVE format.

AIFF-C
Select AIFF-C to link to or embed audio tracks in the industry-standard AIFF-C format. Note that your Avid system does not compress audio media.

SD II (Macintosh only)
Select SD II to link to audio tracks in the SD II (Sound Designer II) format, for export to AudioVision or another product that supports the SD II format. SD II audio media cannot be embedded in an OMFI or an AAF file. The converted files are located in a folder labeled Exported Audio Media at the top level of the drive with the most available space.
See Also
Exporting OMFI and AAF Files
Main Topics: Settings Options


Export Settings: AVI (Windows Only)

Main Topics: Settings Options
> Export Settings > Export Settings: AVI (Windows Only)
Export Settings: AVI (Windows Only)
Export Settings Options (AVI)
Option
Suboption
Description
Use Marks

When this option is selected, the system uses current IN and OUT points in the selected clip or sequence to determine starting and ending frames for the export. To export the entire clip or sequence, deselect this option.
Use Enabled Tracks

When this option is selected, the system exports only the currently enabled tracks for a selected sequence or clip. To export all tracks in the sequence, deselect this option.
Video and Audio
Select this option if you want to export both the audio and the video.
Video Only
Select this option if you want to export only the video.
Audio Only
Select this option if you want to export only the audio. For example, use this option if you want to use or enhance audio in a third-party application or use the audio in a multimedia project.
Video Format
Codec Options
When you click this button, the Video Compression dialog box opens. For more information, see Export Settings (AVI Video Compression).

Width x Height
This option allows you to set the width and height of the clip. Click the Fast Menu button, and select from a list of standard dimensions.
Scale to Fit: This option sizes to fit the specified width and height.
Crop/Pad: Crop/Pad never scales or resizes frames. If necessary, the system adds black lines to the top and bottom to achieve the correct size.

Color Levels
This option allows you to set color to RGB or ITU-R 601.

FPS
This option sets the frame-per-second (fps) rate for AVI export.

File Field Order
These options allow you to choose the field that will be the upper field during export. For 24p or 25p projects, these options do not appear; all fields are automatically exported as progressive (still) frames.
Odd (Upper Field First): Select this option if you are in a PAL project. In forming the export frame, Field 1 becomes the upper field, that is, Field 1's lines become the odd-numbered lines in the frame (counted starting from 1). Field 2's lines become the even-numbered lines.
Even (Lower Field First): Select this option if you are in an NTSC project. In forming the export frame, Field 1 becomes the lower field, that is, Field 1's lines become the even-numbered lines in the frame. Field 2's lines become the odd-numbered lines.
Single Field: Select this option if you want the output file to consist of only Field 1. In this case, the single field of 243 lines for NTSC (288 lines for PAL) is resized to fit the frame as specified in the width and height selection.
Audio Format
Mono
Stereo
Exports audio to a single channel.
Exports audio to two channels.

Sample Rate
Select this option to select the sample rate.
Project Rate: The native rate of the chosen audio media
(44.1 kHz or 48 kHz).
22.050 kHz: Half the sample rate of 44.1-kHz media.
11.025 kHz: One quarter the sample rate of 44.1-kHz media.

Sample Size
Select this option to select the sample size.
16 bit: When this option is selected, the system exports a 16-bit audio sample size (currently the industry-standard bit rate for audio).
8 bit: When this option is selected, the system exports an 8- bit audio sample size for use in third-party systems that do not support 16-bit. This option is also used to minimize the data throughput requirements (for example, to improve playback in multimedia projects).
See Also
Exporting as an AVI File (Windows Only)
Main Topics: Settings Options


Export Settings: AVI Video Compression (Windows Only)

Main Topics: Settings Options
> Export Settings > Export Settings: AVI Video Compression (Windows Only)
Export Settings: AVI Video Compression (Windows Only)
Export Settings (AVI Video Compression)
Option
Suboption
Description
Compressor
Cinepak Codec
by Radius
For export at low resolution where high quality is not an issue, such as presentations or educational uses, or for small-screen-size playback from CD-ROM or hard drive. This codec uses a compression algorithm optimized for CD-ROM playback.
Click Configure to open the Cinepak for Windows 32 configuration dialog box. You can then choose to compress to color or to black and white.

Microsoft Video 1
Use this option when you create files that will play with Video for Windows.
Click Configure to open the Configure dialog box. You can then adjust the quality of the compressed file using the Temporal Quality Rate slider.

Full Frames
(Uncompressed)
For high-quality export in which no picture information is lost. This option does not compress the file and can result in very large files. To export an uncompressed file at 1:1, use the Avid Codec for AVI.
Compression Quality Slider

Use this option to adjust compression quality for certain codecs. This slider does not adjust quality for the Avid AVI codec.
Key Frame Every n frames

Use this option to have the system use keyframes as a reference for subsequent frames. Enter a numeric value to specify the frequency of the keyframes. This option is not available for uncompressed files.
Data Rate n KB/sec

Use this option to set a specific data rate for the compressed file, in kilobytes per second. This option is not available for uncompressed files.
See Also
Exporting as an AVI File (Windows Only)
Main Topics: Settings Options


Export Settings: Audio

Main Topics: Settings Options
> Export Settings > Export Settings: Audio
Export Settings: Audio
Export Settings Options (Audio)
Option
Description
Mono
Stereo
Select this option to export audio tracks in either mono or stereo.
WAVE
Select this option to export audio tracks in the WAVE format (.wav file name extension). Nearly all Windows applications that support sound use WAVE files. QuickTime also supports the WAVE format.
AIFF-C
Select this option to export audio tracks in the industry-standard AIFF-C format, which is compatible with many third-party sound editing and multimedia applications.
Sample Rate
Select one of the following:
Project Rate
32 kHz
44.1 kHz
48 kHz
You can use this option if your sequence has a mix of sample rates and you need to create a single sample rate. (You set the project rate in the Audio Project Settings dialog box. For more information, see Setting Up the Audio Project.) You can also use this option to change the sample rate if the application to which you are exporting does not support the current sample rate.
Sample Size
Select one of the following:
16 bit: When this option is selected, the system exports a 16-bit audio sample size (currently the industry-standard bit rate for audio).
8 bit: When this option is selected, the system exports an 8-bit audio sample size for use in third-party systems that do not support 16-bit. This option is also used to minimize the data throughput requirements (for example, to improve playback in multimedia projects).
See Also
Exporting Tracks as Audio Files
Main Topics: Settings Options


Export Settings: Graphic

Main Topics: Settings Options
> Export Settings > Export Settings: Graphic
Export Settings: Graphic
Export Settings Options (Graphic)
Option
Suboption
Description
Use Marks

When this option is selected, the system uses current IN and OUT points in the selected clip or sequence to determine starting and ending frames for the export. To export the entire clip or sequence, deselect this option.
Use Enabled Tracks

When this option is selected, the system exports only the currently enabled tracks for a selected sequence or clip. To export all tracks in the sequence, deselect this option.
Graphic Format
Format Options
This option allows you to select a graphic format for export. The Format Options button allows you to set export parameters.
Width x Height

This option allows you to set the width and height of the clip. Click the Fast Menu button, and select from a list of standard dimensions.
Scale to Fit: This option sizes to fit the specified width and height.
Crop/Pad: Crop/Pad never scales or resizes frames. If necessary, the system adds black lines to the top and bottom to achieve the correct size.
Color Levels

This option allows you to set color to RGB or ITU-R 601.
Sequential Files

This option produces a series of still images, numbered sequentially. The fps rate of the source file determines the number of still image files that are produced.
File Field Order

This option allows you to choose the field that will be the upper field during export. For 24p or 25p projects, these options do not appear; all fields are automatically exported as progressive (still) frames.
Odd (Upper Field First): Select this option if you are in a PAL project. In forming the export frame, Field 1 becomes the upper field, that is, Field 1's lines become the odd-numbered lines in the frame (counted starting from 1). Field 2's lines become the even-numbered lines.
Even (Lower Field First): Select this option if you are in an NTSC project. In forming the export frame, Field 1 becomes the lower field, that is, Field 1's lines become the even-numbered lines in the frame. Field 2's lines become the odd-numbered lines.
Single Field: Select this option if you want the output file to consist of only Field 1. In this case, the single field of 243 lines for NTSC (288 lines for PAL) is resized to fit the frame as specified in the width and height selection.
See Also
Exporting as a Graphic File
Main Topics: Settings Options


Export Settings: Graphic Format

Main Topics: Settings Options
> Export Settings > Export Settings: Graphic Format
Export Settings: Graphic Format
Export Settings Options (Graphic Format)
File Type
Parameters
Description
Alias

This option creates files that are compatible with Alias/Wavefront systems.
BMP
Windows
This option creates files that are compatible with systems running the Microsoft Windows operating system.

OS/2
This option creates files that are compatible with systems running the IBM OS/2 operating system.
Chyron

Developed by Chyron Corporation for use with video frame buffers of Chyron character generator titles.
Cineon
Blackpoint (Windows) Black Point (Macintosh)
This option allows you to adjust a film exposure value that corresponds to filming a 2% black card. Values can be between 0 and 1022. The default value of 0 is adequate for most uses.

Whitepoint (Windows) White Point (Macintosh)
This option allows you to adjust a film exposure value that corresponds to filming a 90% white card. Values can be between 1 and 1023.
If the files came from and will be transferred back to a Cineon system, use a white point of 1023. The default value of 685 is appropriate if the final destination is not a Cineon system — for example, a video display.

Gamma
This option specifies an adjustment to correct for any gamma inconsistencies in the output display. Values can be between 0.01 and 100.0.
Use a value of 1.0 (the default) for images displayed on a PC monitor. Use a value of 0.59 for a Silicon Graphics or a Macintosh monitor.
Use a value of 0.45 for ITU-R 601 (CCIR 601) video.
ERIMovie
Pack 24 bits
This option controls whether the image data is packed into 24-bit color depth (compressed) or is saved as 32-bit (raw) color depth.
Framestore

The Framestore format is a 16-bit video image format used on the Amiga in conjunction with Newtek's Video Toaster hardware. HIIP supports both compressed and uncompressed Framestore formats.
IFF

Developed by Electronic Arts. IFF (Interchange File Format), or more specifically IFF-ILBM (InterLeaved BitMap), is the standard file format by which applications on the Amiga platform transfer image files.
JPEG
Quality
This option controls the output file size and quality. Higher values produce better images but larger file sizes. Conversely, lower values reduce the image quality but result in smaller file sizes.

Baseline
This option is selected by default. To see if this option is required, see the documentation that came with your JPEG-supported applications.

Progressive
This option allows you to save progressive JPEG files, which divide the file into a series of scans of the image that increase in quality. Each scan progressively improves the recognizability of the image.
Progressive JPEG files can be recognized only by applications with progressive JPEG support, such as some Web browsers.
OMF
Compression
This option controls the compression ratio and, therefore, the size of the file. You can choose from all the compression ratio options used by the Avid system when recapturing. For more information on Avid compression ratios, see Compression Resolutions and Storage Requirements.

Frame Rate
NTSC/PAL
These options appear when you select a compression ratio that allows you to select either NTSC or PAL. When you select an option, the system displays the required image size and the default frame rate.
PCX

Developed by Zsoft Corporation for use with their PC PaintBrush paint software.
Photoshop
Compression
This option controls the size of the file on disk. Disabling compression creates larger files on disk.
PICT (Windows only)
Create
MacBinary header
This option creates a file with a MacBinary header.
MacBinary is a file format for representing all the information in a Macintosh file in one binary file. It is a compact file format, useful for storing a Macintosh file on a non-Macintosh system for later retrieval. Use a file expander utility to decode a MacBinary file once it is back on a Macintosh system.
Pixar

This option allows you to save the file in the Pixar format.
PNG
Color Depth
The 8 bits option saves 8-bit files. The 16 bits option saves 16-bit files. The Automatic option saves the image in the same depth as the original loaded image.

Interlaced
This option allows you to save the file for progressive display, similar to progressive JPEG files. As the file is transmitted, the recognizability of the image improves.
Interlaced PNG files can be recognized only by applications with interlaced PNG support, such as some Web browsers.
QRT

Developed on the Amiga personal computer to run on several operating systems. Used by many ray tracing programs, such as DKB Ray Trace and the QRT ray tracer.
Rendition

Developed by Numerical Design, Ltd.
SGI
Color Depth
The 8 bits option saves 8-bit files. The 16 bits option saves 16-bit files. The Automatic option saves the image in the same depth as the original loaded image.
Softimage

Developed by Softimage®, Inc. for use in their Softimage software.
Sun Raster

Developed by Sun Microsystems, Inc. and supported mainly in Sun applications.
TARGA
Color Depth
This option controls how images are saved. The 5-bit option saves data in Targa 16 format. The 8-bit option saves data in Targa 24/32 format.

Compression
This setting controls the size of the file on disk. Disabling compression creates larger files on disk.
TIFF
Color Depth
The 8 bits option saves 8-bit files. The 16 bits option saves 16-bit files. The Automatic option saves the image in the same depth as the original loaded image.

Compression
This setting controls the size of the file on disk. With None, image data is not compressed and can produce large file sizes. RLE (run length encoded) produces relatively small and fairly portable files. JPEG produces files that can vary in size, depending on the quality you have set using the JPEG quality slider. The higher the quality setting, the larger the file size.

JPEG Quality
This option adjusts the image quality of the JPEG file on a sliding scale from 0 to 100. The higher the number you set, the higher the image quality of the JPEG file.
Wavefront
Format Type
This option specifies one of two output file formats supported by Wavefront (either RLA or RLB).

Color Depth
The 8 bits option saves 8-bit files. The 16 bits option saves 16-bit files. The Automatic option saves the image in the same depth as the original loaded image.

Gamma
This option specifies an adjustment to correct for gamma differences between Macintosh and Windows PC output display. This option is intended for cross-platform applications that require adjustment.
To see if you need to adjust this value, check the documentation that came with your Wavefront application. Usually, you can use the default setting.
XWindows

Developed by the MIT X Consortium, and is supported by many X Window System applications on workstations and some personal computers.
YUV
Format
This option controls the video format of saved images. If set to NTSC, NTSC video format (720 x 486) is used. If set to PAL, PAL video format (720 x 576) is used. Images are either padded with black or cropped.

Smooth YUV
This option enhances the fidelity of images saved in YUV color space (if originating in RGB color space).
See Also
Exporting as a Graphic File
Main Topics: Settings Options


Film and 24p Settings

Main Topics: Settings Options
> Film and 24p Settings
Film and 24p Settings
Film and 24p Settings Options
Option | Description
Edit Play rate | Select a rate for playing footage while you edit.
Ink Number Format | Select one of these industry-standard ink number formats to meet your production lab standards and your film format.
Ink Number displayed as | Select the format for the ink number display in bins and cut lists.
Auxiliary Ink Format | Select the format for the auxiliary ink number (this is useful for tracking additional information for different film gauges). The choices are the same as for Ink Number Format.
Auxiliary Ink displayed as | Select the format for the auxiliary ink number display. The choices are the same as for Ink Number displayed as.
Audio Source Tape TC Rate | Select the digital audiotape (DAT) timecode format: either 30 fps or 29.97 fps (NTSC only). This setting does not appear in 32.976 projects.
Set Pulldown Phase of Timecode | Allows you to set a default pulldown phase for an NTSC project. See Entering Pulldown Information.
See Also
Selecting Film Settings


General Settings

Main Topics: Settings Options
> General Settings
General Settings
General Settings Options
Option
Description
Project Format
This option displays the format currently selected for the project (NTSC or PAL). It cannot be changed.
Temporary File Directory
When you use the Drag and Drop Export or an export that creates an intermediate movie file, the Avid application must store the intermediate file, which can be as large as the final export. By default, the Temporary File Directory is located in the same directory as the Avid application.
To improve efficiency or to avoid DISK_FULL errors when exporting, you can type in a different directory for these temporary files. The ideal setting for this field is to type in a directory on the drive to which you are exporting, or simply one with plenty of free space.
Default Starting TC
This option specifies the timecode value you want the system to use as the default starting timecode for each new sequence.
NTSC Has Setup
This option allows systems using NTSC-EIAJ to use the correct color mapping. NTSC-EIAJ users should not select this option. All other users should select this option.
Use Windows compatible file names
(Macintosh only)
Prevents you from using the characters /\:*?"<>| and adding leading spaces, trailing spaces, or a trailing period in bin, project, or user names. These characters are not allowed in Windows file names. This option is useful for moving bins and projects from Macintosh to Windows platforms.
Allow file names to exceed 27 characters
(Macintosh only)
Lets you override the Windows file name limit of 27 characters (not including the four characters reserved for the file type extension). Set this option if you do not plan to move your bins or projects to a Windows system, and if you want to use file names longer than 27 characters.
See Also
Understanding Settings


Import Settings

Main Topics: Settings Options
> Import Settings
Import Settings
See the following topics:
Import Settings: Image Tab
Import Settings: OMFI Tab
Import Settings: Shot Log Tab


Import Settings: Image Tab

Main Topics: Settings Options
> Import Settings > Import Settings: Image Tab
Import Settings: Image Tab
Import Settings Options (Image Tab)
Option
Suboption
Description
Aspect Ratio, Pixel Aspect
601, non-square
Select this option to import images with the dimensions used by the Avid system: 720 x 480 (NTSC) or 720 x 576 (PAL). Also use this option for 720 x 540 images, or for other images that fit the 4:3 aspect ratio. You can use this option to maintain field data when you import two-field media that follows exact NTSC or PAL dimensions.
The system converts the existing pixel dimensions, if necessary, so that the image fills the screen.
If the aspect ratio of the original frames does not match the
4:3 aspect ratio used by the Avid system, the imported frames might appear distorted.
For best full-screen resolution of files created in a square-pixel environment, use 648 x 480 (NTSC) or 768 x 576 (PAL). To create a single resolution for both NTSC and PAL, use 720 x 540.
This option is selected by default.

Maintain, non-square
Select this option for an image that was created in a non-square-pixel environment, but does not match exact NTSC or PAL dimensions. Maintain, non-square preserves up to 480 (NTSC) or 576 (PAL) lines, and either removes additional lines or pads with video black if there are fewer lines.
This option might be most useful with the Avid application when you use material that has been created for non-DV products with a standard NTSC size of 720 x 486. In this situation, the top four lines and the bottom two lines are cropped.
Maintain, non-square never scales or resizes.

Maintain, square
Select this option for an image that was created in a square-
pixel environment, such as a graphics application. Use this option primarily for icons, logos, and other graphics that cannot be resized and are not intended to fill the entire screen.
The Avid system maintains the source file pixel aspect ratio for the imported frames, translating the square-pixel aspect ratio to the digital video non-square-pixel environment.
The system fills the rest of the screen with video black. If the image has an alpha channel, this black is keyed out in the alpha channel.
Do not use this option if you are importing:
Images in the 720 x 480 (NTSC) or 720 x 576 (PAL) non- square-pixel dimensions
A full-screen square-pixel image that has already been stretched to non-square-pixel dimensions

Maintain and Resize, square
Select this option for an image that was created in square-pixel terms.
The system fits the longest dimension to the screen size and fills in the missing pixels in the shorter dimension with video black, creating a border. If the image has an alpha channel, this black is keyed out in the alpha channel.
For example, a 540 x 300 image would have its longer dimension resized to 720, and the shorter dimension resized in proportion (to 400). The remaining "short side" pixels are replaced with black.
For best full-screen resolution of files created in a square-pixel environment, use 648 x 480 (NTSC) or 768 x 576 (PAL). To create a single resolution for both NTSC and PAL, use
720 x 540.
Do not use this option if you are importing:
Images in the 720 x 480 (NTSC) or 720 x 576 (PAL) non- square-pixel dimensions
A full-screen square-pixel image that has already been stretched to non-square-pixel dimensions
File Field
Order
This section allows you to select the temporal field ordering (sometimes referred to as field dominance) of the media you are importing.
When the field dominance of the imported media matches the field dominance of the project format, no special processing is required. For more information, see "Field Ordering in Graphic Imports and Exports.
This setting does not apply to OMFI imports when the import resolution matches the OMFI file.

Non-interlaced
This option allows you to import still images to all formats without concern for the temporal ordering of the fields.
This is the default value.

Odd (Upper Field First)
Select this option for the odd field to occur temporally first during import. The first line in the image belongs to the odd field.

Even (Lower Field First)
Select this option for the even field to occur temporally first during import. The first line in the image belongs to the even field.
Color Levels
RGB
Select this option if the imported graphics file uses RGB graphics levels. Most computer-generated graphics use RGB graphics levels. The RGB color values are remapped to ITU-R 601 (formerly CCIR 601) video color values appropriate for the Avid system.

RGB, dithered
Select this option if the imported graphics file uses complex color effects, such as a gradation. Do not use this option to reimport an image that has already been imported with dithering.

601
Select this option if the imported graphics file uses video levels based on the ITU-R 601 (formerly CCIR 601) standard. These graphics include Avid color bars or images that include superblack (zero black) for keying purposes.
Alpha
Use Existing
Select this option to import the image, using the existing alpha channel information.

Invert Existing
Select this option to reverse the black and white elements of the alpha channel if they differ from the matte key requirements of the system: a white background, a black foreground, and a gray transparency blend between the two.

Ignore

Select this option to import an image that contains alpha channel transparency information as one opaque graphic. The imported graphic appears as a single master clip in the bin.
If an image contains an embedded alpha channel but the system does not support alpha channel import for the file type, select this option to import the image successfully. For information on alpha channel support, see "Graphic File Import Specifications.
Single Frame Import
Duration n seconds
Select this option to specify the duration of the single frame created from the import. The default is 10 seconds. This option does not apply to importing sequential image files because each file represents one frame of the clip; therefore, the total number of files determines the total duration.
Importing an image with alpha channel creates a matte key effect as a single frame, with no associated media file.
Importing as a single frame takes less time and requires less storage than importing as a media file. However, a single frame has limited real-time playback capabilities, particularly at high resolutions. This occurs because the system loads the frame into memory and handles it in real time, rather than playing it back from a disk.
Autodetect
Sequential Files
Select this option if you are importing sequential files and you want the system to recognize that a sequence of connected files is present and to automatically import the whole sequence.
When this option is deselected, the system does not automatically import a whole sequence of files that have sequential extensions. You can then select any single file for import.
You can import sequential files for any of the supported still-image formats. For information on preparing a sequence of image files, see Animation Files.
See Also
Importing Files


Import Settings: OMFI Tab

Main Topics: Settings Options
> Import Settings > Import Settings: OMFI Tab
Import Settings: OMFI Tab
Import Settings Options (OMFI Tab)
Option | Description
Use the source file's resolution. | Select this option to maintain the source file's resolution. The system disregards the resolution setting in the Select Files to Import dialog box as well as resolution set in the Import tab of the Media Creation dialog box.
Use the current import resolution. | Select this option to use the current import resolution setting. The system disregards the source file resolution.
Ask me to set the resolution for each file that is different from the current import resolution setting. | Select this option to have the system display a query about resolution selection for each imported file when the resolution of the source file is different from the current import resolution setting.
See Also
Importing Files


Import Settings: Shot Log Tab

Main Topics: Settings Options
> Import Settings > Import Settings: Shot Log Tab
Import Settings: Shot Log Tab
Import Settings Options (Shot Log Tab)
Option
Description
Maintain events as logged.
Select this option to maintain all events as originally logged.
Combine events based on scene and automatically create subclips.
Select this option to combine all the events for a scene into a single master clip and then link the master clip to subclips that represent the original events for that scene. To use this option, you must have scene numbers logged in a scene column in the bin.
Combine events based on camera roll and automatically create subclips.
Select this option to combine all the events from a camera roll into a single master clip and then link the master clip to subclips that represent the original events for that camera roll. To use this option, you must have camera roll numbers logged in a camera roll column in the bin for a film project.
Merge events with known sources and automatically create subclips.
Select this option to create subclips for events that are merged or relinked to their source clips upon import. Use this option if you have already entered master clips in a bin for each camera roll or master scene, and have subsequently logged all the events related to those clips for import.
You must select the clips that you want to merge before selecting this option.
Merge events with known master clips.
Select this option to merge information in the shot log onto selected master clips based on the matching tape name. Use this option if you have already logged (or captured) master clips in a bin for each take.
You must select the clips that you want to merge before selecting this option.
See Also
Importing Files


Interface Settings

Main Topics: Settings Options
> Interface Settings
Interface Settings
See the following topics:
Interface Settings: General Tab
Interface Settings: Appearance Tab


Interface Settings: General Tab

Main Topics: Settings Options
> Interface Settings > Interface Settings: General Tab
Interface Settings: General Tab
Interface Settings Options (General Tab)
Option
Description
Show Labels in Tool Palette
When you select this option, the system displays text labels with the icons on the Tool palette. This is the default option.
To tear off the Tool palette, click anywhere on the palette, press and hold the mouse button, and drag the palette to the location you want.
Show ToolTips
When you select this option, the system displays labels for buttons and icons when you position the mouse pointer over them. This is the default option.
You can also turn ToolTips on and off from the Help menu.
Delay n seconds before showing
If you select Show ToolTips, you can delay the label display by entering a value in this text box. A delay allows you to move the mouse pointer across the interface without displaying the labels on items between the starting point and the destination of the mouse pointer.
Windows Standard Alt Key Behavior (Windows Only)
This option switches between standard Windows Alt key behavior and Avid system Alt key behavior. When you select this option, pressing and holding the Alt key together with another key works as a keyboard shortcut for certain Windows actions (for example, opening menus).
When you deselect this option, pressing and releasing the Alt key and then pressing another key works as the Windows keyboard shortcut, while pressing and holding the Alt key together with another key works as a keyboard shortcut for certain Avid functions. This is the default option.
For more information on Windows shortcuts, see the Windows documentation.
For more information on Avid shortcuts, see Main Topics: Shortcuts.
Automatic Num Lock Activation (Windows Only)
When you select this option, the Avid application automatically sets the numeric keypad in numeric mode the next time you start the application. If you deselect this option, the Num Lock key on the keyboard controls the mode of the numeric keypad.
With either selection, you can use the Num Lock key to change the mode of the numeric keypad.
Automatically Launch Last Project at Startup
Opens your last project when the application starts.
See Also
Interface Settings


Interface Settings: Appearance Tab

Main Topics: Settings Options
> Interface Settings > Interface Settings: Appearance Tab
Interface Settings: Appearance Tab
Interface Settings Options (Appearance Tab)
Option | Selection | Description
Color | Background Button Button Contents Button Highlight Button Spotlight Text Timeline Background Timeline V Tracks Timeline A Tracks Timeline TC Tracks Project Background Bin Default Background | Controls the color of the given interface component. See Changing Interface Component Colors.
Shading Style | Convex Dim Radial Convex Radial Bright Radial | Controls the shading of buttons and toolbars. See Changing Shading Style.
Shading Depth | 5% – 50%, in 5% increments | Controls the three-dimensional "rounding" of buttons and toolbars. See Changing Shading Depth.
Monitor Button Separation | Maximum Moderate None | Controls the spacing of the Monitor buttons. See Changing Button Separation.
Timeline Button Separation | Maximum Moderate None | Controls the spacing of the Timeline buttons. See Changing Button Separation.
Button Style | Oval Octagonal Rounded Square Swoosh Antique | Controls the shape of the buttons. See Changing Button Style.
See Also
Customizing the Appearance of the Avid User Interface
Interface Settings


Keyboard Settings

Main Topics: Settings Options
> Keyboard Settings
Keyboard Settings
The following illustration displays the default keyboard settings. For more information about using keyboard shortcuts, see "Shortcuts" in the Help.

When you open the Keyboard palette from the Settings scroll list and select Map Foreign Keyboard, you can map user-selectable buttons to the keyboard. If the Windows operating system is set to French or German regional settings, and you click the center of the Enter key in the Keyboard palette, a message box opens that says foreign keyboard mapping mode has been turned off. Select Standard, and then select Map Foreign Keyboard again to return to foreign keyboard mapping mode.
See Also
Understanding the Keyboard


Media Creation Settings

Main Topics: Settings Options
> Media Creation Settings
Media Creation Settings
See the following topics:
Media Creation Settings: Drive Filtering Tab
Media Creation Settings: Other Tabs


Media Creation Settings: Drive Filtering Tab

Main Topics: Settings Options
> Media Creation Settings > Media Creation Settings: Drive Filtering Tab
Media Creation Settings: Drive Filtering Tab
Media Creation Settings Options (Drive Filtering Tab)
Setting | Description
Filter Based on Resolution | Removes as a storage choice the drives that cannot support the selected resolution. This option causes the Avid editing system to utilize only Avid MediaDrives.
Filter Out System Drive | Removes as a storage choice the drive on which the operating system resides. Selected by default.
Filter Out Launch Drive | Removes as a storage choice the drive on which the Avid application resides. Selected by default.


Media Creation Settings: Other Tabs

Main Topics: Settings Options
> Media Creation Settings > Media Creation Settings: Other Tabs
Media Creation Settings: Other Tabs
Media Creation Settings Options (Other Tabs)
Setting | Description
Video Resolution | Select a resolution.
OMF/MXF | Select a file format: Open Media Format (OMF) or Material Exchange Format (MXF). For more information, see Main Topics: File Format Specifications.
Apply to All | This sets your chosen resolution for all the Media Creation dialog box tabs. It also sets it for any place in the application where you select a resolution.
Video/Audio Drive | Select a drive or drives.
Apply to All | This sets your chosen video and audio drives for all the Media Creation dialog box tabs. It also sets them for any place in the application where you select drives.
Same As Source | In Render tab, select to render effects at their source resolutions.
See Also
Setting Media Creation Resolutions and Selecting Drives


PortServer Settings

Main Topics: Settings Options
> PortServer Settings
PortServer Settings
PortServer Settings Options
Setting | Description
Auto-connect to LANshare at Launch | LANshare workspaces are recognized when you start the Avid application.
Connect | Starts the connection.
See Also
Setting Up the LANshare Client


Render Settings

Main Topics: Settings Options
> Render Settings
Render Settings
Render Settings Options
Option
Selection
Description
Render Completion Sound

Sets a sound for your Avid application to activate once the rendering process is complete. This is useful when you are rendering multiple effects.

None
Disables the rendering completion sound. This is the default.

Render Sound
Sets the rendering completion sound to a customized sound.

System Beep
Sets the rendering completion sound to match the sound set for your operating system.
Motion Effects Render Using

Determines the processing method when existing motion effects are rendered or rerendered.

Original Preference
Causes effects to be rendered as whatever type they were when originally created.

Duplicated Field
Displays a single field in the effect. For two-field media, this reduces the information stored by half because it drops one field of the image, resulting in a lower quality image. For single-field media, this is usually the best choice because of its speed (the other options do not improve effect quality for single-field media).
With JFIF resolutions, selecting this option causes the effect to render in the shortest amount of time. With DV and MPEG resolutions, the effect renders approximately as quickly as it would if you selected Both Fields as the rendering option.

Both Fields
Displays both fields in the effect. For example, the first two frames of a half-speed (50%) slow-motion effect repeat the original Frame 1 (both fields) twice. This option is good for shots without inter-field motion, NTSC or PAL film-to-tape transfers, and still shots. With footage that includes inter-field motion, this method might result in minor shifting or bumping of the image because it disturbs the original order of fields: a Field 1 will appear both before and after the corresponding Field 2.
The effect renders relatively quickly. For best results, you should use evenly divisible frame rates with this option.

Interpolated Field
Creates a second field for the effect by combining scan line pairs from the first field in the original media. This option calculates the motion effect at the field level rather than the frame level. Because your Avid application considers all fields and does not disturb the original order of fields, the smoothest effect results.
Effects created using this option take the longest amount of time to render.

VTR-Style
Creates a second field for the effect by shifting selected video fields of the original media by a full scan line. This technique is similar to that used by high-quality professional video decks when playing footage at less than normal speed. This option also creates the motion effect at the field level rather than the frame level; however, because pixels are not filtered, the final image is sharper than that created by the Interpolated Field option. The image might display some slight jitter at certain speeds.
The time needed to render effects created with this option is longer than the time for effects created using either Duplicated Field or Both Fields but similar to the time needed for Interpolated Field.
Timewarps Render Using

Select an option to determine the processing method when Timewarp effects are rendered or rerendered.

Original Preference
Duplicated Field
Both Fields
Interpolated Field
VTR-Style
These rendering options are the same as those for Motion Effects Render Using. See the preceding descriptions.

Blended Interpolated
The application blends, or averages, pixels from the original frames or fields to create intermediate frames or fields. For example, at 25% speed, the system creates three blended images between outgoing Image A and incoming Image B. The first blended image weights the pixels from Image A at 75% and Image B at 25%. The second blended image weights the pixels from Image A at 50% and Image B at 50%. The third blended image weights the pixels from Image A at 25% and Image B at 75%. Objects in motion from Image A to Image B appear to fade out of Image A and fade in to Image B.
Timewarp effects created using Blended Interpolated or Blended VTR render less quickly than Interpolated Field or VTR-Style.

Blended VTR
The application first creates a second field for the effect by shifting selected video fields of the original media by a full scan line. Then it blends, or averages, pixels from the original frames or fields to create intermediate frames or fields. For example, at 25% speed, the system creates three blended images between outgoing Image A and incoming Image B. The first blended image weights the pixels from Image A at 75% and Image B at 25%. The second blended image weights the pixels from Image A at 50% and Image B at 50%. The third blended image weights the pixels from Image A at 25% and Image B at 75%. Objects in motion from Image A to Image B appear to fade out of Image A and fade in to Image B.
Timewarp effects created using Blended Interpolated or Blended VTR render less quickly than Interpolated Field or VTR-Style.
Effects Quality Render Using

Sets a global override for effects that have HQ (Highest Quality) software implementations. You select the HQ implementation or the standard implementation for individual effects by clicking the HQ button in the Effect Editor.

Quality Set in Each Effect
Causes effects to render at the quality determined by the HQ setting in the individual effects. This is the default.

Standard Quality
Causes all effects to render with the standard implementation.

Highest Quality
Effects render with the HQ implementation, if one exists for a given effect. If an HQ implementation does not exist for a given effect, the effect renders with the standard implementation.
See Also
Adjusting Render Settings Options


Safe Color Settings

Main Topics: Settings Options
> Safe Color Settings
Safe Color Settings
Safe Color Settings Options
Option
Description
Composite
Sets safe color values for the composite video signal.
Luminance
Sets safe color values based on brightness.
RGB Gamut
Sets safe color values based on color range.
Units buttons
Define the units of measurement for the three types of safe color values.
The Composite Units pop-up menu allows you to select either IRE or mVolts (millivolts).
The Luminance and RGB Gamut pop-up menus allow you to select from the following options:
8 Bit — Measures the adjustment on a scale from 0 to 255.
The RGB value for a color in the Color Correction tool will not be identical to the RGB value for the same color in a graphics application such as Adobe Photoshop. For example, the 8-bit RGB values for reference black and reference white are 16 and 235 respectively.
Percent — Measures the adjustment on a percentage scale from 0 to 100.
IRE — Measures the adjustment in IRE units.
mVolts — Measures the adjustment in millivolts.
Actions buttons
Define how the system implements the safe color settings. The top menu controls both the Composite and the Luminance limit types; the bottom menu controls the RGB Gamut limit type. Each Actions menu allows you to select from the following options:
Ignore — The system does not limit based on these settings. This is the default setting.
Warn — The system provides warnings when these limits are exceeded. For more information on safe color warnings, see "Understanding Safe Color Warnings" in the Help.
See Also
Setting Safe Color Limits


Script Settings

Main Topics: Settings Options
> Script Settings
Script Settings
Script Settings Options
Option | Description
Font | This option selects the font for imported scripts.
Size | This option selects the font size. The default is 12 points.
Left Margin (pixels) | This option specifies the left margin size. The default is 40 pixels.
Take Coloring | This option specifies the color that the Avid system will apply to takes.
Show Frames | When this option is selected, the system shows frames in take slates.
Show All Takes | When this option is selected, the system shows all takes in each slate. If you deselect this option, the Avid system displays only one take per slate.
Interpolate Position | When this option is selected, you can click in a take line within a script, and the image in the Source pop-up monitor updates to the approximate position in the take where you have clicked. If you deselect this option, the Source pop-up monitor does not respond when you click in a take line.
Hold Slates Onscreen | Set this option to keep the slates on the screen when you scroll through a script in the Script window. Each slate remains on the screen as long as the take lines to which it is linked remain on the screen.
See Also
Script Window Basics


Sound Card Configuration Settings

Main Topics: Settings Options
> Sound Card Configuration Settings
Sound Card Configuration Settings
Sound Card Configuration Settings
Setting
Options
Description
Record/Input list

Lists the input sources available with the audio hardware installed on your system.
Playback/Output list
Wave
SW Synth
CD Player
Microphone
Aux
Line In
Phone
<No Match>
Maps input sources to the output sources available with the audio hardware installed on your system. The options available on your system might vary from those listed here.
Select the <No Match> option if you do not want an input source mapped to an output source.
Use Windows Mixer

Select this option to deselect all options in the dialgog box and allow the Windows mixer to map input sources to output sources.
Audio device name

Lists the sound card installed on your system.
Mute Overrides
Output sources
Select an output source to override the Avid system and leave the mute settings as they are set in the operating system.
See Also
Configuring the Sound Card


Timeline Settings

Main Topics: Settings Options
> Timeline Settings
Timeline Settings
See the following topics:
Timeline Settings: Display Tab
Timeline Settings: Edit Tab


Timeline Settings: Display Tab

Main Topics: Settings Options
> Timeline Settings > Timeline Settings: Display Tab
Timeline Settings: Display Tab
Timeline Settings Options (Display Tab)
Option | Description
Show Toolbar | Displays the Timeline top toolbar.
Show Marked Region | Highlights the region from the IN point to the OUT point.
Show Marked Waveforms | Shows waveforms drawn between an IN point and an OUT point instead of over the entire composition.
Highlight Suggested Render Areas After Playback | This option allows you to display thin colored indicator lines in the Timecode track of the Timeline. These thin colored lines display information about the real-time effects in your sequence. For more information, see Real-Time Preview of Video Effects.
Show Four-Frame Display | When this option is selected, the system shows the head and tail of incoming or outgoing frames of video when you drag a segment.
See Also
Customizing Timeline Views


Timeline Settings: Edit Tab

Main Topics: Settings Options
> Timeline Settings > Timeline Settings: Edit Tab
Timeline Settings: Edit Tab
Timeline Settings Options (Edit Tab)
Option
Description
Start Filler Duration
Type the amount of filler you want to appear by default when you select Clip > Add Filler at Start.
Find Flash Frames Shorter Than n frames
Type the maximum number of flash frames you want the system to detect. The default is 10, which tells the system to detect clips with 9 frames or fewer. See Finding Flash Frames.
Auto-Patching
When this option is selected, the system automatically patches the enabled source tracks to the tracks enabled in the Timeline sequence.
Auto-Monitoring
When this option is selected, the track you patch to is monitored. This option is selected by default.
Segment Drag Sync Locks
When this option is selected and sync locks are enabled, you can move segments in the Timeline and maintain sync between audio and video. After moving a segment in the Timeline, this option maintains sync by adding filler to the location from which the segment was moved, and to the location on all other sync-locked tracks that corresponds to the new location of the segment you moved. You can move either an audio clip or a video clip.
Default Snap-To Edit
Allows a clip, when dragged from a bin to the Timeline, to either snap to a transition point or move freely on the track. If the option is selected, the clip snaps to an existing transition endpoint. If the option is deselected, the clip moves freely to any position on the track. This option is selected by default.
Dupe Detection Handles
Select the size of the handles, in frames, to use for dupe checking. The chosen number of frames is added at the beginning and the end of each clip before checking for overlap. The handles are used only for internal calculations.
Dupe Detection is available only if you have Avid Xpress Pro. See Using Film Options.
See Also
Customizing Timeline Views


Trim Settings

Main Topics: Settings Options
> Trim Settings
Trim Settings
See the following topics:
Trim Settings: Play Loop Tab
Trim Settings: Features Tab


Trim Settings: Play Loop Tab

Main Topics: Settings Options
> Trim Settings > Trim Settings: Play Loop Tab
Trim Settings: Play Loop Tab
Trim Settings Options (Play Loop Tab)
Setting | Description
Play Loop Preroll | Click the text box and type the value you want.
Play Loop Postroll | Click the text box and type the value you want.
Play Loop Intermission | Click the text box and type the value you want.
See Also
Customizing Trim Mode


Trim Settings: Features Tab

Main Topics: Settings Options
> Trim Settings > Trim Settings: Features Tab
Trim Settings: Features Tab
Trim Settings Options (Features Tab)
Setting | Description
J-K-L Trim | Select to turn on J-K-L Trim.
See Also
Trimming with the J-K-L Keys


Video Display Settings

Main Topics: Settings Options
> Video Display Settings
Video Display Settings
Video Display Settings Options
Option | Sub-option | Description
Pre-filled Frames: Seconds of Video to Pre-Fill: | n seconds | Type the number of seconds by which to delay playback. By accepting a delay at the beginning of playback, you increase the likelihood that the system will play the material successfully. The maximum delay is 10 seconds.
Open GL Hardware: Preview DVE effects with: | Video boards installed on your system | Select the Open GL board for your video display. Selecting hardware gives you better performance.
 | Software Open GL | Select if you do not have an Open GL video board
Enable Confidence View |  | Enable confidence view if you want to view incoming or outgoing media in the Composer monitor as you are capturing media or creating a digital cut.
Maximum Real Time Streams | Indicates minimum and maximum | Set the Stream Limit if you are moving from a more capable project to a less capable project. In Avid Unity environments, decrease the number if performance is being degraded by too much demand on the Avid Unity connection.
See Also
Real-Time Preview of Video Effects
Playing Video to the Client Monitor


Workspace Settings

Main Topics: Settings Options
> Workspace Settings
Workspace Settings
Workspace Settings Options
Setting | Description
Activate Settings Linked By Name | Select this option to link other settings to the workspace.
Continually Update This Workspace | Select this option to automatically preserve the workspace in its most recent arrangement. Future changes to the arrangement of the tool windows are saved.
Manually Update This Workspace | Select this option to save the workspace in its current arrangement when you click Save Workspace Now (which appears only after you select Manually Update This Workspace). Future changes to the arrangement of the tool windows are disregarded unless you return to the Workspace Settings dialog box and click Save Workspace Now again.
See Also
Creating a New Workspace Setting


Using AudioSuite Plug-Ins

Main Topics: Using AudioSuite Plug-Ins
Main Topics: Using AudioSuite Plug-Ins
The following topics describe how to access and use the AudioSuite plug-ins, including the set of core plug-ins that comes with your Avid system. They also provide a list of other plug-ins that are supported.
Accessing the AudioSuite Plug-Ins
Core AudioSuite Plug-Ins
Additional Supported Plug-Ins
Description of Core AudioSuite Plug-Ins
For details on installing the plug-ins, see Digidesign AudioSuite Plug-Ins.


Accessing the AudioSuite Plug-Ins

Main Topics: Using AudioSuite Plug-Ins
> Accessing the AudioSuite Plug-Ins
Accessing the AudioSuite Plug-Ins
To access the plug-ins:
Select Tools > AudioSuite.
The AudioSuite window opens.


Core AudioSuite Plug-Ins

Main Topics: Using AudioSuite Plug-Ins
> Core AudioSuite Plug-Ins
Core AudioSuite Plug-Ins
The following basic plug-ins are installed automatically as part of the Avid system software installation:
D-fx Chorus — Provides time-delay and pitch-shift effects, added to the clip to create a multi-layered sound.
D-fx Flanger — Creates a flange effect that approximates a true tape- generated flange.
D-Verb — Provides a studio-quality reverberation or ambience processing to single or multiple tracks.
D-fx Multi-Tap Delay — Allows you to control up to four independent delays applied to the audio clip.
D-fx Ping-Pong Delay — Allows you to add a delay to an audio clip to create a ping-pong echo effect.
Compressor — Reduces the dynamic range of signals that exceed a selected threshold by a specific amount.
Limiter — Prevents signal peaks from exceeding a chosen level so that they don't overload amplifiers or recording devices.
Expander-Gate — Performs the same function as the Gate plug-in with the addition of expander features. Expanders are particularly useful for reducing noise or signal leakage that creeps into recorded material as the signal level falls, which often occurs with headphone leakage.
Gate — Reduces noise by decreasing the gain of signals that fall below a user-selectable threshold.
EQ — Allows you to adjust frequency equalization on individual audio clips.
Invert — Inverts the polarity (phase of the audio file).
Duplicate — Creates a new master clip from a selected audio clip. The plug-in uses the IN and OUT points on the selected clip to define the boundaries of the new clip.
Mod Delay — Provides time-delay-based effects. Effects obtained through the use of Mod Delay include slap echo, doubling, chorusing, and flanging.
Normalize — Finds the peak value in the source audio file and scales the entire file proportionally to that maximum value.
Gain — Same as Normalize, but allows positive or negative gain adjustment.
Reverse — Rewrites the selected audio in reverse.
DC Offset Removal — Removes an audio artifact that is common in digital audio files. A DC offset is caused by poorly calibrated analog- to-digital converters (A/Ds), and can produce clicks and pops on clip edit transitions if not removed.
Signal Generator — Produces audio test tones in a variety of frequencies, waveforms, and amplitudes.
Time Compression Expansion — Allows you to adjust the duration of a selected clip by creating a new master clip. This increases or decreases the selection's length without changing pitch.
Pitch Shift — Changes pitch with or without changing length.


D-fx Chorus

Main Topics: Using AudioSuite Plug-Ins
> Core AudioSuite Plug-Ins > D-fx Chorus
D-fx Chorus
The D-fx Chorus plug-in modifies an audio signal by combining a time-delayed, pitch-shifted copy with the original signal. It is ideal for thickening and adding a shimmering quality to guitars, keyboards, and other instruments.
For more information, see the following topics:
Using D-fx Chorus Effectively
D-fx Chorus Parameters


Using D-fx Chorus Effectively

Main Topics: Using AudioSuite Plug-Ins
> Core AudioSuite Plug-Ins > D-fx Chorus > Using D-fx Chorus Effectively
Using D-fx Chorus Effectively
When you use the D-fx Chorus plug-in in Stereo mode, a Sum Inputs button appears next to the right channel Input Level slider. Clicking the Sum Inputs button sums the source input signals (regardless of whether the input is mono or stereo) before processing them.The source signal then appears in the center of the stereo field, and the processed signal is output in stereo. When you click the Sum Inputs button, the LFO waveform on the right channel is automatically phase inverted to enhance the mono-stereo effect.


D-fx Chorus Parameters

Main Topics: Using AudioSuite Plug-Ins
> Core AudioSuite Plug-Ins > D-fx Chorus > D-fx Chorus Parameters
D-fx Chorus Parameters
The D-fx Chorus plug-in has the following parameters:
Input Level
Allows you to adjusts the input volume of the chorus to prevent clipping or increase the level of the processed signal. This slider is set to a default of +3 dB. If your source audio has been recorded very close to peak level, this +3 dB default setting could cause clipping. Use this control to reduce the input level.
Mix
Allows you to adjust the balance between the Dry (source) signal and the Wet (processed) signal, giving you control over the depth of the effect.
Low Pass Filter
Controls the cutoff frequency of the Low Pass Filter, allowing you to attenuate the high frequency content of the feedback signal. The lower the setting, the more high frequencies are removed from the feedback signal. The range of the Low Pass Filter is 20 Hz to 19.86 kHz, with a maximum value of Off (which effectively means bypass).
Delay
Sets the delay time between the source signal and the processed signal. The higher the setting, the longer the delay and the wider the chorusing effect. Delay is adjustable from 0 to 20 milliseconds.
LFO Rate
Allows you to adjust the rate of the low frequency oscillator (LFO) applied to the delayed signal as modulation. The higher the setting, the more rapid the modulation. You can select either a sine wave or a triangle wave as a modulation source, using the LFO Waveform selector.
LFO Width
Allows you to adjust the intensity of the LFO applied to the delayed signal as modulation. The higher the setting, the more intense the modulation. Use the LFO Waveform selector to select a sine or a triangle wave as a modulation source.
Feedback
Controls the amount of feedback applied from the output of the delayed signal back into its input. Negative settings provide a more intense effect.


D-fx Flanger

Main Topics: Using AudioSuite Plug-Ins
> Core AudioSuite Plug-Ins > D-fx Flanger
D-fx Flanger
The D-fx Flanger plug-in combines a time-delayed, pitch-shifted copy of an audio signal with itself. The D-fx Flanger differs from other digital flangers in that it uses a through-zero flanging algorithm that results in a truer tape-like flange. This technique delays the source signal very slightly (approximately 256 samples), and then modulates the delayed signal back and forth in time in relation to the source signal, passing through its zero point on the way.
The D-fx Flanger plug-in is ideal for thickening and adding a swirling, moving quality to guitars and other instruments.
For more information, see the following topics:
Using D-fx Flanger Effectively
D-fx Flanger Parameters


Using D-fx Flanger Effectively

Main Topics: Using AudioSuite Plug-Ins
> Core AudioSuite Plug-Ins > D-fx Flanger > Using D-fx Flanger Effectively
Using D-fx Flanger Effectively
When you use the D-fx Flanger plug-in in Stereo mode, a Sum Inputs button appears next to the right channel Input Level slider. Clicking the Sum Inputs button sums the source input signals (regardless of whether the input is mono or stereo) before processing them.The source signal then appears in the center of the stereo field, and the processed signal is output in stereo. When you click the Sum Inputs button, the LFO waveform on the right channel is automatically phase inverted to enhance the mono-stereo effect.


D-fx Flanger Parameters

Main Topics: Using AudioSuite Plug-Ins
> Core AudioSuite Plug-Ins > D-fx Flanger > D-fx Flanger Parameters
D-fx Flanger Parameters
The D-fx Flanger plug-in has the following parameters:
Input Level
Allows you to adjust the input volume of the flanger to prevent clipping or increase the level of the processed signal. This slider is set to a default of +3 dB. If your source audio has been recorded very close to peak level, this +3 dB default setting could cause clipping. Use this control to reduce the input level.
Mix
Allows you to adjust the balance between the Dry (source) signal and the Wet (processed) signal, giving you control over the depth of the effect.
High Pass Filter
Controls the cutoff frequency of the High Pass Filter, allowing you to attenuate the frequency content of the feedback signal and the frequency response of the flanging. The higher the setting, the more low frequencies are removed from the feedback signal.
LFO Rate
Allows you to adjust the rate of the low frequency oscillator (LFO) applied to the delayed signal as modulation. The higher the setting, the more rapid the modulation. Use the LFO Waveform selector to select either a sine wave or a triangle wave as a modulation source.
LFO Width
Allows you to adjust the intensity of the LFO applied to the delayed signal as modulation. The higher the setting, the more intense the modulation.
Feedback
Controls the amount of feedback applied from the output of the delayed signal back into its input. Negative settings provide a more intense effect.


D-Verb

Main Topics: Using AudioSuite Plug-Ins
> Core AudioSuite Plug-Ins > D-Verb
D-Verb
Digital reverberation processing can simulate the complex natural reflections and echoes that occur after a sound has been produced. Reverberation can take relatively lifeless mono source material and create a stereo acoustic environment that gives the source a perceived weight and depth in a mix. In addition, digital signal processing can be used creatively to produce reverberation characteristics that do not exist in nature.
The character of reverberation depends on a number of factors. These include proximity to the sound source, the shape of the space, the absorptivity of the construction material, and the position of the listener. D-Verb provides control over these reverberation parameters so that extremely natural sounding reverb effects can be created and applied.
For more information, see the following topics:
Using D-Verb Effectively
D-Verb Parameters


Using D-Verb Effectively

Main Topics: Using AudioSuite Plug-Ins
> Core AudioSuite Plug-Ins > D-Verb > Using D-Verb Effectively
Using D-Verb Effectively
The D-Verb plug-in can be used in either mono or stereo. If you plan to use it in stereo, be aware of the following:
If you want to process a mono track and obtain a stereo result, select the desired track or mark an IN point and an OUT point, and then either select an empty track or add a new one. When you process the audio, the result will be two tracks or regions that represent the right and left channels of the processed audio. You should then pan these tracks hard right and hard left in your mix.
If you choose to use D-Verb in Stereo mode, and then select an odd number of tracks for processing. D-Verb processes the selected tracks in pairs to create the stereo effect; however, the last odd (unpaired) track will be processed as mono, using the left channel settings of the stereo D-Verb plug-in. If you want the last track to be processed in stereo, you must select an additional track to pair it with an empty one, if necessary.
When you use D-Verb in Stereo mode, a Sum Inputs button appears. Clicking the Sum Inputs button sums the source input signals (regardless of whether the input is mono or stereo) before processing them. The source signal then appears in the center of the stereo field, and the processed signal is output in stereo.


D-Verb Parameters

Main Topics: Using AudioSuite Plug-Ins
> Core AudioSuite Plug-Ins > D-Verb > D-Verb Parameters
D-Verb Parameters
The D-Verb plug-in has the following parameters:
Input Level
Allows you to adjust the input volume of the reverberation.
Mix
Allows you to adjust the balance between the Dry (source) signal and the Wet (processed) signal, giving you control over the depth of the effect.
Algorithm
Allows you to select one of seven reverberation algorithms. Selecting an algorithm changes the preset provided for it.
Hall — Good, general-purpose concert hall with a natural character
Church — Dense, diffuse space simulating a church or cathedral
Plate — Simulation of the acoustic character of a metal plate–based reverberation, which has the general effect of thickening the initial sound itself
Room 1 — Medium-sized, natural, rich-sounding room that can be effectively varied in size between very small and large
Room 2 — Smaller, brighter reverberant characteristic than Room 1, with a useful adjustment range that extends to very small
Ambient — Transparent response useful for adding a sense of space without adding a lot of depth or density
Nonlin — Nonlinear reverberation with a natural buildup and an abrupt cutoff similar to a gate
Size
In conjunction with the Algorithm parameter, allows you to adjust the overall size of the reverberant space. There are three sizes: Small, Medium, and Large. The character of the reverberation changes with each setting (as does the relative value of the Decay parameter).
Diffusion
Sets the degree to which initial echo density increases over time. High settings result in high initial buildup of echo density. Low settings cause low initial buildup. This control interacts with the Size and Decay parameters to affect the overall reverberation density.
Decay
Controls the rate at which the reverberation decays after the original direct signal stops. The value of the Decay parameter is affected by the Size and Algorithm parameters. This parameter can be set to infinity on most algorithms for infinite reverberation times.
Pre-Delay
Allows you to determine the amount of time that elapses between the original audio event and the onset of reverberation.
Hi Freq Cut
Controls the decay characteristic of the high frequency components of the reverberation. It acts in conjunction with the LP Filter control to create the overall high frequency contour of the reverberation.
LP Filter
Controls the overall high frequency content of the reverberation by allowing you to set the frequency above which a 6-dB-per-octave filter attenuates the processed signal.


D-fx Multi-Tap Delay

Main Topics: Using AudioSuite Plug-Ins
> Core AudioSuite Plug-Ins > D-fx Multi-Tap Delay
D-fx Multi-Tap Delay
The D-fx Multi-Tap Delay plug-in adds up to four independently controlled delays (or "taps") to the original audio signal. By allowing you to control the delay time and number of repetitions of each tap individually, the D-fx Multi-Tap Delay plug-in provides greater flexibility than standard single-delay devices.
The D-fx Multi-Tap Delay plug-in is ideal for adding spatialization or complex rhythmic echo effects to virtually any instrument or sound.
For more information, see the following topics:
Using D-fx Multi-Tap Delay Effectively
D-fx Multi-Tap Delay Parameters


Using D-fx Multi-Tap Delay Effectively

Main Topics: Using AudioSuite Plug-Ins
> Core AudioSuite Plug-Ins > D-fx Multi-Tap Delay > Using D-fx Multi-Tap Delay Effectively
Using D-fx Multi-Tap Delay Effectively
When you use the D-fx Multi-Tap Delay plug-in in Stereo mode, a Sum Inputs button appears next to the right channel Input Level slider. Clicking the Sum Inputs button sums the source input signals (regardless of whether the input is mono or stereo) before processing them.The source signal then appears in the center of the stereo field, and the processed signal is output in stereo.


D-fx Multi-Tap Delay Parameters

Main Topics: Using AudioSuite Plug-Ins
> Core AudioSuite Plug-Ins > D-fx Multi-Tap Delay > D-fx Multi-Tap Delay Parameters
D-fx Multi-Tap Delay Parameters
The D-fx Multi-Tap Delay plug-in has the following parameters:
Gain
Controls the input level of each of the four delay lines for individual delay taps. Adjust Gain to prevent clipping or increase the level of the processed signal.
Feedback
Controls the amount of feedback applied from the output of the delay into its input. It also controls the number of repetitions of the delayed signal. For the feedback parameter to function, the Gain slider must be raised above its lowest setting.
Delay
Sets the delay time between the original signal and the delayed signal. The higher the setting, the longer the delay. This parameter is adjustable from 0 to 1500 milliseconds (1.5 seconds).
Mix
Allows you to adjust the balance between the Dry (source) signal and the Wet (processed) signal, giving you control over the depth of the effect.


D-fx Ping-Pong Delay

Main Topics: Using AudioSuite Plug-Ins
> Core AudioSuite Plug-Ins > D-fx Ping-Pong Delay
D-fx Ping-Pong Delay
The D-fx Ping-Pong Delay plug-in modifies an audio signal by adding a controllable delay to the original signal. It is ideal for adding spatialization and creating a characteristic ping-pong echo effect.
D-fx Ping-Pong Delay is a monophonic-only plug-in.
For more information, see the following topic:
D-fx Ping-Pong Delay Parameters


D-fx Ping-Pong Delay Parameters

Main Topics: Using AudioSuite Plug-Ins
> Core AudioSuite Plug-Ins > D-fx Ping-Pong Delay > D-fx Ping-Pong Delay Parameters
D-fx Ping-Pong Delay Parameters
The D-fx Ping-Pong Delay plug-in has the following parameters:
Input Level
Allows you to adjust the input volume of the Ping-Pong Delay to prevent clipping or increase the level of the processed signal.
Mix
Allows you to adjust the balance between the Dry (source) signal and the Wet (processed) signal, giving you control over the depth of the effect.
Delay
Sets the delay time between the original signal and the delayed signal. The higher the setting, the longer the delay. This parameter is adjustable from 0 to 1500 milliseconds (1.5 seconds).
Lowpass Filter
Controls the cutoff frequency of the Lowpass Filter, allowing you to attenuate the high frequency content of the feedback signal. The lower the setting, the more high frequencies are removed from the feedback signal. The range of the Lowpass Filter is 20 Hz to 19.86 kHz, with a maximum value of Off (which effectively means bypass).
Feedback
Controls the amount of feedback applied from the output of the delay into its input. It also controls the number of repetitions of the delayed signal.


Broadband Noise Reduction (BNR)

Main Topics: Using AudioSuite Plug-Ins
> Core AudioSuite Plug-Ins > Broadband Noise Reduction (BNR)
Broadband Noise Reduction (BNR)
The BNR feature of the Digidesign Intelligent Noise Reduction (DINR) plug-in provides broadband and narrow-band noise reduction for suppressing unwanted elements such as tape hiss, air conditioning rumble, and microphone preamplifier noise.


Focusrite d3

Main Topics: Using AudioSuite Plug-Ins
> Core AudioSuite Plug-Ins > Focusrite d3
Focusrite d3
Focusrite d3 is a high-quality, dynamics processor plug-in that contains a compressor and a limiter. The d3 compressor reduces the dynamic range of audio signals that exceed a user-selectable threshold by a specific amount. The d3 does this by reducing output levels when input levels increase above the threshold.
The d3 limiter operates as a fast-attack compressor with a high compression ratio. Like the compressor, the limiter is activated when the signal exceeds a user-selectable threshold. The limiter then compresses any signal above the selected threshold to the lower threshold limit that you have set.
There are two versions of the plug-in:
ff d3 Mono, which operates on channels (tracks) separately.
ff d3 Stereo, which operates on a composite of the two channels of the stereo signal. It prevents image shift when signal levels differ between the two channels.


Maxim

Main Topics: Using AudioSuite Plug-Ins
> Core AudioSuite Plug-Ins > Maxim
Maxim
The Maxim plug-in performs peak limiting and sound maximizing. Maxim takes advantage of the random-access nature of disk-based recording to anticipate peaks in audio material and to preserve their transient attacks when performing reduction. The Maxim plug-in helps preserve the character of the original audio signal without clipping peaks or introducing distortion.


Digidesign D-Fi

Main Topics: Using AudioSuite Plug-Ins
> Core AudioSuite Plug-Ins > Digidesign D-Fi
Digidesign D-Fi
The set of D-Fi plug-ins provides analog synthesizer effects:
Lo-Fi adds noise generation, bit-rate reduction, distortion, and saturation to sound.
Sci-Fi adds analog synthesizer-type ring modulation, frequency modulation, and variable frequency resonator.
Recti-Fi generates new harmonics and subharmonics through waveform rectification.
Vari-Fi adds tape and turntable "start up" and "slow down" effects.


Additional Supported Plug-Ins

Main Topics: Using AudioSuite Plug-Ins
> Additional Supported Plug-Ins
Additional Supported Plug-Ins
The following AudioSuite plug-ins can be purchased separately and have been qualified for this release:
Broadband Noise Reduction (BNR)
Focusrite d3
Maxim
Digidesign D-Fi
These plug-ins come with their own documentation. For more information, see the following Web site:
www.digidesign.com


Description of Core AudioSuite Plug-Ins

Main Topics: Using AudioSuite Plug-Ins
> Description of Core AudioSuite Plug-Ins
Description of Core AudioSuite Plug-Ins
The following sections give a brief overview of each plug-in and, where appropriate, describe how to use the plug-in.
Compressor
Limiter
Expander-Gate
Gate
EQ
Invert
Duplicate
Mod Delay
Normalize
Gain
Reverse
DC Offset Removal
Signal Generator
Time Compression Expansion
Pitch Shift


Compressor

Main Topics: Using AudioSuite Plug-Ins
> Description of Core AudioSuite Plug-Ins > Compressor
Compressor
The Compressor plug-in reduces the dynamic range of signals that exceed a selected threshold by a specific amount. The increase of input signal needed to cause a 1-dB increase in the output signal of the compressor is called the compression ratio. With a ratio of 4:1, for example, an 8-dB increase of input produces a 2-dB increase in the output.
Audio material often varies in loudness, and can be above the threshold at one moment and below it the next. The Attack slider sets the Compressor's response time, or attack. The Release slider sets the amount of time that it takes for the Compressor's gain to return to its original level.
See the following topics:
Using Compression Effectively
Compressor Parameters


Using Compression Effectively

Main Topics: Using AudioSuite Plug-Ins
> Description of Core AudioSuite Plug-Ins > Compressor > Using Compression Effectively
Using Compression Effectively
To use compression most effectively, the attack time should be set so that signals exceed the threshold level long enough to cause an increase in the average level. This helps to ensure that gain reduction doesn't decrease the overall volume.
Release times should be set long enough so that if signal levels repeatedly rise above the threshold, they cause gain reduction only once. If the release time is too long, a loud section of the audio material could cause gain reduction that persists through a soft section. Of course, compression has many creative uses that break these rules.
The Compressor has built-in metering that allows you to monitor the amount of gain reduction taking place. The Gain Reduction meter usually remains at 0-dB level when the input signal is below the threshold, and falls to the left to show the amount of gain reduction in decibels when the input signal exceeds the threshold.


Compressor Parameters

Main Topics: Using AudioSuite Plug-Ins
> Description of Core AudioSuite Plug-Ins > Compressor > Compressor Parameters
Compressor Parameters
The following table lists the Compressor plug-in parameters.
Compressor Parameters
Parameter | Description
Input Meter | Indicates the level of the unprocessed input signal to the Compressor.
Output Meter | Indicates the output level of the Compressor, including any gain compensation added through the Gain parameter
Reduction | Indicates the amount of gain reduction in dB.
Phase Invert | Allows you to invert the phase (polarity) of the input signal in order to change frequency response between "multi-miked" sources or to correct for miswired microphone cables.
Gain | Provides overall output gain adjustment. It allows you to compensate for heavily compressed signals.
Threshold | Allows you to set the threshold level. Signals that exceed this level are compressed. Signals that are below it are unaffected. A level setting of 0 dB is equivalent to no compression. Unlike scales on analog compressors, metering scales on a digital device reflect a 0-dB value, which indicates full scale (FS) — the full-code signal level. There is no headroom above 0 dB.
Ratio | Allows you to set the compression ratio. The range is based on decibels above the threshold. If this parameter is set to 2:1, for example, it compresses changes in signals above the threshold by one half.
Attack | Allows you to set the Compressor's attack time. The smaller the value, the faster the attack. The faster the attack, the faster the Compressor applies attenuation to the signal. If you use fast attack times and heavy limiting, you should use a proportionally longer release time, particularly with material that contains many peaks in close proximity.
Release | Allows you to control how long it takes for the Compressor to be fully deactivated after the input signal drops below the threshold level. If you use heavy compression, you should use proportionally longer release times. This prevents pumping, which might occur when the Compressor is forced to jump back and forth between compressed and uncompressed signal levels. Lengthening the release time helps smooth these changes in level by introducing a lag in the ramp-up and ramp-down times of attenuation. Use shorter release times on material with few peaks that do not occur in close proximity to each other.
Knee | Allows you to set the rate at which the compressor reaches full compression once the threshold has been exceeded. This parameter ranges from 0 (hardest response) to 200 (softest response).
Graph | Displays the response curve set by the Compressor's Threshold, Ratio, and Knee settings. As you adjust these parameters, refer to the graph to see how the shape of this curve changes. It allows you to see the effect of your settings.
External Key | This parameter has no effect on the AudioSuite plug-ins.
Key Listen | This parameter has no effect on the AudioSuite plug-ins.


Limiter

Main Topics: Using AudioSuite Plug-Ins
> Description of Core AudioSuite Plug-Ins > Limiter
Limiter
The Limiter plug-in is used to prevent signal peaks from exceeding a chosen level so that they don't overload amplifiers or recording devices. Most limiters have ratios of 10:1 or 20:1, although some provide ratios of up to 100:1. Large ratios effectively limit the dynamic range of the signal to a specific value by setting an absolute ceiling for the dynamic range.
Limiting is used to prevent short-term peaks from reaching their full amplitude. Used carefully, limiting allows you to achieve higher average levels while avoiding overload (clipping or distortion) by limiting some short-term transients in the source audio. To prevent the ear from hearing the gain changes, use extremely short attack and release times.
Limiting is used to remove occasional peaks because gain reduction on successive peaks wouldn't be noticeable. If audio material contains many peaks, the threshold should be raised and the gain manually reduced so that only occasional, extreme peaks are limited.
The Limiter's ratio is internally set to 100:1 and the attack time is automatically set to 0 milliseconds. The Limiter is similar to heavy compression. It can be useful for reducing pops and clicks, or for hard-limiting dynamic range for broadcast or band-limited media such as a cassette.
See Limiter Parameters.


Limiter Parameters

Main Topics: Using AudioSuite Plug-Ins
> Description of Core AudioSuite Plug-Ins > Limiter > Limiter Parameters
Limiter Parameters
The following table lists the Limiter plug-in parameters.
Limiter Parameters
Parameter | Description
Input Meter | Indicates the level of the unprocessed input signal to the Limiter.
Output Meter | Indicates the output level of the Limiter, including any gain compensation added through the Gain parameter.
Reduction | Indicates the amount by which the signal is being attenuated.
Phase Invert | Allows you to invert the phase (polarity) of the input signal in order to change frequency response between "multi-miked" sources or to correct for miswired microphone cables.
Gain | Provides overall output Gain adjustment.
Threshold | Allows you to set the threshold level. Signals that exceed this level are limited. Signals that are below it are unaffected.
Attack | Allows you to set the Limiter's attack time. The smaller the value, the faster the attack. The faster the attack, the faster the Limiter applies attenuation to the signal. If you use fast attack times and heavy limiting, you should use a proportionally longer release time, particularly with material that contains many peaks in close proximity.
Release | Allows you to control how long it takes for the Limiter to be fully deactivated after the input signal drops below the threshold level. If you use heavy limiting, you should use proportionally longer release times.This prevents pumping, which can occur when the Limiter is forced to jump back and forth between limited and unlimited signal levels. Lengthening the release time helps smooth these changes in level by introducing a lag in the ramp-up and ramp-down times of attenuation. Use shorter release times on material with few peaks that do not occur in close proximity to each other.
Graph | Displays the response curve set by the Limiter's Threshold setting. As you adjust this parameter, refer to the graph to see how the shape of this curve changes. It allows you to see the effect of your settings.
External Key | This parameter has no effect on the AudioSuite plug-ins.
Key Listen | This parameter has no effect on the AudioSuite plug-ins.


Expander-Gate

Main Topics: Using AudioSuite Plug-Ins
> Description of Core AudioSuite Plug-Ins > Expander-Gate
Expander-Gate
The Expander-Gate plug-in reduces noise by decreasing the gain of signals that fall below a user-selectable threshold. Expanders are particularly useful for reducing noise or signal leakage that creeps into recorded material as its level falls, which often occurs with headphone leakage.
Expanders can be thought of as soft-noise gates because they provide a gentler way of cutting off noisy low-level signals than the typically abrupt cutoff of a gate. If you want, however, you can use this plug-in as a gate by setting the Ratio to its maximum value and using short Attack, Decay, and Hold settings.
See Expander-Gate Parameters.


Expander-Gate Parameters

Main Topics: Using AudioSuite Plug-Ins
> Description of Core AudioSuite Plug-Ins > Expander-Gate > Expander-Gate Parameters
Expander-Gate Parameters
The following table lists the Expander-Gate plug-in parameters.
Expander-Gate Parameters
Parameter | Description
Phase Invert | Allows you to invert the phase (polarity) of the input signal in order to change frequency response between "multi-miked" sources or to correct for miswired microphone cables.
Reduction Meter | Indicates the amount of signal reduction in dB.
Threshold | Allows you to set the threshold level. Signals that fall below the threshold are reduced in gain. Signals that are above it are unaffected. (When you adjust the Threshold slider, be sure that audio material is playing through the Expander-Gate to see changes reflected in the Reduction meter.)
Ratio | Allows you to set the amount of expansion. If this parameter is set to 2:1, for example, it lowers signals below the threshold by one half. At higher ratio levels (30:1 or 40:1, for example) the Expander-Gate functions as a gate by reducing lower level signals dramatically. As you adjust the Ratio parameter, refer to the built-in graph to see how the shape of the expansion curve changes.
Attack | Allows you to set the Expander's attack time. This parameter determines how quickly a signal's level is reduced once it falls below the threshold. This setting, along with the Ratio setting, allows you to control the softness of the Expander's gain reduction curve.
Hold | Allows you to specify a duration (in seconds or milliseconds) that the Expander-Gate stays open after the initial attack cycle. This parameter can be used as a one-time function to keep the Expander-Gate open for longer periods of time with a single crossing of the threshold. It can also be used to prevent gate chatter, which might occur if varying input levels near the threshold cause the Gate to open and close very rapidly.
Decay | Allows you to control how long it takes for the Gate to close after the input signal falls below the threshold level and the hold time has passed.
Range | Sets the depth of the Gate when closed. This parameter has a maximum depth of –80 dB. Setting the Gate to higher range levels allows more of the gated audio that falls below the threshold to peek through the Gate at all times.
Key HPF | This parameter has no effect on the AudioSuite plug-ins.
Key LPF | This parameter has no effect on the AudioSuite plug-ins.
Graph | Displays the response curve set by the Expander-Gate's Threshold, Ratio, and Range settings. As you adjust these parameters, refer to the graph to see how the shape of this curve changes. It allows you to see the effect of your settings.
External Key | This parameter has no effect on the AudioSuite plug-ins.
Key Listen | This parameter has no effect on the AudioSuite plug-ins.


Gate

Main Topics: Using AudioSuite Plug-Ins
> Description of Core AudioSuite Plug-Ins > Gate
Gate
The Gate plug-in reduces noise by decreasing the gain of signals that fall below a user-selectable threshold.
See Gate Parameters.


Gate Parameters

Main Topics: Using AudioSuite Plug-Ins
> Description of Core AudioSuite Plug-Ins > Gate > Gate Parameters
Gate Parameters
The following table lists the Gate plug-in parameters.
Gate Parameters
Parameter | Description
Phase Invert | Allows you to invert the phase (polarity) of the input signal to change frequency response between "multi-miked" sources or to correct for miswired microphone cables.
Gating (Reduction Meter) | Indicates the amount of reduction in dB.
Threshold | Allows you to set the threshold level. Signals that exceed this level pass through. Signals that are below it are gated, depending on the settings of the Attack, Hold, Decay, and Range parameters.
Attack | Allows you to set the attack time of the Gate.
Hold | Allows you to specify a duration (in seconds or milliseconds) that the Gate stays open after the initial attack cycle. This parameter can be used as a one-time function to keep the Gate open for longer periods of time with a single crossing of the threshold. It can also be used to prevent gate chatter, which might occur if varying input levels near the threshold cause the Gate to open and close very rapidly.
Decay | Allows you to control how long it takes for the Gate to close after the signal falls below the threshold level.
Range | Sets the depth of the Gate when closed. This parameter has a maximum depth of –80 dB. Setting the Gate to higher range levels allows more of the gated audio that falls below the threshold to peek through the gate at all times. This is useful for problems such as drum leakage, where you might want to suppress the overall drum kit sound by a specific amount while emphasizing the gated instrument such as a snare.
Graph | Displays the response curve set by the Gate's Threshold and Range settings. As you adjust these parameters, refer to the graph to see how the shape of this curve changes. It allows you to see the effect of your settings.
External Key | This parameter has no effect on the AudioSuite plug-ins.
Key Listen | This parameter has no effect on the AudioSuite plug-ins.


EQ

Main Topics: Using AudioSuite Plug-Ins
> Description of Core AudioSuite Plug-Ins > EQ
EQ
There are two EQ plug-ins:
1-Band EQ II
4-Band EQ II
The EQ II plug-ins provide an enhanced "British EQ" sound that is favored by audio engineers and producers.
See EQ II Parameters.


EQ II Parameters

Main Topics: Using AudioSuite Plug-Ins
> Description of Core AudioSuite Plug-Ins > EQ > EQ II Parameters
EQ II Parameters
The following table lists the EQ II plug-in parameters.
EQ II Parameters
Parameter | Description
Input | Allows you to control the input gain of the EQ to prevent the possibility of clipping.
Phase Invert | Allows you to invert the phase (polarity) of the input signal in order to change frequency response between "multi-miked" sources (a common technique for "miking" a guitar amplifier), or to correct for miswired microphone cables.
Type | Allows you to select an EQ type (High-Pass, Low-Shelf, Peak, High-Shelf or Low-Pass).
Gain | Allows you to control the amount that the selected frequencies are cut or boosted (for Peak, High-Shelf, and Low-Shelf only).
Freq | Allows you to designate the center of the frequency region to be cut or boosted.
Q | (Peak only) Allows you to set the bandwidth of the Peak filter. Higher values represent narrower bandwidths. Lower values represent wider bandwidths.
Bypass | Bypasses the EQ. The 4-Band EQ II has individual Bypass buttons for each band (black buttons with EQ curve icons).
High-Pass | Attenuates all frequencies below the selected cutoff frequency setting at a rate of 12 dB per octave while allowing all others above the frequency to pass through. For this reason, no gain control is available for this filter. High-pass filters can be useful for removing low-frequency rumble or for thinning out the lower end of a sound for special effects, such as a "telephone simulation" effect.
Low-Shelf | Produces a lift or a cut below the specified frequency.
Peak | Boosts or cuts only those frequencies around the selected center frequency. The Q button sets the bandwidth of the Peak filter, which determines the width of the filter's overall slope — from a broad "bell" shape to a narrow notch. Broad curves tend to be most useful for musical applications. Narrow curves are useful for special-purpose processing such as hum removal. Higher values represent narrower bandwidths. Lower values represent wider bandwidths.
High-Shelf | Produces a lift or a cut at the specified frequency and above it.
Low-Pass | Attenuates all frequencies above the selected cutoff frequency setting at a rate of 12 dB per octave while allowing all others below the frequency to pass through. For this reason, no gain control is available for this filter.


Invert

Main Topics: Using AudioSuite Plug-Ins
> Description of Core AudioSuite Plug-Ins > Invert
Invert
The Invert plug-in reverses the polarity of the selected audio. All positive sample amplitude values are made negative, and all negative amplitudes are made positive. This process is useful for permanently altering the phase (polarity) relationship of tracks. Inverting can be useful when mixing because it alters frequency response between source tracks recorded with multiple microphones and also allows you to correct for audio that was recorded out of phase.


Duplicate

Main Topics: Using AudioSuite Plug-Ins
> Description of Core AudioSuite Plug-Ins > Duplicate
Duplicate
The Duplicate plug-in creates a new master clip from a selected audio master clip. The plug-in uses the IN and OUT points on the selected clip to define the boundaries of the new clip. This plug-in applies only if you are using the Create New Master Clips features of the AudioSuite plug-ins.


Mod Delay

Main Topics: Using AudioSuite Plug-Ins
> Description of Core AudioSuite Plug-Ins > Mod Delay
Mod Delay
The Mod Delay plug-ins provide time-delay-based effects. Effects obtained through the use of Mod Delay include slap echo, doubling, chorusing, and flanging.
There are four Mod Delays, each of which is capable of a different maximum delay time:
Short Delay provides 1024 samples of delay (23.2 ms at 44.1 kHz or 21.3 ms at 48 kHz).
Slap Delay provides 7186 samples of delay (162 ms at 44.1 kHz or 149 ms at 48 kHz).
Medium Delay provides 16384 samples of delay (371 ms at 44.1 kHz or 341 ms at 48 kHz).
Long Delay provides 162474 samples of delay (3.68 seconds at 44.1 kHz or 3.38 seconds at 48 kHz).
See Mod Delay Parameters.


Mod Delay Parameters

Main Topics: Using AudioSuite Plug-Ins
> Description of Core AudioSuite Plug-Ins > Mod Delay > Mod Delay Parameters
Mod Delay Parameters
The following table lists the Mod Delay plug-in parameters.
Mod Delay Parameters
Parameter | Description
Input | Allows you to control the input volume of the delay to prevent clipping.
Wet/Dry | Allows you to control the balance between the delayed signal and the original signal. If you are using a delay for flanging or chorusing, you can control the depth of the effect somewhat with the Wet/Dry setting.
LPF (Low-Pass Filter) | Controls the cutoff frequency of the low-pass filter. This parameter allows you to attenuate the high-frequency content of the feedback signal. The lower the setting, the more high frequencies are attenuated.
Delay | Allows you to set the delay time between the original signal and the delayed signal.
Depth | Allows you to control the depth of the modulation applied to the delayed signal.
Rate | Allows you to control the rate of modulation of the delayed signal.
Feedback | Allows you to control the amount of feedback applied from the output of the delay back into its input. It also controls the number of repetitions of the delayed signal. Negative Feedback settings give a more intense "tunnel-like" sound to flanging effects.


Normalize

Main Topics: Using AudioSuite Plug-Ins
> Description of Core AudioSuite Plug-Ins > Normalize
Normalize
In cases where a sound file has been recorded with too little amplitude, the Normalize plug-in ensures that the inherent dynamics of the performance remain unchanged while the overall volume level of the passage is raised.
In addition to the standard AudioSuite parameters, the Max Peak At controls let you specify how close to maximum level (the clipping threshold) the peak level of your selection or file is boosted. You can enter this information in one of three ways:
Enter a numeric decibel value below the clipping threshold.
Enter a percentage of the threshold.
Adjust the on-screen slider.
Editing any of these controls automatically calculates the equivalent value in the others.
To configure the Normalize parameters:
1. Type the amount of boost you want applied during the Normalize process.
2. Set a specific decibel amount below maximum by double-clicking and typing that value in the Max Peak at: (dB) text box.
3. Set the amount of normalization as a percentage of maximum by typing the percentage you want in the Max Peak at: (%) text box.
4. (Option) Manually set the amount of normalization by doing one of the following:
Click and adjust the Max Peak slider.
Press and hold the Ctrl key (Windows) or the Command key (Macintosh) before you drag the slider to fine-adjust.


Gain

Main Topics: Using AudioSuite Plug-Ins
> Description of Core AudioSuite Plug-Ins > Gain
Gain
Gain allows you to boost or lower amplitudes in a file or selection by a specified amount. The Change Gain command is ideal for smoothing out undesirable peaks and other dynamic inconsistencies.
To configure the Gain parameters, do one of the following:
Enter the new level as a decibel amount (dB) or percentage (%) by double-clicking in the respective text box and typing a new value.
Use the slider to adjust the gain manually; press and hold the Ctrl key (Windows) or the Command key (Macintosh) before you drag the slider to fine-adjust.


Reverse

Main Topics: Using AudioSuite Plug-Ins
> Description of Core AudioSuite Plug-Ins > Reverse
Reverse
Reversed sounds are useful effects in many music and film and video projects. The Reverse plug-in lets you perform this type of processing very easily.


DC Offset Removal

Main Topics: Using AudioSuite Plug-Ins
> Description of Core AudioSuite Plug-Ins > DC Offset Removal
DC Offset Removal
The DC Offset Removal plug-in removes DC offset from your audio files. The term "DC offset" describes a specific type of audio artifact that might appear in digital audio signals.
The DC Offset plug-in can be identified in a waveform overview because it appears to have a near-vertical fade-in with a constant or "steady-state" offset from zero when the file is actually "silent" (it contains no audible audio). The DC Offset plug-in can help remove (or at least reduce) the DC offset from your source audio files.


Signal Generator

Main Topics: Using AudioSuite Plug-Ins
> Description of Core AudioSuite Plug-Ins > Signal Generator
Signal Generator
The Signal Generator plug-in produces audio test tones in a variety of frequencies, waveforms, and amplitudes. The plug-in has the following options:
Frequency: This option sets the frequency of the signal in hertz. Values range from a low of 20 Hz to a high of 20 kHz.
Level: This option sets the amplitude of the signal in decibels. Values range from a low of –95 dB to a high of 0.0 dB.
Signal: These buttons allow you to select the waveform. The waveform choices are sine, square, sawtooth, triangle, white noise, and pink noise.
The Signal Generator produces a tone as soon as it is inserted on a track. To mute the tone, click the Bypass button.


Time Compression Expansion

Main Topics: Using AudioSuite Plug-Ins
> Description of Core AudioSuite Plug-Ins > Time Compression Expansion
Time Compression Expansion
The Time Compression Expansion plug-in allows you to adjust the duration of any selected regions by increasing or decreasing the selection's length without changing pitch. This function is particularly important in audio postproduction applications because it allows you to adjust sounds to specific time lengths or timecode durations for synchronization.
To change duration (length) and pitch simultaneously, use the Pitch Shift plug-in.

See the following topics:
Master Clip Mode Parallel Processing
Time Compression Expansion Parameters


Master Clip Mode Parallel Processing

Main Topics: Using AudioSuite Plug-Ins
> Description of Core AudioSuite Plug-Ins > Time Compression Expansion > Master Clip Mode Parallel Processing
Master Clip Mode Parallel Processing
The Time Compression Expansion plug-in allows two tracks to be time-compressed or expanded as a "stereo pair," so that the two sides of the stereo signal are processed relative to each other.
The Time Compression Expansion plug-in has special parameters that let you enter time compression or expansion values in different formats. They are located in the Source and Destination columns, and also include the Ratio slider. Additional controls for fine-tuning the compression and expansion process are also included.
To use the special control features:
Press and hold the Ctrl key (Windows) or the Command key (Macintosh) to engage slider fine-tune mode.
Alt+click (Windows) or the Command key (Macintosh) a field or slider to reset its default value.


Time Compression Expansion Parameters

Main Topics: Using AudioSuite Plug-Ins
> Description of Core AudioSuite Plug-Ins > Time Compression Expansion > Time Compression Expansion Parameters
Time Compression Expansion Parameters
The following table lists the Time Compression Expansion plug-in parameters.
Time Compression Expansion Parameters
Parameter
Description
Source and Destination
The Source text boxes display the length of the current selection before processing in each of the listed formats. All the text boxes in both columns are constantly active, and a change made to one value is immediately reflected in the values displayed in the other text boxes.
The text boxes in the Destination column display and control the length of the selection after processing using the current settings. You can enter the length of the Destination file by double-clicking the appropriate text box in the Destination column. Type the number of samples in min:secs:msec format or type timecode values as start and end locations. All the Destination text boxes are constantly updated, and a change made to one value is immediately reflected in the values displayed in the other text boxes.
You can also enter a new tempo, bars:beats:ticks length, or time signature for regions that have tempo or Bars & Beats settings. This can be any region associated with a MIDI Metronome value (such as an overdub recorded to a MIDI click) or regions that have been processed with the Pro Tools Identify Beat command.
The Ratio slider lets you set the destination length in relation to the source length. Dragging the slider to the right increases the length of the destination file, and dragging the slider to the left decreases its length.
The controls below the bar line allow you to fine-tune the time compression and expansion process. They include the Crossfade, Min Pitch, and Accuracy sliders.
Crossfade
The Crossfade slider allows you to manually adjust the crossfade length in milliseconds to optimize performance of the Time Compression Expansion plug-in according to the type of audio material you are processing. The Time Compression Expansion plug-in achieves length modification by replicating or subtracting very small portions of audio material and very quickly crossfading between these alterations in the waveform of the audio material.
Crossfade length essentially affects the amount of smoothing performed on audio material to prevent audio artifacts such as clicks. In general, small narrow-range time (length) changes require longer crossfades while larger changes in length require shorter crossfades. The disadvantage of long crossfade times is that they smooth the signal, including any transients. While this can be desirable for audio material such as vocals, it is not appropriate for material with sharp transients such as drums or percussion.
The default setting for this parameter is Auto (leftmost position), in which crossfade times are set automatically according to the percentage of change in length for the current process. This setting should be sufficient for most applications; however, you can use this slider to manually adjust and optimize crossfade times, if necessary. For audio material with sharper attack transients, use shorter crossfade times. For audio material with softer attack transients, use longer crossfade times with a range in values of 1 to 200 ms.
Min Pitch
The Min Pitch slider lets you select the minimum (lowest) pitch that is used in the plug-in's calculations during the time compression and expansion process. The slider has a range of 40 Hz to 1000 Hz. By controlling the minimum pitch, you can focus the time compression and expansion process for maximum efficiency — it all depends on the audio's spectral shape.
This slider should be set lower when you process bass guitar or another instrument with a similarly low range. Set the min pitch higher when processing instruments such as snare drums, violins, and other higher range instruments and sounds. Experiment with combinations of the other fine-tune controls in relation to the Min Pitch slider.
Accuracy
Use the Accuracy slider to prioritize the processing resources allocated to audio quality (sound) or timing (rhythm). Dragging the slider toward sound generally results in better sonic quality and fewer audio artifacts. Dragging the slider toward rhythm puts the emphasis on keeping the tempo consistent. When working with loops, listen carefully and adjust accuracy until you find the setting that keeps timing solid within the region. Start and end times are precise, but the perception of beats might be "shuffled" if the Accuracy slider's rhythm setting is too low.
The smallest time ratio allowed for time compression and expansion is 0.25. The largest time ratio allowed is 4.0.
Normalizing a selection before applying the Time Compression Expansion plug-in can sometimes produce better-sounding results.


Pitch Shift

Main Topics: Using AudioSuite Plug-Ins
> Description of Core AudioSuite Plug-Ins > Pitch Shift
Pitch Shift
The Pitch Shift plug-in allows you to adjust the pitch of any source audio file with or without a change in its duration. This powerful function allows sounds to be transposed a maximum of a full octave up or down in pitch with or without altering playback speed.

Edit the Pitch Shift parameters by double-clicking and typing in any Destination text box or by dragging a slider to adjust. All Pitch Shift plug-in controls are linked, so that changing one changes the others.
See Pitch Shift Parameters.


Pitch Shift Parameters

Main Topics: Using AudioSuite Plug-Ins
> Description of Core AudioSuite Plug-Ins > Pitch Shift > Pitch Shift Parameters
Pitch Shift Parameters
The following table lists the Pitch Shift plug-in parameters.
Pitch Shift Parameters
Parameter
Description
Gain
The Gain controls set the input level, in tenths of a decibel. The input level should be set so that the plug-in can adequately handle amplitude peaks in the selection. Dragging the slider to the right increases gain, and dragging the slider to the left decreases gain.
Coarse and Fine
Adjust the pitch by dragging either of the two faders, or by typing values in the Coarse and Fine text boxes. The Coarse slider transposes in semitones (half steps); the Fine slider transposes in cents (hundredths of a semitone).
Time Correction
Clicking the Time Correction check box allows you to enable or disable time correction.
You can deselect the Time Correction check box if you are using the Create New Master Clips feature of the AudioSuite plug-ins. The Time Correction check box must be selected, however, when you are applying AudioSuite plug-ins to audio clips in the Timeline.
If the Time Correction check box is deselected, it has the effect of "permanently varispeeding" your audio file. Like working with tape, the file's duration is compressed or extended according to the settings of the Coarse and Fine controls. Playback speed increases proportionally as the sound file is transposed up in pitch and decreases proportionally as it is transposed down in pitch, just like a tape recorder that is varispeeding.
Consider that altering a file in this way has little detrimental effect on the fidelity of audio files, whereas time correction can affect fidelity in a pronounced way.
Ratio
The Ratio slider lets you set the amount of transposition (pitch change). Dragging the slider to the right raises the pitch of the processed file, and dragging the slider to the left decreases its pitch. Press and hold the Ctrl key (Windows) or the Command key (Macintosh) when you drag the slider to fine-adjust.
For a description of the Crossfade, Min Pitch, and Accuracy sliders, see Time Compression Expansion Parameters.
Reference Pitch
The Reference Pitch feature generates a sine wave tone that you can adjust to match a selected portion of audio material, and then use as an audible reference when pitch-shifting other audio material in your session.
To use the Reference Pitch feature:
1. Select the audio material you want to use as a pitch reference. Click the Preview button to begin playback of the selected audio.
2. Click the Reference Pitch button to activate the reference sine wave tone.
3. Adjust the note and detune settings to match the reference tone to the pitch of the audio playback. Adjust the level setting to change the relative volume of the reference tone. It might also be helpful to switch the Reference Pitch on and off to compare pitch.
4. Select the audio material to be pitch shifted.
Adjust the Coarse and Fine controls to match the pitch of the audio playback to the reference pitch.


File Format Specifications

Main Topics: File Format Specifications
Main Topics: File Format Specifications
To be compatible with a variety of imaging standards, your Avid system accommodates many file types and formats. For import and export procedures, see "Main Topics: Importing Files and Main Topics: Exporting and Exchanging Material. These sections contain descriptions, specifications, and notes for importing and exporting specific file formats.
To ensure usability and high quality, the files in some formats require preparation before being imported to the Avid application. Consequently, these sections contain many more notes for import than for export. When you export a file, you select a file format from the Export Settings dialog box and select options appropriate to the format. For descriptions of the Export Settings dialog box options, see Export Settings.
See the following topics:
Graphic (Image) Files
Animation Files
Audio File Formats
OMFI Files
MXF Format
Field Ordering in Graphic Imports and Exports


Graphic (Image) Files

Main Topics: File Format Specifications
> Graphic (Image) Files
Graphic (Image) Files
Your Avid application uses Image Independence to produce usable files from a large number of graphic formats. Once you have imported a format, you can export it, with the exception of Photo CD (Macintosh only); you cannot export a file to a Photo CD.
The following list briefly describes the supported graphic (image) file formats:
Alias: Alias PIX image format, developed by Alias Research, Inc. (now Alias|Wavefront, a division of Silicon Graphics Limited) for use with their animation and visualization software.
BMP: Developed by Microsoft Corporation as the standard image file format used by Microsoft Windows.
Chyron: Developed by Chyron Corporation for use with video frame buffers of Chyron character-generator titles.
Cineon: Developed by Eastman Kodak for use in the Cineon Digital Film System. It is a subset of the SMPTE DPX (Digital Picture Exchange) format.
Framestore: Developed by NewTek Incorporated for use with its Video Toaster system.
IFF: Developed by Electronic Arts. IFF (Interchange File Format), or more specifically IFF-ILBM (InterLeaved BitMap), is the standard file format by which applications on the Amiga platform transfer image files.
JPEG: Developed by the Joint Photographic Experts Group (JPEG). This format is highly suited for image storage and transmission purposes because of its ability to dramatically reduce the storage requirements for a file. JFIF files (JPEG File Interchange Format, the standard for constructing JPEG files) can also be imported and exported.
OMFI (import only): Developed by Avid Technology, Inc. and many industry and standards partners for the interchange of digital media data between platforms and applications.
PCX: Developed by Zsoft Corporation for use with its PC PaintBrush paint software.
(Macintosh only) Photo CD (import only): Developed by Kodak for use with the Kodak Photo CD storage medium. You cannot import this format directly into your Avid application. However, you can open the file in an application such as Photoshop and use the Save As feature to save the file in a format that can be imported, such as TARGA, PICT, or TIFF.
Photoshop: Developed by Adobe Systems Incorporated for use with its Adobe Photoshop image-editing software.
PICT: Developed by Apple Computer, Inc. as the format for Macintosh QuickDraw images.
Pixar: Developed by Pixar for stored pictures.
PNG: Developed by the PNG Development Group originally as an alternative to the GIF image format. PNG is an acronym for Portable Network Graphics and is pronounced "ping."
QRT: Developed on the Amiga personal computer to run on several operating systems. This format is used by many ray tracing programs, such as DKB Ray Trace and the QRT ray tracer.
Rendition: Developed by Numerical Design Ltd.
SGI: Developed by Silicon Graphics, Inc. for use as the standard format on their line of workstations.
Softimage: Developed by Softimage, Inc. (a division of Avid Technology, Inc.) for use in their Softimage software.
Sun Raster: Developed by Sun Microsystems, Inc. and supported mainly in Sun applications.
TARGA: Developed by Truevision, Inc. (now Pinnacle Systems) and originally intended for support of the Truevision image-capturing hardware.
TIFF: Developed by Aldus Corporation (now Adobe Systems Incorporated) and Microsoft Corporation. TIFF is an acronym for Tag Image File Format.
Wavefront: Developed by Wavefront Technologies, Inc. (now Alias|Wavefront, a division of Silicon Graphics Limited) for storing pictures in a machine-independent manner.
XWindows: Developed by the MIT X Consortium and supported by many X Window System applications on workstations and some personal computers.
YUV: Defined by Abekas Video Systems (now Accom, Inc.), the YUV format is the raw data sent to the Abekas machines.
See the following topics:
Preparing Graphic Files for Import
Graphic File Import Specifications


Preparing Graphic Files for Import

Main Topics: File Format Specifications
> Graphic (Image) Files > Preparing Graphic Files for Import
Preparing Graphic Files for Import
Before you import a graphic file to your Avid application, you can use third-party image-editing software, such as Adobe Photoshop, to make adjustments such as the following:
Convert the file to the appropriate size, resolution, and bit depth.
Crop or color-correct an image.
Eliminate jagged edges in an image using the image-editing application's anti-aliasing or high-quality option.
Add transparency (to some formats) by setting the resolution to 32 bits per pixel to add an alpha channel.
In some cases, you can convert an image file that does not support an alpha channel to a format that does, in order to add transparency.
You can import and key the image over video using key effects within the Avid application. However, importing an image with an existing alpha channel provides the best results.
For specific procedures and file formats, see the documentation that accompanies the image-editing software.
See Also
Graphic File Import Specifications


Graphic File Import Specifications

Main Topics: File Format Specifications
> Graphic (Image) Files > Graphic File Import Specifications
Graphic File Import Specifications
The following table contains graphic file import specifications. The table uses the following terms:
Full-screen image size: These numbers describe the recommended width and height, in pixels, to create a source image that is displayed full-screen after import. Using these dimensions helps minimize distortion after conversion to the Avid application native resolution of 720 x 480 non-square pixels for NTSC or 720 x 576 for PAL. An image with smaller dimensions takes up less of the screen or is distorted, while an image that exceeds these dimensions might appear distorted. Avid recommends an image resolution of 72 pixels per inch.
Bit depth: These numbers refer to color-depth resolution of the image based on the number of bits per pixel. For example, 2-bit images are displayed in black and white; 8-bit images are displayed in 256 colors; 16-bit images are displayed in thousands of colors; 24-bit images are displayed in millions of colors; and 32-bit images are displayed in millions of colors with an alpha channel.
Alpha channel: This column states whether or not alpha channel import is supported. An alpha channel determines regions of transparency in the picture when it is keyed over a background.
NA: This notation means Not Applicable.
Graphic File Import Specifications
Format
Default File Name Exten-
sion
Recommended
Full-Screen
Size (Pixels)
Bit Depth
Support
Alpha ChannelSupport
Notes
Alias
.als
720 x 480 NTSC
720 x 576 PAL
24-bit color,
8-bit grayscale
No

BMP
.bmp
720 x 480 NTSC
720 x 576 PAL
1-, 4-, 8-, and 24-bit
No
Dots-per-inch (dpi) information is preserved.
Four-bit BMP files saved with run-length-encoded compression are not supported.
Photoshop does not support four-channel BMP files.
Chyron
.chr
720 x 480 NTSC
720 x 576 PAL
32-bit
Yes

Cineon
.cin
720 x 480 NTSC
720 x 576 PAL
10-bit (logarithmic)
NA
Dots-per-inch (dpi) information is preserved.
Framestore
.fs
720 x 480 NTSC
720 x 576 PAL
24-bit
No
Pixel aspect information is saved with image data.
When importing files generated from
Video Toaster, select the option Force to Fit Screen.
IFF
.iff
720 x 480 NTSC
720 x 576 PAL
1-bit through 24-bit color;
1-bit through 8-bit grayscale;
64-color EHB;
4096-color HAM;
262,144-color HAM8;
SHAM;
A-HAM;
A-RES
1-bit alpha only
Dots-per-inch (dpi) information is preserved.
Pixel aspect information is saved with image data.
JPEG
.jpg
720 x 480 NTSC
720 x 576 PAL
24-bit color,
8-bit grayscale
No

OMFI
.omf
720 x 480 NTSC
720 x 576 PAL

See OMFI Files.
PCX
.pcx
720 x 480 NTSC
720 x 576 PAL
Color-mapped and 24-bit color
NA
Dots-per-inch (dpi) information is preserved.
PCX files with 1-bit color depth or odd-numbered pixel widths are not supported.
Photo CD (Macintosh only)

720 x 486 NTSC
720 x 576 PAL

NA
If you are importing Photo CD files, you must install QuickTime software and a compatible QuickTime Photo CD driver.
Most Photo CD files are high resolution; if the photo has a portrait orientation, the image is automatically rotated upon import. Use a paint or image processing program to crop or resize the image before importing.
Photoshop
.psd
720 x 480 NTSC
720 x 576 PAL
Grayscale, indexed color, RGB, and duotone variations
No
Duotone files are loaded as grayscale.
Multichannel (more than four channels) files are not supported.
PICT
.pic
720 x 480 NTSC
720 x 576 PAL
2-, 4-, 8-, 16-, and 32-bit
Yes
Dots-per-inch (dpi) information is preserved.
If no dpi is specified, 72 dpi is used.
Pixar
.pxr
720 x 480 NTSC
720 x 576 PAL
24-bit, 36-bit
Yes

PNG
.png
720 x 480 NTSC
720 x 576 PAL
1-bit through 32-bit
Yes

QRT
.dbw
720 x 480 NTSC
720 x 576 PAL
24-bit
No

Rendition
.6rn
720 x 480 NTSC
720 x 576 PAL
32-bit
Yes

SGI
.rgb
720 x 480 NTSC
720 x 576 PAL
8-bit or 16-bit
grayscale;
8-bit grayscale plus 8-bit alpha channel;
24- and 48-bit color;
24-bit color plus 8-bit alpha channel;
64-bit (16 bits per component)
Yes

Softimage
.pic
720 x 480 NTSC
720 x 576 PAL
24-bit plus
8-bit alpha
Yes
Pixel aspect information is saved with the image.
(Windows only) Double-clicking a
Softimage file starts the application associated with PICT files because they use the same extension. Avoid double-clicking Softimage files to view them.
Sun Raster
.sun
720 x 480 NTSC
720 x 576 PAL
1-, 8-, or 24-bit
No

TARGA
.tga
720 x 480 NTSC
720 x 576 PAL
8-, 15-, 16-, or
24-bit; 32-bit
Yes

TIFF
.tif
720 x 480 NTSC
720 x 576 PAL
8-bit color-mapped;
8-bit or 16-bit grayscale;
24- and 48-bit color;
24-bit color plus
8-bit alpha;
36-bit color plus
12-bit alpha;
42-bit color plus
14-bit alpha;
48-bit color plus
16-bit alpha
Yes
Dots-per-inch (dpi) information is preserved.
The following types of files are not supported:
Multichannel (greater than four channels) files
Group 3-compressed (fax) files
CMYK files with extra channels
JPEG-compressed files.
Four-channel files from Avid Matador are imported as three-channel files.
Wavefront
.rla
720 x 480 NTSC
720 x 576 PAL
32-bit and 64-bit
Yes

XWindows
.xwd
720 x 480 NTSC
720 x 576 PAL
1-, 2-, 4-, 8-, 16, 24-, and 32-bit
No

YUV
.yuv
720 x 480 NTSC
720 x 576 PAL
24-bit
No
Pixel aspect information (based on the video format) is saved with image data.
When importing, select the option Force to Fit Screen.


Animation Files

Main Topics: File Format Specifications
> Animation Files
Animation Files
Your Avid application supports the following animation file formats:
(Macintosh only) PICS: Developed by Apple Computer, Inc. A PICS file is a sequence of PICT images. Many applications that handle multiple image formats on the Macintosh platform also support PICS files.
QuickTime: Developed by Apple Computer, Inc. for multimedia on multiple platforms.
(Windows only) AVI (Audio Video Interleave): Developed by Microsoft for storing video and audio information as part of its Video for Windows standard.
ERIMovie: Developed by Elastic Reality, Inc. (now a division of Avid Technology, Inc.) for quick playback of rendered movies on Silicon Graphics, Inc. platforms.
Animation File Import Specifications lists animation file import specifications. AVI (Windows only) and QuickTime import and export information appears in QuickTime File Import and Export Specifications.
Your Avid application imports the file at the frame rate that is set in the project (29.97 fps, 25 fps, or 24 fps). Set the appropriate frame rate for the project when you export from a third-party application.
See the following topics:
Animation File Import Specifications
QuickTime Import and Export Specifications
AVI Import and Export Specifications (Windows Only)


Animation File Import Specifications

Main Topics: File Format Specifications
> Animation Files > Animation File Import Specifications
Animation File Import Specifications
The following table lists animation file import specifications.
Animation File Import Specifications
Format
Default File Name Exten-
sion
Bit Depth Support
Alpha Channel Support
Notes
ERIMovie
.mov or .eri
24-bit packed and 32-bit raw movie files
Yes
QuickTime for Windows also uses the .mov extension. However, QuickTime does not support ERIMovie, and double-clicking an ERIMovie file causes an error.
There is no player for ERIMovie on Windows or Macintosh platforms; the mview program supports ERIMovie on Silicon Graphics systems.
PICS Animation
.pcs
2-, 4-, 8-, 16-, and 32-bit
Yes
Only uncompressed data can be stored in PICS format. PICS export does not allow PICS containers larger than 16 MB.
Sequenced image files
Various

Yes
Name each file in the sequence NameN.ext, with Name identifying the animation, N indicating the file order, and .ext indicating the file type (for example, Image1.PIC, Image2.PIC, Image3.PIC). The numbering can start at any number except 0 or use any numbering format (for example, Image010.PIC, Image012.PIC, or Imagef28.PIC, Imagef29.PIC).


QuickTime Import and Export Specifications

Main Topics: File Format Specifications
> Animation Files > QuickTime Import and Export Specifications
QuickTime Import and Export Specifications
The information in the following table applies to using QuickTime files with your Avid application.
QuickTime File Import and Export Specifications
QuickTime File Import Specifications
Notes
QuickTime files
QuickTime import and export requires QuickTime software. For supported versions of QuickTime, see the release notes for your Avid system.
Avid files for QuickTime
Use the Avid Codec for QuickTime for importing QuickTime files into an Avid system when you export from your Avid application or a third-party application. To use the codec in a third-party application, see Using Avid Codecs.
Resolution
Use Export settings to specify the compression ratio of a QuickTime file for export. For more information, see Export Settings: QuickTime Compression".
The resolution of a QuickTime file is set at export time from a third-party application equipped with the Avid Codec for QuickTime. Your Avid application imports the file at this resolution. For more information on exporting from a third-party application, see Using Avid Codecs.
Image Size
To import to your Avid application:
Two-field resolutions
720 x 480 pixels for NTSC images (non-square pixels)
720 x 576 pixels for PAL images (non-square pixels)
Single-field resolutions
352 x 243 pixels for NTSC images (non-square pixels)
352 x 288 pixels for PAL images (non-square pixels)
File name extension
After you import a QuickTime file, the file maintains the .mov file name extension, which is visible in a bin. The .mov file name extension is the default for export.
QuickTime alpha
To save a QuickTime movie with alpha channel in a third-party QuickTime application, use the Avid Codec for QuickTime or a codec that supports a color depth of "millions+." The Avid application does not support matte key or alpha channel for QuickTime export; it does import alpha channel when one exists.


AVI Import and Export Specifications (Windows Only)

Main Topics: File Format Specifications
> Animation Files > AVI Import and Export Specifications (Windows Only)
AVI Import and Export Specifications (Windows Only)
The information in the following table applies to using AVI files with your Avid application.
AVI File Import and Export Specifications (Windows Only)
AVI File Import and Export Specifications
Notes
Resolution
Use Export settings to specify the compression ratio of an AVI file for export. For more information, see Using Avid Codecs.
The resolution of an AVI file is set at export time from a third-party application equipped with an AVI codec.
File size
Avid AVI files can be quite large, especially at high video resolutions. They require adequate storage and transfer capabilities.
File name extension
After you import an AVI file, the file maintains the .avi file name extension, which is visible in a bin. The .avi file name extension is the default for export.
AVI alpha
Your Avid application does not support alpha channel for AVI import or export.


Audio File Formats

Main Topics: File Format Specifications
> Audio File Formats
Audio File Formats
The following list briefly describes the supported audio file formats:
Audio Interchange File Format (AIFF-C): Format for audio files developed by Apple Computer, Inc.
(Macintosh only) Sound Designer II (SDII): Native format of the Sound Designer II application developed by Digidesign, Inc., a division of Avid Technology, Inc.
WAVE Format (WAV): Format for audio files developed jointly by Microsoft and IBM. WAV files are playable by nearly all Windows applications that support sound.
You can capture, render, and edit audio in SD2 (Macintosh only), AIFF-C, or WAV file formats.


OMFI Files

Main Topics: File Format Specifications
> OMFI Files
OMFI Files
OMF Interchange (OMFI) was developed by Avid Technology, Inc. and many industry and standards partners for the interchange of digital media data between platforms and applications. For information about creating an OMFI file on a non-Avid application, see the documentation for the application.
See OMFI File Import Specifications


OMFI File Import Specifications

Main Topics: File Format Specifications
> OMFI Files > OMFI File Import Specifications
OMFI File Import Specifications
The information in the following table applies to importing OMFI files.
OMFI File Import Specifications
OMFI File
Import Specifications
Notes
Resolution
For optimum import speed and quality, export or render the file from the source application at the resolution you want, and then import the file into the Avid application at that resolution. To do this, click Options in the Select Files to Import dialog box, and then select Use Source from the OMFI Resolution area of the Import Settings dialog box. The system disregards the resolution setting in the Select Files to Import dialog box and automatically imports at the file's existing resolution.
Frame or Edit rate
You must import sequences and clips to projects that have the same edit rate (29.97 fps for 23.976 fps or NTSC, 25 fps for PAL, 24 fps for film). If the edit rates do not match, you receive an error message.
Your Avid application cannot import an OMFI audio file that was produced with an edit rate equal to the audio sample rate. Trying to import such a file results in the error message Unrecognized file type. Create the source file with an edit rate at the project edit rate (29.97 fps, 23.976 fps, 25 fps, or 24 fps).
OMFI version
Your Avid application recognizes and supports OMFI 1.0 composition and media files and OMFI 2.0 composition files.
The following OMFI 2.0 effects are supported generally:
Video effects: dissolves, wipes, freeze frame, film pulldown, slow motion, fade to black
Audio effects: pan and volume, audio dissolves
Other effects can be imported from other Avid applications.
Audio sample rate
Audio media is imported at the sample rate that is set on the Avid system.
Your Avid application cannot import an OMFI audio file that was produced with an edit rate equal to the audio sample rate. Trying to import such a file results in the error message Unrecognized file type. Set the edit rate to the project edit rate (29.97 fps, 23976 fps, 25 fps, or 24 fps).
Avid MCXpress for
Windows NT files
If you are importing OMFI compositions from Avid MCXpress for Windows NT, you might receive an error if the sequence includes video or audio effects. If this happens, create a cuts-only version of the sequence in Avid MCXpress and export it again. You cannot import video media from Avid MCXpress for Windows NT; if you import a composition, you must recapture the media.
File transfer
If you are transferring an OMFI file over a network, transfer it as a binary file.
Reimporting Avid
media files
If you import OMFI files containing media that you exported from the same Avid system, you need to delete the original media. Otherwise, the new media does not overwrite the original media. To learn how to locate the original media for a sequence, see Relinking Media Files.


MXF Format

Main Topics: File Format Specifications
> MXF Format
MXF Format
Material Exchange Format (MXF) allows for easy exchange of material between file servers, tape streamers and digital archives. MXF is an ideal interchange format to enable workflow efficiencies in news broadcasting, post production, asset management, and archiving applications. For example, Avid|DS and ProTools support MXF files.
You can select the MXF format when capturing, importing, creating titles, or rendering effects.


Field Ordering in Graphic Imports and Exports

Main Topics: File Format Specifications
> Field Ordering in Graphic Imports and Exports
Field Ordering in Graphic Imports and Exports
Graphic images are composed of one or more image files, each of which contains a full frame. These frames contain fields (formed from the odd-numbered and even-numbered lines of the image frame) that have three basic arrangements:
Progressive or still frame: The upper and lower fields in the frame originated at the same instant of time, or are coherent with each other, as shown in the following illustration.

Upper field is first: The upper field in the frame (odd-numbered lines, when the frame lines are numbered starting from 1) occurs temporally before the lower field, as shown in the following illustration. This arrangement can be termed "upper field first" (or "lower field second").

Lower field is first: The lower field in the frame (even-numbered lines) occurs temporally first, as shown in the following illustration. This arrangement is termed "lower field first" (or "upper field second").

Preventing a Spatial Field Mismatch on Import
The following table shows the proper spatial field position for each of the common video formats in Avid systems.
Recommended Field Settings for Two-Field Import and Export
Avid Video Format | Import/Export Frame Size | Upper/Lower Field Spatial Setting | Field Setting for Import and Export1
AVR NTSC | 720 x 243 x 2 | Upper field is first. | Odd Field
AVR PAL | 720 x 288 x 2 | Upper field is first. | Odd Field
Meridien NTSC | 720 x 243 x 2 | Lower field is first. | Even Field
Meridien PAL | 720 x 288 x 2 | Upper field is first. | Odd Field
1Odd Field or Even Field specifies whether the temporally first field in the frame has the odd-numbered or even-numbered lines, starting from 1.
Graphics utilities, such as Adobe After Effects, permit selection of either spatial relation for the fields when rendering a sequence of interlaced fields. If the rendering is performed as shown in the preceding table, then the import is correct.
If the spatial positions of the two fields are reversed (for example, the upper field should be a lower field), the import cannot be done without correcting the spatial relationship. In this spatial mismatch situation, the Avid system converts the upper field to a lower field by deleting the top line of the upper field and replicating the bottom line. The field is thus converted to a lower field relative to the other field. The import operation can now proceed.
Spatial Field Relationship on Export
The default export operation is automatically carried out as shown in the preceding table. The fields are properly interleaved in the export frames (one frame per file).
If an import comes in mismatched and the dropping of the top line and repeating of the bottom line is performed, you might choose to have the export operation performed to prevent a shift up or down by a line. The Export Settings dialog box permits you to select the spatial arrangement that is the opposite of what is otherwise recommended. This option should rarely be used.
24p and 25p Import and Export
The spatial field selection options do not apply for 24p and 25p projects because the frames in these projects are already in progressive or still-image form.
Field Dominance
Editing in Avid systems is frame based. All timecode is expressed in frame numbers, and all cuts are at frame boundaries. A raw video stream has no concept of frames (ignoring color framing) until the frame unit is defined. Defining the dominant field for the system defines the "frameness" of the video stream, as shown in the following figure.

Avid editing systems all use field 1 as the dominant field. This means that the first field temporally in the edit frame is always field 1. Field 2 is always the second frame in the edit frame. Cuts always precede field 1.
Fields in Video
In the video signal, fields have a temporal position that is unambiguously and uniquely tied to the details of the video signal, regardless of whether the signal is analog or digital (SDI). This means that working around a field spatial mismatch should be done by correcting the spatial relation between the two fields rather than the temporal position. In some cases, it is possible to modify the field dominance of the input image files, but this is cumbersome, results in the loss of two fields, and is more difficult to carry out than either the workaround provided in Avid systems or rerendering properly to the other spatial relationship.


Avid Log Specifications

Main Topics: Avid Log Specifications
Main Topics: Avid Log Specifications
This section explains the Avid log file format. The Avid editing system can import logs that meet Avid log specifications. These logs must follow the formatting requirements described in the following topics:
Understanding Avid Log Specifications
Avid Log Specifications
Sample Avid Log


Understanding Avid Log Specifications

Main Topics: Avid Log Specifications
> Understanding Avid Log Specifications
Understanding Avid Log Specifications
You can prepare an Avid log on any type of IBM-compatible or Macintosh computer by using a word processing application or a text editor. You can use the file extension .txt, but it is not required.
To ensure accuracy, you must follow the Avid log specifications described in this section.
An Avid log is composed of three sections, in this order:
Global headings. See Global Headings.
Standard and custom column headings. See Column Headings.
Data headings. See Data Entries.
When you create an Avid log, you must follow the order precisely. The tables in these topics follow this order.
For an example of a simple log file, see Sample Avid Log.


Avid Log Specifications

Main Topics: Avid Log Specifications
> Avid Log Specifications
Avid Log Specifications
This section contains tables that show how to enter headings and data to create an Avid log. The tables use the following conventions:
A heading appears in the first column, without angle brackets or standard brackets. For example, FIELD_DELIM is the first global heading.
A <supported value> is surrounded by angle brackets. <Alternative supported values> appear underneath, also in angle brackets. You must enter exactly one of these values. For example, <29.97> is one of the supported values for the FPS heading; to specify that value, type 29.97.
<A variable data value> is also surrounded by angle brackets, but it is italicized. For example, <timecode> is the data entry for the Start heading; type the correct timecode, in the format 08:19:10:00 (or 08;19;10;00, for drop-frame timecode).
[Tab] and [Enter] (Windows) or [Return] (Macintosh) keys are surrounded by standard brackets.
A column contains the word "Required" if the heading must be included in the log.
The final column contains notes about the heading or values.
You can decide not to display a defined heading (including a required heading), except for Name. Name must always be displayed.
The maximum number of combined global, standard, and custom headings in a log file is 64.


Global Headings

Main Topics: Avid Log Specifications
> Avid Log Specifications > Global Headings
Global Headings
The global headings must come first in an Avid log file, and you must enter one value for each heading.
The following table shows the format for the global headings and the supported values for each heading.
GLOBAL HEADINGS: Global headings are case sensitive and must be spelled exactly as shown. Include all required headings. Other headings are optional but might be necessary for your project. The maximum number of combined global, standard, and custom headings in a log file is 64.
Heading |  |  | [Enter] or [Return] | Required | This marks the start of the global headings.
FIELD_DELIM | [Tab] | <TABS> | [Enter] or [Return] | Required | Enter TABS to show that the file is Tab delimited.
VIDEO_FORMAT | [Tab] | <NTSC> <PAL> | [Enter] or [Return] | Required |
FILM_FORMAT | [Tab] | <16mm> <35mm,3perf> <35mm,4perf> | [Enter] or [Return] |  |
AUDIO_FORMAT | [Tab] | <22kHz> <24kHz> <44kHz> <48kHz> | [Enter] or [Return] |  | Audio sampling rate for capturing. You can override this for individual clips.
TAPE | [Tab] | <tape name> | [Enter] or [Return] | Required | Name of the videotape reel you are logging. If you omit this heading, the file name becomes the global tape name. You can override this for individual clips.
FPS | [Tab] | <23.98> <24> <25> <29.97> | [Enter] or [Return] | Required | Capture rate is 23.98 fps (23.978 fps) for NTSC, 24 fps for NTSC or PAL, 25 fps for PAL, or 29.97 fps for NTSC.
 |  |  | [Enter] or [Return] |  | Press Enter (Windows) or Return (Macintosh) a second time after entering the FPS value. This marks the end of the global headings.
See Also
Column Headings
Data Entries


Column Headings

Main Topics: Avid Log Specifications
> Avid Log Specifications > Column Headings
Column Headings
The standard column headings appear after the global headings in the Avid log file.
You do not enter the data for a column heading along with the heading. You enter the data later, in a separate data section.
You must include the five required standard column headings; they are listed first in the following table.
You can create your own custom column headings. Enter them after the standard headings (see the last heading in the following table). To create a custom heading, substitute the custom heading name for <Your_heading>. You can create several custom headings, as long as the total of global, standard, and custom headings does not exceed 64.
COLUMN HEADINGS: Column headings are case sensitive and must be spelled exactly as shown. Note that the first five headings are required. Other headings are optional but might be necessary for your project. This table lists only the column headings that are relevant to shot log files. Some data, such as Creation Date, is gathered by the system. The following table does not include headings for such data. The maximum number of combined global, standard, and custom headings in a log file is 64.
Column | [Enter] | Required | Indicates the start of the column headings.
Name | [Tab] | Required | Heading for clip name.
Tracks | [Tab] | Required | Heading for tracks you select for capturing.
Start | [Tab] | Required | Heading for video timecode of sync point — the timecode IN for clip. From address track of video.
End | [Tab] | Required | Heading for timecode OUT for clip. From address track of video.
Audio | [Tab] |  | Heading for the audio resolution (sample rate). If omitted, the global entry for AUDIO_FORMAT applies.
Auxiliary Ink | [Tab] |  | Heading for a second ink number used for the clip.
Auxiliary TC1 | [Tab] |  | Heading for auxiliary timecode.
Auxiliary TC2 | [Tab] |  | Heading for auxiliary timecode.
Auxiliary TC3 | [Tab] |  | Heading for auxiliary timecode.
Auxiliary TC4 | [Tab] |  | Heading for auxiliary timecode.
Auxiliary TC5 | [Tab] |  | Heading for auxiliary timecode.
Camera | [Tab] |  | Heading for the camera used to film this clip. This feature is used in multicamera shoots.
Camroll | [Tab] |  | Heading for the camera roll ID containing this clip.
Duration | [Tab] |  | Heading for timecode Start to timecode End, the length of the video clip.
FPS | [Tab] |  | Heading for video frames per second rate for capturing the individual clip. If omitted, the global entry applies.
Film TC | [Tab] |  | Heading for the timecode used on the film.
Ink Number | [Tab] |  | Heading for the ink number used for the clip.
KN Duration | [Tab] |  | Heading for the length of the clip, expressed in feet and frames.
KN End | [Tab] |  | Heading for the ending key number for the clip.
KN Start | [Tab] |  | Heading for the starting key number for the clip.
Labroll | [Tab] |  | Heading for the lab roll ID for the clip. Lab rolls are a combination of several camera rolls.
Perf | [Tab] |  | Heading for the film-edge perforations format used for 3-perf projects.
Pullin | [Tab] |  | Heading for the telecine pulldown of the first frame of the clip (pulldown phase). Pullin can have the values A, B, C, or D.
Pullout | [Tab] |  | Heading for the telecine pulldown of the last frame of the clip (pulldown phase). Pullout can have the values A, B, C, or D.
Reel # | [Tab] |  | Heading for the source reel number.
Scene | [Tab] |  | Heading for the scene number of the clip.
Shoot date | [Tab] |  | Heading for the date the footage was shot.
Sound TC | [Tab] |  | Heading for Nagra timecode, Aaton code, Arri code, and so on, at the sync point. Syncs with the Start timecode. Required if tracking the sync sound. Capture rate can be 25 or 30 fps.
Soundroll | [Tab] |  | Heading for sound roll ID for clip.
TC 24 | [Tab] |  | Heading for 24-fps timecode.
TC 25P | [Tab] |  | Heading for 25-fps timecode with pulldown.
TC 25 | [Tab] |  | Heading for 25-fps timecode.
TC 30 | [Tab] |  | Heading for 30-fps timecode.
Take | [Tab] |  | Heading for take ID for clip.
Tape | [Tab] |  | Heading for source tape ID for the individual clip. If omitted, the global entry applies.
DESCRIPT | [Tab] |  | Heading for description of clip.
COMMENTS | [Tab] |  | Heading for comments about clip.
<Your_heading> | [Tab] |  | Add any category of information you want. Add as many headings as you want, but do not use more than a total of 64 global and column headings in the file. Press the Tab key between each heading. Do not press the Tab key after the last heading.
 | [Enter] or [Return] | [Enter] or [Return] | Press [Enter] (Windows) or [Return] (Macintosh) twice (do not press Tab) after the last heading.
See Also
Global Headings
Data Entries


Data Entries

Main Topics: Avid Log Specifications
> Avid Log Specifications > Data Entries
Data Entries
The data entries come after the Custom column headings. The following table shows the format for entering data. Enter a line of data in this format for every clip. Be sure to start the data section for each clip with the word Data [Enter] (Windows) or Data [Return] (Macintosh).
DATA HEADINGS: The word Data marks the start of the data for each clip.
Data | [Enter] or [Return] | Required | Enter the word Data to mark the start of the logged clip entries.
DATA FOR EACH CLIP: Enter a line of data for each clip. Enter the data so it aligns with its column heading. (The data that goes with the ninth column heading must be the ninth data entry.) Be sure to enter data for all the required values. To leave a data position unfilled, press the Tab key instead of typing data. Press Enter (Windows) or Return (Macintosh) at the end of each line. Your Avid system supports up to four audio tracks in imported and exported logs.
<clip name> | [Tab] | Required | Under Name heading. Enter a clip identifier (32 characters maximum).
<V> <VA1> <VA2> <VA1A2> <A1A2> <A1> <A2> | [Tab] | Required | Under Tracks heading. Enter the tracks you want cpapured for the clip. Enter V for MOS takes. Enter A1, A2, or A1A2 for wild sound.
<timecode> | [Tab] | Required | Under Start heading. Enter the video timecode for the sync point, the first frame of the clip. Use colons for non-drop-frame (for example, 01:00:12:20). Use one or more semicolons for drop-frame (for example, 01;18;00;02).
<timecode> | [Tab] | Required | Under End heading. Enter the video timecode for the last frame of the clip.
<22kHz> <24kHz> <44kHz> <48kHz> | [Tab] |  | Under Audio heading. Enter the audio sampling rate for this clip only. If omitted, global entry applies.
<inknumber> | [Tab] |  | Under Auxiliary Ink Number heading. Identify a second ink number for the start of the clip.
<timecode> | [Tab] |  | Under Auxiliary TC heading. Enter a Nagra timecode, Aaton code, Arri code, and so on, for the sync point. Syncs with the Start timecode.
<camera ID> | [Tab] |  | Under Camera heading. Identify the camera, using letters or numbers. For multicamera shoots.
<camera roll ID> | [Tab] |  | Under Camroll heading. Identify the camera roll, using letters and numbers.
<timecode> | [Tab] |  | Under Duration heading. Enter the length of the video clip, Start to End.
<23.98> <24> <25> <29.97> | [Tab] |  | Under FPS heading. Enter the video capture rate for this clip only. If omitted, the global entry applies. Use 23.98 fps (23.978 fps) for NTSC, 24 fps for NTSC or PAL, 25 fps for PAL, or 29.97 fps for NTSC.
<timecode> | [Tab] |  | Under Film TC heading. Identify the timecode used for the film, usually at 24 fps.
<inknumber> | [Tab] |  | Under Ink Number heading. Identify the ink number for the start of the clip.
<keynumber> | [Tab] |  | Under KN Start heading. Identify the complete key number for the start of the clip, for example, KU 31 2636-8903&12.
<keynumber> | [Tab] |  | Under KN End heading. Identify the key number for the end of the clip. You need to identify only feet and frames, for example, 0342&07.
<keynumber> | [Tab] |  | Under KN Duration heading. Identify the length of the clip, in feet and frames.
<lab roll ID> | [Tab] |  | Under Labroll heading. Identify the lab roll, using letters and numbers.
<1> <2> <3> | [Tab] |  | Under Perf heading. Edit the perf for this clip only.
<A> <B> <X> (matchback only) <C> <D> | [Tab] |  | Under Pullin heading. Identify the telecine pulldown of the first frame of the clip (pulldown phase). NTSC only.
<A> <B> <X> (matchback only) <C> <D> | [Tab] |  | Under Pullout heading. Identify the telecine pulldown of the last frame of the clip. NTSC only.
<reel ID> | [Tab] |  | Under Reel # heading. Identify the reel, using numbers.
<scene ID> | [Tab] |  | Under Scene heading. Identify the scene, using letters and numbers.
<shoot date> | [Tab] |  | Under Shoot Date heading. Identify the date the footage was shot, in numbers or in letters and numbers.
<timecode> | [Tab] |  | Under Sound TC heading. Identify the sound timecode at the sync point. Syncs with the Start timecode.
<sound roll ID> | [Tab] |  | Under Soundroll heading. Identify the sound roll, using letters and numbers.
<timecode> | [Tab] |  | Under TC 24 heading. Identify the start of the clip for 24p timecode.
<timecode> | [Tab] |  | Under TC 25p heading. Identify the start of the clip for 25p timecode (PAL pulldown).
<timecode> | [Tab] |  | Under TC 25 heading. Identify the start of the clip for 25-fps timecode (PAL).
<timecode> | [Tab] |  | Under TC 30 heading. Identify the start of the clip for 30-fps timecode.
<take ID> | [Tab] |  | Under Take heading. Identify the take, using letters and numbers.
<source tape ID> | [Tab] |  | Under Tape heading. Enter the source videotape ID for this clip only.
<clip description> | [Tab] |  | Under DESCRIPT heading. Describe the clip.
<clip comments> | [Tab] |  | Under COMMENTS heading. Comment on the clip.
<information> | [Tab] |  | Under the headings you created yourself, type the appropriate information.
 | [Enter] or [Return] |  | Press Enter (Windows) or Return (Macintosh) after the last entry for the clip. Do not press Tab after the last entry for the clip.
Enter an additional line of data for each remaining clip.
See Also
Global Headings
Column Headings


Sample Avid Log

Main Topics: Avid Log Specifications
> Sample Avid Log
Sample Avid Log
This section contains a sample Avid log for an NTSC video project, in Windows and Macintosh formats.
Formatting keys (such as [Tab] and [Enter] (Windows) or [Return] (Macintosh)) are shown in brackets.


Configuring an External Fader or Mixer

Main Topics: Configuring an External Fader or Mixer
Main Topics: Configuring an External Fader or Mixer
For information on external faders and mixers and how to connect them to your Avid system, see the following sections:
Supported Faders
Connecting Serial and MIDI Port Devices
Configuring the USB-to-MIDI Software
Using the FaderMaster Pro and MCS-3000X
Using the Yamaha 01V Digital Mixing Console


Supported Faders

Main Topics: Configuring an External Fader or Mixer
> Supported Faders
Supported Faders
Your Avid system supports the following external faders and mixer for Automation Gain recording:
JL Cooper FaderMaster Pro MIDI Automation controller. This low- cost unit allows you to make fine adjustments to audio clips. This unit does not support "flying faders," which means that the faders don't move automatically as you record audio gain information and they must be manually zeroed prior to recording.
JL Cooper MCS-3000X MIDI Automation controller. This unit supports touch-sensitive flying faders. While you are recording gain, the faders automatically move. You can grab a fader and move it during an automation gain recording to quickly punch in a small change in volume.
Yamaha 01V Digital Mixing Console. This unit is a full-feature digital mixer that also supports audio gain automation with flying faders. The faders are not touch sensitive (see the following table).
An external fader is optional. It is not required to perform Audio Gain Automation recording.
The following table compares the three units.
Fader Features
Feature | FaderMaster Pro | MCS-3000X | Yamaha 01V
Record gain | Yes | Yes | Yes
Flying faders | No | Yes | Yes
Touch-sensitive faders | No | Yes | No
Solo/Mute | Yes | Yes | Yes1
Supports audio mixing | No | No | Yes
Snap mode | No | Yes | No
Number of steps of accuracy between 0 and max | 127 | 127 | 551
1Solo works only if you don't use the unit for audio mixing.
The following provide additional information on touch sensitivity and snap mode:
Touch sensitivity: As soon as you touch a moving fader on the MCS- 3000X, the unit passes control of the fader to you. See MCS-3000X Buttons.
On the Yamaha 01V, you must press the fader's On button to gain control of a moving fader. For a description of how to control the faders on the Yamaha 01V, see Operational Notes for the Yamaha 01V Mixer.
Snap mode: In Snap mode, the fader automatically stops recording as soon as you release the fader. In addition, the fader continues to display the volume information in the Timeline. See Using the Snap Mode Feature on the MCS-3000X Fader.
For more information on using these external fader boxes, see Recording Automation Gain Information.


Connecting Serial and MIDI Port Devices

Main Topics: Configuring an External Fader or Mixer
> Connecting Serial and MIDI Port Devices
Connecting Serial and MIDI Port Devices
Avid systems support the connection of two different MIDI fader controllers (fader controller) and a Yamaha 01V mixer (01V mixer). The fader controllers and the 01V mixer connect to the MIDISPORT 2x2 USB-to-MIDI converter attached to the USB ports, while the jog/shuttle wheel connects to a serial port using an RS-232 to RS-422 serial adapter. The two fader controllers are the JL Cooper FaderMaster Pro and the JL Cooper MCS-3000X. Avid supports recording automation gain using the MIDI features of the 01V mixer.
See the following topics:
Differences Between the Macintosh G4 System and the Windows System
Connecting the USB Hub to a G4 System (Macintosh Only)
Connecting the USB Devices to the USB Hub (Macintosh Only)
Connecting JL Cooper Fader Controllers
Connecting the Yamaha 01V Mixer


Differences Between the Macintosh G4 System and the Windows System

Main Topics: Configuring an External Fader or Mixer
> Connecting Serial and MIDI Port Devices > Differences Between the Macintosh G4 System and the Windows System
Differences Between the Macintosh G4 System and the Windows System
If you have a G4 system, you only have two USB connectors and no serial ports. Avid suggests you attach a USB hub to the rear of the G4 system and use a Keyspan Twin USB-to-serial adapter (Macintosh only) for deck control.
If you have a PC system, you will most likely have at least 2 USB connections and one serial connection. If you need more than one serial connection, Avid recommends using a USB-to-serial adapter. Use the documentation that comes with the device.


Connecting the USB Hub to a G4 System (Macintosh Only)

Main Topics: Configuring an External Fader or Mixer
> Connecting Serial and MIDI Port Devices > Connecting the USB Hub to a G4 System (Macintosh Only)
Connecting the USB Hub to a G4 System (Macintosh Only)
The USB hub explained in this section converts one USB port at the rear of the G4 system into seven USB ports. The USB hub kit (see USB Hub) contains a USB hub, a power adapter, and a USB cable.
The USB hub shown in the example might not be the actual USB hub you use. However, the example shown provides enough information to allow you to properly connect whatever USB hub you decide to use.
The USB hub is supported only when it is powered by an ac converter.

The USB hub has the following rear connections:
USB ports 1 through 7
Device connection
On/Off switch
Power connection
To connect the USB hub (see USB Hub) to the G4 system:
1. Connect the power adapter to the USB hub:
– Plug the dc connector of the power adapter into the power connection at the rear of the USB hub.
– Plug the ac connector of the power adapter into a wall outlet or power strip.
2. Connect the USB hub to the G4 system using the USB cable:
– Plug the device connector of the USB cable into the device connection at the rear of the USB hub.
– Plug the USB connector of the USB cable into one of the USB ports at the rear of the G4 system.
3. Turn the power switch to the On position.


Connecting the USB Devices to the USB Hub (Macintosh Only)

Main Topics: Configuring an External Fader or Mixer
> Connecting Serial and MIDI Port Devices > Connecting the USB Devices to the USB Hub (Macintosh Only)
Connecting the USB Devices to the USB Hub (Macintosh Only)
Once the USB hub is connected to the G4 system, you can connect the following USB devices to the USB hub:
USB-to-serial adapter
USB-to-MIDI converterConnecting the USB-to-Serial Adapter
The USB-to-serial adapter (see USB-to-Serial Adapter) connects to a USB port on the USB hub.

To connect the USB-to-serial adapter to the USB hub:
1. Plug the USB connector portion of the cable into a USB port at the rear of the USB hub (see USB Hub for a port location).
2. Install the USB-to-serial adapter software, using the instructions located on the USB-to-serial adapter CD-ROM.


Connecting the USB-to-MIDI Converter

Main Topics: Configuring an External Fader or Mixer
> Connecting Serial and MIDI Port Devices > Connecting the USB-to-MIDI Converter
Connecting the USB-to-MIDI Converter
Avid recommends the use of the MIDISPORT 2x2 USB-to-MIDI converter and USB cable connected to a USB port on the USB hub for the G4 system (see Connecting the USB-to-MIDI Converter) or to a USB port on a PC.

Only connect the USB-to-MIDI converter if you are going to use it.
The ReadMe file in your application and Configuring the USB-to-MIDI Software explain how to install the drivers and configure the USB-to-MIDI converter.
To connect the USB-to-MIDI converter to a port on the USB hub:
1. Find the MIDI converter USB cable.
2. Connect the device connector of the USB cable to the device connector at the rear of the USB-to-MIDI converter.
3. Connect the USB connector of the USB cable to a USB port at the rear of the USB hub (see USB Hub for a port location).
4. Push the USB/MIDI Thru button In to allow the device to act as a USB-to-MIDI converter (see USB-to-MIDI Converter Front Panel).


Connecting JL Cooper Fader Controllers

Main Topics: Configuring an External Fader or Mixer
> Connecting Serial and MIDI Port Devices > Connecting JL Cooper Fader Controllers
Connecting JL Cooper Fader Controllers
Your Avid system supports the FaderMaster Pro and the MCS-3000X fader controllers. Both of the fader controllers connect to a USB-to-MIDI converter that connects to a USB port on the system. See Configuring the USB-to-MIDI Software.
Fader controller connections are shown for both the new MCS-3000X and the FaderMaster Pro (see JL Cooper MCS-3000X Fader Controller Cabling and JL Cooper FaderMaster Pro Fader Controller Cabling).
There are two major differences between the two fader controllers:
The MCS-3000X has a four-position switchpack that is not on the FaderMaster Pro.
The MIDI IN and MIDI OUT are in opposite positions in the
MCS-3000X and the FaderMaster Pro.
To connect the fader controllers:
1. Quit any open applications.
2. Shut down the Avid system in a normal manner.
3. Make sure your USB-to-MIDI converter is connected to the USB port as explained in Connecting the USB-to-MIDI Converter.
4. If you are cabling the MCS-3000X, set switch 4 to the ON (down) position. The switch is upside down on the MCS-3000X (see JL Cooper MCS-3000X Fader Controller Cabling).
5. Locate two MIDI cables with 5-pin DIN connectors.
You can use In B and Out B on the rear of the USB-to-MIDI converter instead of
In A and Out A, but you need to reconfigure the ports using the instructions in Configuring the USB- to-MIDI Software.
6. Plug one end of the first MIDI cable into the In A connector of the USB-to-MIDI converter (see USB-to-MIDI Converter Front Panel), and the other end of the cable into the MIDI OUT connector of the fader controller.
7. Plug one end of the second MIDI cable into the Out A
connector of the USB-to-MIDI converter, and the other end of the cable into the MIDI IN connector of the fader controller.
You can use In B and Out B on the rear of the USB-to-MIDI converter instead of In A and Out A, but you need to reconfigure the ports using the instructions in Configuring the USB-to-MIDI Software.
8. The button on the front of the USB-to-MIDI converter must be In, (see USB-to-MIDI Converter Front Panel).


Connecting the Yamaha 01V Mixer

Main Topics: Configuring an External Fader or Mixer
> Connecting Serial and MIDI Port Devices > Connecting the Yamaha 01V Mixer
Connecting the Yamaha 01V Mixer
To connect the 01V mixer:
1. Quit any open applications.
2. Shut down the Avid system in a normal manner.
3. Make sure your USB-to-MIDI converter is connected to the USB port as explained in Connecting the USB-to-MIDI Converter.
4. Locate two MIDI cables with 5-pin DIN connectors.
You can use In B and Out B on the rear of the USB-to-MIDI converter instead of
In A and Out A, but you need to reconfigure the ports using instructions in Configuring the USB- to-MIDI Software.
5. Plug one end of the first MIDI cable into the In A connector of the USB-to-MIDI converter (see USB-to-MIDI Converter Front Panel), and the other end of the cable into the MIDI OUT connector of the 01V mixer (see Yamaha 01V Mixer Rear View).
6. Plug one end of the second MIDI cable into the Out A
connector of the USB-to-MIDI converter, and the other end of the cable into the MIDI IN connector of the 01V mixer (see Yamaha 01V Mixer Rear View).
You can use In B and Out B on the rear of the USB-to-MIDI converter instead of In A and Out A, but you need to reconfigure the ports using instructions in Configuring the USB-to-MIDI Software.
7. The button on the front of the USB-to-MIDI converter must be In, (see USB-to-MIDI Converter Front Panel).

You must set up the 01V mixer using its front panel. See your Help system for instructions that explain setup and testing.


Configuring the USB-to-MIDI Software

Main Topics: Configuring an External Fader or Mixer
> Configuring the USB-to-MIDI Software
Configuring the USB-to-MIDI Software
Connecting Serial and MIDI Port Devices describes how to connect a fader controller to your Avid system. These topics describe how to complete the connection by installing the USB-to-MIDI software and by configuring the software to recognize your fader controller.
The term fader controller applies to the following controllers:
JL Cooper FaderMaster Pro MIDI automation controller
JL Cooper MCS-3000X MIDI automation controller
Yamaha 01V digital mixing console
Avid supports the MIDIMAN MIDISPORT 2x2 USB-to-MIDI converter.
To reduce traffic on the USB, connect the USB-to-MIDI converter only if you need to use the JL Cooper FaderMaster Pro, JL Cooper MCS-3000X, or Yamaha 01V fader box.
See the following topics:
Installing USB-to-MIDI Software (Windows)
Installing USB-to-MIDI Software (Macintosh)
Testing the Fader Connections
Switching Between MIDI Connections on the USB-to-MIDI Converter (Windows)
Switching Between MIDI Connections on the USB-to-MIDI Converter (Macintosh)
Troubleshooting the MIDI Connections


Installing USB-to-MIDI Software (Windows)

Main Topics: Configuring an External Fader or Mixer
> Configuring the USB-to-MIDI Software > Installing USB-to-MIDI Software (Windows)
Installing USB-to-MIDI Software (Windows)
To install the MIDISPORT 2x2 driver software:
1. Make sure the MIDISPORT 2x2 USB-to-MIDI converter is not connected to the system. When you are ready to load the drivers, you will use a USB connector to connect the MIDISPORT 2x2 USB-to-MIDI converter to your Avid system.
2. Download the latest MIDISPORT 2x2 drivers from the following Web site:
www.m-audio.com
The system downloads a compressed, executable file.
3. Double-click the downloaded file to uncompress the driver files to a floppy disk or to a folder on your Avid system.
4. Double-click the Install.txt file included with the downloaded files. This file contains the instructions for loading the drivers.
5. To initiate the driver installation, use a USB connector to connect the MIDISPORT 2x2 USB-to-MIDI converter to the system. It is not necessary to connect the external fader to the MIDISPORT 2x2 device.
The system automatically detects that a new device has been connected and opens the Found New Hardware Wizard dialog box.
6. Follow the instructions in the Install.txt file.
If you uncompressed the files to a folder on your system, two drivers might appear in the list. Choose either one.


Installing USB-to-MIDI Software (Macintosh)

Main Topics: Configuring an External Fader or Mixer
> Configuring the USB-to-MIDI Software > Installing USB-to-MIDI Software (Macintosh)
Installing USB-to-MIDI Software (Macintosh)
The Mac OS X operating system contains automatic support for USB-to MIDI devices.
To install the MIDISport 2x2 driver software:
1. Download the latest MIDISPORT 2x2 drivers from the following Web site:
www.m-audio.com
The system downloads a compressed, executable file.
2. Double-click the downloaded file to uncompress the driver files to a floppy disk or to a folder on your Avid system.
3. Double-click the installer file.
4. Follow the on-screen instructions to load the software.


Testing the Fader Connections

Main Topics: Configuring an External Fader or Mixer
> Configuring the USB-to-MIDI Software > Testing the Fader Connections
Testing the Fader Connections
To test the external fader controller connections:
1. Connect all MIDI hardware devices as described in the Connecting Serial and MIDI Port Devices.
MIDI port A is the default port used by the Avid system. To change the port configuration, see Switching Between MIDI Connections on the USB-to- MIDI Converter (Windows) and Switching Between MIDI Connections on the USB-to-MIDI Converter (Macintosh).
2. Move the sliders on the fader controller, and confirm that the MIDI IN LED indicator on the USB-to-MIDI converter turns on and off appropriately.
The USB LED indicator pulses — this is expected behavior.
3. Start the Avid editing application, and select Tools > Automation Gain.
4. Click the Automation Gain Tool Fast Menu button, and select Calibrate Hardware Sliders.
If the external fader controller is connected and the system is using the correct MIDI port, then the Automation Gain tool displays the following:
– At least one of the position indicator light is on (blue).
– The Recording Status Light changes to gold.
5. If the lights do not change to blue, see Troubleshooting the MIDI Connections.
6. To disable the hardware calibration, click the Automation Gain Tool Fast Menu button, and select Calibrate Hardware Sliders.
The Recording Status Light changes to black.
7. Move the sliders on the external fader controller.
The corresponding sliders move in the Automation Gain tool.
Now you are ready to use the fader controller with the Avid application software. For more information on using the Automation Gain tool, see Understanding Audio Gain Automation.


Switching Between MIDI Connections on the USB-to-MIDI Converter (Windows)

Main Topics: Configuring an External Fader or Mixer
> Configuring the USB-to-MIDI Software > Switching Between MIDI Connections on the USB-to-MIDI Converter (Windows)
Switching Between MIDI Connections on the USB-to-MIDI Converter (Windows)
By default, the system expects the MIDI cables to be connected to MIDI port A (OUT-A and IN-A) on the MIDISPORT 2x2 device. If you need to switch to a different port connection, create a system environment variable as described in this section.
To switch between MIDI port connections:
1. Make sure the cables on the MIDISPORT 2x2 USB-to-MIDI converter are connected to the port you want to use. For information on connecting the MIDISPORT device to the fader controller, see Connecting Serial and MIDI Port Devices.
2. Click the Start button, and select Settings > Control Panel.
3. Double-click System.
The System Properties dialog box opens.
4. Click the Advanced tab.
5. Click the Environment Variables button.
The Environment Variables dialog box opens.
6. (Option) To switch from port A to port B:
a. Click New in the System Variables area.
The New System Variables dialog box opens.
b. Type OTHER_MIDI_PORT in the Variables Name text box.
c. Type 1 in the Variable Value text box.
d. Click OK.
The OTHER_MIDI_PORT entry appears in the System Variables list of the Environment Variables dialog box.
7. (Option) To switch from port B to the default port A:
a. Select OTHER_MIDI_PORT in the System Variables list.
b. Click Delete.
8. Click OK.
9. Click OK to close the System Properties dialog box.
10. Start the Avid application, and then select Tools > Automation Gain.
The indicator lights on the Automation Gain tool should change to blue. If the lights do not change to blue, see Troubleshooting the MIDI Connections.


Switching Between MIDI Connections on the USB-to-MIDI Converter (Macintosh)

Main Topics: Configuring an External Fader or Mixer
> Configuring the USB-to-MIDI Software > Switching Between MIDI Connections on the USB-to-MIDI Converter (Macintosh)
Switching Between MIDI Connections on the USB-to-MIDI Converter (Macintosh)
By default, the system expects the MIDI cables to be connected to MIDI port A (OUT-A and IN-A) on the MIDISPORT 2x2 device. If you need to switch to a different port connection, use a Console command to reconfigure the Avid system.
To switch between MIDI port connections:
1. Select Tools > Console.
The Console window opens.
2. Type SelectMIDIPort in the text box, and press Return.
The system displays information for each port it recognizes. For example, with a MIDISPORT 2x2 MIDI device connected using MIDI connection A, the system displays the following information:
* 1: Device: MIDISport Port: Port A
2: Device: MIDISport Port: Port B
The asterisk indicates the port being used. In this example, port A is being used.
3. To switch to another port, type SelectMIDIPort n.
Replace n with the port number you want to use, for example, 1 for port A, 2 for port B, and so on.


Troubleshooting the MIDI Connections

Main Topics: Configuring an External Fader or Mixer
> Configuring the USB-to-MIDI Software > Troubleshooting the MIDI Connections
Troubleshooting the MIDI Connections
Perform the following procedures if the Automation Gain tool does not respond to the external fader controller.
1. Make sure the MIDI hardware devices are connected as described in Connecting Serial and MIDI Port Devices.
2. Make sure the MIDISport driver software is installed. See Installing USB-to-MIDI Software (Windows) and Installing USB-to-MIDI Software (Macintosh).
3. Check that the MIDI cable connections match the port configuration of the Avid system:
a. Select Tools > Console.
b. Locate the following lines in the Console window:
(Windows)
Midi In device: In-A USB MidiSPORT 2x2
Midi Out device: Out-A USB MidiSPORT 2x2
(Macintosh)
Type SelectMIDIPort in the text box and press Return.
* 1: Device: MIDISport Port: Port A 2: Device: MIDISport Port: Port B
The asterisk indicates the port being used. In this example, port A is being used.
c. Check that the MIDI connections on the MIDISPORT 2x2 USB-to-MIDI converter match the connections listed in the Console window (either A or B).
d. If necessary, quit the Avid application, switch the MIDI cables to match the output in the Console window, and then restart the Avid application.
e. If the position indicator lights are still not blue, recheck the connections according to the instructions in Connecting Serial and MIDI Port Devices.
4. (Macintosh only) Use the Apple System Profiler to check whether the system is recognizing the MIDI device:
a. Select Apple menu > About This Mac.
b. Click More Information.
The Apple System Profiler opens.
c. Click the Devices and Volumes tab.
The USB Information portion of the display identifies the USB devices that the system recognizes. The system might not display the name of each device, but the number of USB devices should match the number of devices you have connected to the system.


Using the FaderMaster Pro and MCS-3000X

Main Topics: Configuring an External Fader or Mixer
> Using the FaderMaster Pro and MCS-3000X
Using the FaderMaster Pro and MCS-3000X
The setup procedure is similar for both the FaderMaster Pro and the MCS-3000X. To connect and initialize the faders, see Connecting Serial and MIDI Port Devices.
For the MCS-3000X to recognize the Avid application software, you must set the rear DIP switch #4 down (ON).
Testing the External Fader
MCS-3000X Buttons
Using the Snap Mode Feature on the MCS-3000X Fader
Ganging Faders on the FaderMaster Pro Fader


Testing the External Fader

Main Topics: Configuring an External Fader or Mixer
> Using the FaderMaster Pro and MCS-3000X > Testing the External Fader
Testing the External Fader
Fast Menu button
Position Indicator lights
To test the external fader:
1. Select Tools > Automation Gain.
The Automation Gain tool opens.
2. Click the Automation Gain tool Fast menu, and select Calibrate Hardware Sliders.
The box changes to blue.
3. Check the color of the position indicator lights.
If the external fader box is connected, at least one of the lights should be on (blue). If the external fader box is not connected properly, the lights will probably appear gray.
4. Move the faders on the external fader box.
The corresponding fader should move in the Automation Gain tool.
The external fader is optional. It is not required to perform Audio Gain Automation recording.
See Also
Understanding Audio Gain Automation


MCS-3000X Buttons

Main Topics: Configuring an External Fader or Mixer
> Using the FaderMaster Pro and MCS-3000X > MCS-3000X Buttons
MCS-3000X Buttons
There are four rows of unlabeled buttons at the top of the MCS-3000X fader.
The following illustration labels each row of buttons:

– Select buttons: The green light next to the Select button for a track is on when you are recording audio gain automation on the track. The green light is off when you are listening to the volume level in the Timeline.
If the track is in Snap mode, as soon as you touch the fader, the Select button light turns on to indicate that you are recording. When you release the fader, the Select button light turns off, and the fader begins moving with the Timeline volume.
When the track is not in Snap mode, as soon as you touch the fader, the Select button light turns on to indicate that you are recording. However, when you release the fader, the Select button light stays on, indicating that you are still recording. To stop recording, press the Select button.
– Snap Mode buttons: For information on these buttons, see Using the Snap Mode Feature on the MCS-3000X Fader.
– Solo buttons: These buttons solo the selected tracks.
– Mute buttons: These buttons mute the selected tracks.


Using the Snap Mode Feature on the MCS-3000X Fader

Main Topics: Configuring an External Fader or Mixer
> Using the FaderMaster Pro and MCS-3000X > Using the Snap Mode Feature on the MCS-3000X Fader
Using the Snap Mode Feature on the MCS-3000X Fader
For each track, the MCS-3000X has a Snap Mode button that allows you to easily punch in and punch out small sections of automation gain information. The second row from the top contains the Snap Mode buttons. For more information on button location, see MCS-3000X Buttons.
In Snap mode, the fader automatically stops recording as soon as you release it. In addition, the fader continues to display the volume information in the Timeline.
To use Snap mode:
1. Click the Snap Mode button for the appropriate tracks on the external fader. You can click the button before or during a recording session.
2. Mark your IN and OUT points, and click the Record button.
The system begins playing the section, and the faders move accordingly.
3. When you want to make an adjustment, move the fader to change the volume.
The system immediately begins recording.
4. When you have finished adjusting the section, release the fader.
The system stops recording (but keeps playing) and the fader snaps back to the level that is in the Timeline.
When the track is not in Snap mode, the system continues to record audio volume information after you release the fader. Press the Select button (top row) to stop recording and snap the button back to its current Timeline position.
The green light next to the Select button for a track is on when you are recording audio gain automation on the track. The green light is off when you are listening to the volume level in the Timeline.


Ganging Faders on the FaderMaster Pro Fader

Main Topics: Configuring an External Fader or Mixer
> Using the FaderMaster Pro and MCS-3000X > Ganging Faders on the FaderMaster Pro Fader
Ganging Faders on the FaderMaster Pro Fader
You can use the features available on the FaderMaster Pro to gang faders. When the faders for two tracks are ganged, both faders send identical volume messages for both tracks when you move one fader. This can be useful when you have stereo tracks.
The ganged faders do not move together physically. For example, if you have two stereo tracks and want to gang faders 1 and 2 to respond to movement on fader 1:
1. On the FaderMaster Pro, press the PROG button to light the Fader LED.
2. Press the Group button, and move fader 2 until 1 is displayed.
3. Press the PROG button to turn off the Fader LED.
Now, when you move fader 1, the Avid system receives identical volume information for fader 2.
To turn off the group feature:
Repeat steps 1 to 3, but assign fader 2 to 0.
For additional information on ganging the faders, see the FaderMaster Pro user's manual.
You cannot gang faders on the MCS-3000X or Yamaha 01V fader boxes.


Using the Yamaha 01V Digital Mixing Console

Main Topics: Configuring an External Fader or Mixer
> Using the Yamaha 01V Digital Mixing Console
Using the Yamaha 01V Digital Mixing Console
The Avid system supports the Yamaha 01V digital mixing console. The Yamaha 01V is a fully functional digital audio mixer that also supports automation gain recording. The following illustration shows 01V controls. The exploded view shows the buttons that you use to operate the unit for automation gain recording.

See the following topics:
Setting Up the Yamaha 01V Digital Mixer
– Initializing the Yamaha 01V
– Configuring the Mixer
Starting the Avid application with the Yamaha 01V Attached
Operational Notes for the Yamaha 01V Mixer
– Using the Yamaha 01v for Audio Mixing
– Accessing Automation Gain Recording
Soloing Avid System Channels


Setting Up the Yamaha 01V Digital Mixer

Main Topics: Configuring an External Fader or Mixer
> Using the Yamaha 01V Digital Mixing Console > Setting Up the Yamaha 01V Digital Mixer
Setting Up the Yamaha 01V Digital Mixer
This section describes how to set up the Yamaha 01V digital mixer. For instructions on connecting the Yamaha 01V to your Avid system, see Connecting Serial and MIDI Port Devices.
See the following topics:
Initializing the Yamaha 01V
Configuring the Mixer


Initializing the Yamaha 01V

Main Topics: Configuring an External Fader or Mixer
> Using the Yamaha 01V Digital Mixing Console > Setting Up the Yamaha 01V Digital Mixer > Initializing the Yamaha 01V
Initializing the Yamaha 01V
This section describes how to initialize the Yamaha 01V digital mixer. These steps should have to be done only once and repeated only if the mixer's operational parameters have been manually changed to something that is incompatible with the Avid system.
You should perform these steps when you first set up the unit. You might also find it necessary to perform the steps if the unit stops working correctly with your Avid system. Because you can perform a wide variety of mixing tasks with the Yamaha 01V, some changes you make to the unit might cause it to stop working with the Avid system. If this happens, use these steps to reinitialize the mixer to the factory defaults.
To return to factory defaults:
1. Power on the mixer while pressing and holding the red Memory button.

The LCD panel displays a message asking if you want to reset the system.
2. Answer yes by pressing the +1/inc button.


Configuring the Mixer

Main Topics: Configuring an External Fader or Mixer
> Using the Yamaha 01V Digital Mixing Console > Setting Up the Yamaha 01V Digital Mixer > Configuring the Mixer
Configuring the Mixer
After you initialize the mixer, you must configure it to receive and transmit MIDI messages.
To configure the mixer to recognize MIDI control messages:
1. Press the MIDI button.
The system displays the first pane of the MIDI Options window.
2. Set the following controls on the MIDI Options window:
Set Control Change TX to ON.
Set Control Change RX to ON.


Starting the Avid application with the Yamaha 01V Attached

Main Topics: Configuring an External Fader or Mixer
> Using the Yamaha 01V Digital Mixing Console > Starting the Avid application with the Yamaha 01V Attached
Starting the Avid application with the Yamaha 01V Attached
When you start your Avid system with the Yamaha 01V attached, you can use the faders for mixing audio channels or for performing automation gain recording. You use the Home and Option I/O buttons to switch between the two modes. This section describes how the Yamaha 01V utilizes the faders.
The Yamaha 01V digital mixer allows you to work with 24 input channels as follows:
12 mono input channels (1 through 12)
2 stereo input channels (13/14 and 15/16)
8 digital inputs (17 through 24)
Channels 17 through 24 use the same physical controls as channels 1 through 8 as shown in the following illustration. You use the Home and Option I/O buttons to switch the assignments from 1 through 8 to 17 through 24.

When you start the Avid system, it automatically configures the Yamaha 01V to use channels 17 through 24 for automation gain control. Use the Home and Option I/O buttons to switch between audio mixing (Home) and audio gain recording (Option I/O).
The Yamaha 01V supports a digital I/O option that uses channels 17 through 24. If you intend to use the digital I/O option, you should move these to channels 1 through 8 using the SWAP mode. You can access SWAP mode from pane 5 of the Option I/O screen. For more information, see the Yamaha documentation.


Operational Notes for the Yamaha 01V Mixer

Main Topics: Configuring an External Fader or Mixer
> Using the Yamaha 01V Digital Mixing Console > Operational Notes for the Yamaha 01V Mixer
Operational Notes for the Yamaha 01V Mixer
See the following sections for guidelines on operating the Yamaha 01v mixer:
Using the Yamaha 01v for Audio Mixing
Accessing Automation Gain Recording


Using the Yamaha 01v for Audio Mixing

Main Topics: Configuring an External Fader or Mixer
> Using the Yamaha 01V Digital Mixing Console > Operational Notes for the Yamaha 01V Mixer > Using the Yamaha 01v for Audio Mixing
Using the Yamaha 01v for Audio Mixing
To access the audio mix (channels 1 through 16):
Press the Home button. When the Home button is lit, you can use the faders for audio mixing.
For information on audio mixing, see the Yamaha 01V documentation.


Accessing Automation Gain Recording

Main Topics: Configuring an External Fader or Mixer
> Using the Yamaha 01V Digital Mixing Console > Operational Notes for the Yamaha 01V Mixer > Accessing Automation Gain Recording
Accessing Automation Gain Recording
You must be in Option I/O mode to record gains in the Automation Gain tool.
To record automation gain:
1. Press the Option I/O button.
The faders move into the correct position for recording automation gain.
2. When recording automation gain, use the On button on each channel to switch from Timeline control of audio gain to user control of audio gain.
You can punch in and out of gain recording as many times as you want.
The Yamaha 01V faders are not touch sensitive in the same way as the JL Cooper MCS-3000X MIDI Automation controller. As soon as you touch a moving fader on the MCS-3000X, the unit passes control of the fader to you. On the Yamaha 01V, you must press the fader's On button to gain control of a moving fader.
If a fader is not moving, you can move the fader to take control without pressing the On button.
If you attempt to catch a moving fader, the mixer might fight you for control. Press the On button to take control of the fader.


Soloing Avid System Channels

Main Topics: Configuring an External Fader or Mixer
> Using the Yamaha 01V Digital Mixing Console > Soloing Avid System Channels
Soloing Avid System Channels
If you are not using the Yamaha 01V to mix the audio outputs of the Avid system, you can use the Solo button on the Yamaha 01V to solo audio channels during automation gain recording.
To enable Solo mode:
1. Press the MIDI button.
The mixer displays pane 1 of the MIDI Options window in the LCD display.
2. Set the following controls on the MIDI Options window:
Set Param Change TX to ON.
Set Param Change RX to ON.
However, if this mode is on when you are mixing audio, it interferes with the normal operation of the mixing board functions. If the Avid system audio outputs are connected to the 01V, it is best to leave Param Change TX and Param Change RX set to OFF.


International Character Support

Main Topics: International Character Support
Main Topics: International Character Support
This document describes how to take advantage of international character support (ICS) on your Avid editing system.
ICS allows you to display and input characters in languages other than English. There are two basic methods for using ICS:
(Window only) Install the local language operating system, and work within the operating system.
(Macintosh or Windows) Use the standard English language operating system, install the language pack, and set the locale to your local language.
Avid Unity MediaNetwork v3.2 or later also supports ICS. For more information, see the MediaNetwork documentation.
See the following topics:
Using a Local Language Operating System (Windows Only)
Choosing a Locale on an English Language Operating System
– Non-English Character Support (Macintosh)
– Non-English Character Support (Windows)
Recommendations and Restrictions
– Avid Supports English Plus One Locale
– Entering ASCII Characters in Double-Byte Systems
– EDL Manager Does Not Save Diacritical Marks or Chinese Characters
– Characters to Avoid When Naming Avid Elements


Using a Local Language Operating System (Windows Only)

Main Topics: International Character Support
> Using a Local Language Operating System (Windows Only)
Using a Local Language Operating System (Windows Only)
If you use a local language operating system, consider the following:
When you start the Avid editing application for the first time, it automatically creates a keyboard setting for that language. You can view the keyboard mapping by clicking the appropriate Keyboard setting in the Settings scroll list. If you are using a language other than English, French, Italian, German, or Spanish, you might need to adjust the mapping for the keyboard so the keys in the Keyboard palette match the keys on your physical keyboard. See Using Foreign Keyboard Mapping.
If you are bringing older projects and bins forward to this version, you might need to use the CleanEncode utility to convert the file names so they can be viewed correctly in Windows Explorer and in the Avid editing application. See Moving Older Projects to this Version (Windows Only).


Choosing a Locale on an English Language Operating System

Main Topics: International Character Support
> Choosing a Locale on an English Language Operating System
Choosing a Locale on an English Language Operating System
This method is common on Windows systems, and it is the only option on Mac OS X systems. When you use this method, you typically instruct your operating system to allow you to choose between English and a specific locale such as French, German, Chinese, or Japanese. This allows you to input and display characters in your chosen language even though you are using the basic English language operating system.
To take advantage of ICS on an English language operating system:
Instruct your operating system to display the appropriate language in menus and dialog boxes and specify the language you want to use for keyboard layouts. Follow the instructions in one of the following sections:
– Non-English Character Support (Macintosh)
– Non-English Character Support (Windows)
(Windows only) If you are using a language other than English, French, Italian, German, or Spanish, you might need to adjust the mapping for the keyboard so the keys in the Keyboard palette match the keys on your physical keyboard. See Using Foreign Keyboard Mapping.
(Windows only) If you are bringing older projects and bins forward to this version, you might need to use the CleanEncode utility to convert the file names so they can be viewed correctly in Windows Explorer and in the Avid editing application. See Moving Older Projects to this Version (Windows Only).


Non-English Character Support (Macintosh)

Main Topics: International Character Support
> Choosing a Locale on an English Language Operating System > Non-English Character Support (Macintosh)
Non-English Character Support (Macintosh)
You can instruct the Mac OS X operating system to allow you to choose between English and a specific locale such as French, German, Chinese, or Japanese. This allows you to input and display characters in your chosen language even though you are using the basic English language operating system.
You need to specify the language in System Preferences and in the Get Info dialog box.
See the following topics:
Setting the Language in System Preferences (Macintosh Only)
Specifying the Language in the Get Info Dialog Box (Macintosh Only)


Setting the Language in System Preferences (Macintosh Only)

Main Topics: International Character Support
> Choosing a Locale on an English Language Operating System > Non-English Character Support (Macintosh) > Setting the Language in System Preferences (Macintosh Only)
Setting the Language in System Preferences (Macintosh Only)
In System Preferences, you need to specify which language should appear in operating system menus and dialog boxes. You can also add the language in which you want keyboard layouts and input methods to function.
To set the language in the International window:
1. Select Apple menu > System Preferences > International.
The International window opens.
2. Click the Language tab.
3. In the Languages list, click the language you want, and drag it to the top of the list. If you do not see the language you want in the list, click Edit, select the language, and click OK.
4. In the Script list, select the Script you want.
5. Click the Behaviors pop-up menu, and select the text behavior you want to be associated with your script.
6. (Option) Select options in the other International dialog box tabs.
To add your language's keyboard layouts and character set to the operating system's Input menu:
1. Click the Input Menu tab.
2. Select the language or languages in which you want to type.
If you select more than one language, they appear in the Input menu.
3. Click the Close button.
4. In the Finder title bar, select Input > language.
The Input menu is not labeled in the title bar. Look for the Flag icon in the title bar.


Specifying the Language in the Get Info Dialog Box (Macintosh Only)

Main Topics: International Character Support
> Choosing a Locale on an English Language Operating System > Non-English Character Support (Macintosh) > Specifying the Language in the Get Info Dialog Box (Macintosh Only)
Specifying the Language in the Get Info Dialog Box (Macintosh Only)
If you are attempting to enter text within your Avid application and you are not seeing characters from your language, you need to specify the language in the application's Resources folder.
You do not need to perform this procedure if all of your language's characters appear correctly in the Avid application.
To specify the languages in the Get Info dialog box:
1. Locate the Avid editing application on your Macintosh HD. For example:
Applications/Avid Xpress Pro/Avid Xpress Pro
2. Click the application icon, and select File > Get Info.
The Get application Info dialog box opens.
3. Click the triangular opener for Languages.
4. Locate your language in the list and select it if it is not already selected.
5. Close the Get application Info dialog box.
The next time you start the application, you will be using the language that you specified in the International window. System menus and dialog boxes appear in your selected language. The Avid menus and buttons still appear in English. You can now enter characters in your selected language.
The Get Info dialog box makes use of files known as language resource files to specify the language and regional code to use. The Avid software installation program automatically installs a set of language resource files for supported languages.
For more information about language and region codes, see the following Web sites:
www.loc.gov/standards/iso639-2/englangn.html
www.iso.ch/iso/en/prods-services/iso3166ma/02iso-3166-code-lists/list-en1.html


Non-English Character Support (Windows)

Main Topics: International Character Support
> Choosing a Locale on an English Language Operating System > Non-English Character Support (Windows)
Non-English Character Support (Windows)
You can specify a non-English keyboard layout and text entry format for the language in which you want to type.
The operating system does not need to be in the same language as that in which you are typing.
(Windows XP) To specify a language in which to type:
1. (Option) Plug in a regional keyboard.
2. Click the Start button, and select Settings > Control Panel.
3. Double-click Regional and Language Options.
The Regional and Language Options dialog box opens.
4. In the Regional Options tab, do the following:
a. In the "Standards and formats" area, select a language.
b. In the "Location" area, select your country.
5. Click the Languages tab.
6. In the "Text services and input languages" area, click Details.
The Text Services and Input Languages dialog box opens.
7. In the "Default input language" area, select an input language.
8. In the "Installed services" area, select a keyboard layout.
9. If the keyboard layout you want is not in the list, click Add, and select an input language and a keyboard layout for the language.
10. If you need to install additional files, the Insert CD-ROM dialog box opens. Follow the instructions and click OK.
11. Click OK to close the "Text Services and Input Languages" dialog box.
12. Click OK to close the Regional and Language Options dialog box.
A keyboard icon appears in the taskbar to allow you to switch keyboard layouts.
13. Restart the system.
(Windows 2000) To specify a language in which to type:
1. (Option) Plug in a regional keyboard.
2. Click the Start button, and select Settings > Control Panel.
3. Double-click Regional Options.
The Regional Options dialog box opens.
4. In the General tab, do the following:
a. Click the "Your locale (location)" pop-up menu, and select a locale.
b. In the "Language settings for the system" area, select a language.
c. Click "Set default."
5. (Option) Select options in the other Regional Options dialog box tabs.
6. Click the Input Locales tab.
7. In the "Installed input locales" area, select an input language.
8. If the language you want is not in the list, click Add, and select an input locale and a keyboard layout for the language.
9. Click Set as Default.
10. Click Apply. If you need to install additional files, the Insert CD-ROM dialog box opens.
11. Click OK.
The Files Needed dialog box opens.
12. Follow the instructions, and then click OK.
13. To have your selected language appear on the taskbar, select "Enable indicator on taskbar."
14. Click OK.
15. Restart the system.
See the following topics:
Using Foreign Keyboard Mapping
Moving Older Projects to this Version (Windows Only)


Using Foreign Keyboard Mapping

Main Topics: International Character Support
> Choosing a Locale on an English Language Operating System > Non-English Character Support (Windows) > Using Foreign Keyboard Mapping
Using Foreign Keyboard Mapping
When you start the Avid editing application under a new locale, the application automatically creates a Keyboard setting for your language. You can view the keyboard layout by clicking the appropriate Keyboard setting in the Settings scroll list.
The default Avid keyboard layouts for English, French, Italian, German, and Spanish languages map correctly to the characters on the physical keyboard. However, if you are using a different language, the display in the Keyboard palette might not match your physical keyboard layout. You can use the Foreign Keyboard Mapping button in the Keyboard palette to display the correct character in the Keyboard palette.
The Foreign Keyboard Mapping function is not needed for English, French, Italian, German, or Spanish.
To set the keyboard mapping for a key:
1. Double-click Keyboard in the Settings scroll list in the Project window.
The Keyboard palette opens.
2. Compare the layout to your physical keyboard.
If some of the letters do not match, you can change the characters displayed in the Keyboard palette.
3. Click the Foreign Keyboard Mapping button.
4. Click the key that you want to change in the Keyboard palette.
The key changes to blue.
5. Press the corresponding key on your keyboard.
The image in the Keyboard palette changes to match your keyboard, and the mapped key remains blue.
Each language has a certain number of keys that do not map to functions in the Avid editing application. These are referred to as "dead" keys. You cannot map functions to these dead keys. If you try to do so, the system displays an error message.


Moving Older Projects to this Version (Windows Only)

Main Topics: International Character Support
> Choosing a Locale on an English Language Operating System > Non-English Character Support (Windows) > Moving Older Projects to this Version (Windows Only)
Moving Older Projects to this Version (Windows Only)
CleanEncode is a utility that changes the character encoding method for a file name from MacRoman to ANSI or vice versa. If you are moving older projects to this version on Windows, you might need to use CleanEncode to convert the older MacRoman encoding to ANSI encoding.
CleanEncode is intended for customers on Windows systems that meet the following criteria:
If you use special characters to name projects, bins, tapes, or other Avid metadata. Specifically, this includes characters with a value greater than 127 in the ASCII character set. Such characters are common in Western European languages and include accented characters (for example, â or ê).
If you plan to move projects from one of the following Avid editing applications (Windows only) to the current version:
– Avid Media Composer or Film Composer v11.5 or earlier
– Avid Symphony releases v4.5 or earlier
– Avid Xpress v5.5 or earlier
– Avid NewsCutter v3.5 or earlier
– Avid Xpress DV 3.5 or earlier
– MediaManager Release 3.5 or earlier
– TransferManager Release 2.0.5 or earlier
Complete instructions for using CleanEncode can be found in the CleanEncodeGuide.pdf file. This file is available in the CleanEncode folder in the Utilities folder.
If you use CleanEncode to process the files in your OMFI MediaFiles folder, delete the .pmr and .mdb database files after you run CleanEncode and restart the Avid editing application. This ensures that the Avid application recognizes the newly converted names.
When you upgrade an Avid Unity MediaNetwork workgroup to MediaNetwork v3.2, MediaNetwork automatically converts file names to file names with characters in Unicode. If you plan to move Avid files from the versions listed above onto an existing MediaNetwork v3.2 system, use CleanEncode on the files before you move them onto the network.


Recommendations and Restrictions

Main Topics: International Character Support
> Recommendations and Restrictions
Recommendations and Restrictions
This section describes recommendations and restrictions for using international character support on your Avid system.
See the following topics:
Avid Supports English Plus One Locale
Entering ASCII Characters in Double-Byte Systems
EDL Manager Does Not Save Diacritical Marks or Chinese Characters
Characters to Avoid When Naming Avid Elements


Avid Supports English Plus One Locale

Main Topics: International Character Support
> Recommendations and Restrictions > Avid Supports English Plus One Locale
Avid Supports English Plus One Locale
Make sure that your Avid projects do not contain characters from more than one locale. String compare searches might not work correctly if you combine file names from different locales.
Within a workgroup, all the systems on the network must be either English or one specific locale.


Entering ASCII Characters in Double-Byte Systems

Main Topics: International Character Support
> Recommendations and Restrictions > Entering ASCII Characters in Double-Byte Systems
Entering ASCII Characters in Double-Byte Systems
The following restriction applies to customers who work on double-byte (two-byte) operating systems: if you use ASCII characters to name bins, projects, tapes, or other Avid elements, use single-byte characters. If you use double-byte characters, the characters might appear with extra space between them and the names might not be recognizable by other systems.
Operating systems that use a double-byte character system usually allow the user to choose between single-byte ASCII or double-byte ASCII characters. If you have a choice, use single-byte characters when entering ASCII text.


EDL Manager Does Not Save Diacritical Marks or Chinese Characters

Main Topics: International Character Support
> Recommendations and Restrictions > EDL Manager Does Not Save Diacritical Marks or Chinese Characters
EDL Manager Does Not Save Diacritical Marks or Chinese Characters
You can display diacritical marks and Chinese characters in EDL Manager but you cannot save an EDL and reopen it with those characters preserved. This includes saving the file to the desktop or to an RT-11 formatted disk. If you plan to create and save an EDL from your sequences you must use ASCII names for tape names.
It is common for customers that use EDLs to copy the EDL onto an RT-11 formatted floppy disk. The RT-11 format has a very limited character set: A-Z (capital letters only), 0-9, space, and $.


Characters to Avoid When Naming Avid Elements

Main Topics: International Character Support
> Recommendations and Restrictions > Characters to Avoid When Naming Avid Elements
Characters to Avoid When Naming Avid Elements
Do not use the Japanese yen symbol in the ASCII character set. The system converts the symbol to a backslash, and this can cause problems with pathnames.
Do not use the Y-acute and Y-diaeresis characters. The system does not recognize the Y-acute character, and it can cause problems with file recognition. The system might not display the Y-diaeresis character correctly.
When you name a Mac OS X computer, use single-byte ASCII characters without spaces. The system uses the name in .pmr files (in the OMFI MediaFiles folder), and non-ASCII characters and spaces can cause problems with .pmr files.
If you plan to move projects between Macintosh and Windows systems, avoid using characters that are not in both the MacRoman and Latin1 (ANSI) character sets. The following two files on the Knowledge Center list the characters you should avoid:
MacRoman Characters not in ANSI Encoding
ANSI Characters not in MacRoman Encoding
To access the files on the Knowledge Center:
1. Go to www.avid.com.
2. Click Support, and then click Online Support.
3. Under the Avid Knowledge Center heading, click Documentation.
The Knowledge Center opens to the Documentation tab.
4. Click the International Character Support link.
5. The International Character Support page contains links to the HTML files that show the differences between the MacRoman and Latin-1 character sets.
To display the characters in the HTML files correctly, you might have to set your Web browser to display characters in Unicode format.
To display characters in Unicode format on Internet Explorer:
Select View > Encoding > More > Unicode (UTF-8).


Working with Broadcast Wave Format (BWF) Files

Main Topics: Working with Broadcast Wave Format (BWF) Files
Main Topics: Working with Broadcast Wave Format (BWF) Files
Avid editing applications support Broadcast Wave Format (BWF), an industry-standard audio file format that supports metadata. This metadata can include the shoot date, scene, take, and other production information.
This appendix includes the following sections:
Support for BWF Files
BWF Information Displayed in Bins
Preparing Custom BWF Information
Importing and Syncing BWF Files
Reimporting BWF Files


Support for BWF Files

Main Topics: Working with Broadcast Wave Format (BWF) Files
> Support for BWF Files
Support for BWF Files
Avid editing applications support any BWF files that adhere to the BWF specification. Some BWF information always appears in bin columns.
You can use Avid-specific coding to add additional information. Currently, the following vendors have products that can provide this additional information:
Aaton
Zaxcom
Nagra
Fostex
Avid editing applications support 24-bit audio data, and up to 16 tracks in a single file. You can use the AutoSync feature to sync these tracks. You can also use AutoSync to sync picture and sound.


BWF Information Displayed in Bins

Main Topics: Working with Broadcast Wave Format (BWF) Files
> BWF Information Displayed in Bins
BWF Information Displayed in Bins
The following information from BWF files always appears in bin columns:
Bin Column | BWF Source
Clip name | Imported file name. If scene and take information is provided, the clip name is created as scene/take.
Tape ID | Imported file name
Start | The start timecode specified in the file.
Shoot date | The origination date specified in the file.
Tape Name | If there is no tape name specified in the file, a name is created by concatenating the origination date and the imported file name.


Preparing Custom BWF Information

Main Topics: Working with Broadcast Wave Format (BWF) Files
> Preparing Custom BWF Information
Preparing Custom BWF Information
Additional information can be displayed in bin columns, but this information needs to be coded in a particular format. The recording device must provide this information in the BWF Description field, using the following keyword/value pairs:
uKEYWORD=data[CR/LF]
Syntax | Definition
u | Letter code of the manufacturer. Use the letter u unless otherwise instructed by Avid.
KEYWORD | Designation of the bin column.
= | Terminates the keyword.
data | Information to include in the bin column.
[CR/LF] | (carriage return/line feed) Terminates the data.
For example,
uSCENE=1A[CR/LF]
After importing, this keyword/value pair displays "1A" in the Scene column of the bin into which it was imported.
The following table describes how to code BWF information for particular bin columns:
Bin Column | BWF Source
Comments (editable text field that appears in the bin script view) | uNOTE=x, where x is text.
Scene | uSCENE=x, where x is text.
Take | uTAKE=x, where x is text.
Tape Name | uTAPE=x, where x is text. If there is no tape name specified, a name is created by concatenating the origination date and the file name.
TRK1 through TRK8 | uTRKn=x where n is the track number, and x is text.
User Bits (custom column) | uUBITS=$hhhhhhhh where hhhhhhhh is the 32-bit hexadecimal encoded user bits.
In addition, to assign a file to a particular track number, the file name needs to end in _n, -n, or a space followed by n (where n is the track number). For example, a file named Orchestra_1.bwf would create the audio on track A1.
To avoid display of a dialog box during import, you can specify the frame rate using the following syntax:
uFRAMERATE=nDF or
uFRAMERATE=nND
where nn is the frame rate (25, 29.97, or 30), DF is drop-frame, and ND is non-drop-frame.


Importing and Syncing BWF Files

Main Topics: Working with Broadcast Wave Format (BWF) Files
> Importing and Syncing BWF Files
Importing and Syncing BWF Files
You can import BWF files into an Avid editing application approximately 10 to 12 times faster than capturing in real time. The files maintain pure digital quality for all audio post processing. For basic information on importing audio files, see Main Topics: Importing Files.
During import of NTSC BWF files, if no frame rate is specified in the file, a dialog box appears and asks if the conversion should use 29.97 fps or 30 fps, and drop-frame or non-drop-frame. Your choices depend on how the audio was recorded.
After you capture video, use the AutoSync feature to sync picture and sound or multiple tracks of sound. If you are using BWF files from a 24-fps shoot in a PAL project, you must use the PAL Method 2 approach, in which picture and sound are captured separately.
If you are working in a PAL 24p project, you need to take an extra step to make sure the picture and sound are correctly synced.
To import and sync BWF files:
1. Create a project, based on the source footage.
2. Import the log file, and capture the video footage.
3. Import the BWF file into the same bin in which you captured the video footage.
4. For 24p PAL projects, you need to create a new bin column:
a. Highlight the Start timecode column.
b. Select Edit > Duplicate.
c. From the list of columns, select Aux TC 24 and click OK.
d. In the dialog box, click Convert.
e. Display the Auxiliary TC1 column.
f. Highlight the Aux TC 24 column, and copy it to the Auxiliary TC1 column.
Use Auxiliary TC 1 only as a sync point reference for AutoSync. Do not use it for data tracking or EDL generation.
Use the Aux TC24 column to generate a 24-frame EDL for audio only. Use the Film TC column to generate a 24-frame EDL for video only. This timecode field represents the video timecode of a HD downconvert to standard definition video.
5. Make sure all entries in the Shoot Date column use the same syntax. Currently, some BWF files use the format 2003/10/03 as the Shoot Date while some ALE files use 2003-10-03. This field is used as part of the AutoSync process to guarantee the uniqueness of the timecode. To fix this problem, do one of the following:
– Manually change the format of one set of clips to match the other.
– If you need the information, create a custom column with a different name, select Edit > Duplicate to copy the information into the custom column, and delete the Shoot Date column.
6. Highlight the picture and audio clips and select Bin > AutoSync.
7. For 24p PAL projects, use Auxiliary TC1 as a sync point. For other projects, use the Start timecode.
The editing application creates new subclips with synced picture and sound; these subclips are ready for editing.


Reimporting BWF Files

Main Topics: Working with Broadcast Wave Format (BWF) Files
> Reimporting BWF Files
Reimporting BWF Files
You can reimport BWF files in the same way as you reimport other audio files. You can also batch capture from a source tape, because the clips are associated with a tape name. For more information on reimporting and batch capturing, see Reimporting Files and Batch Capturing from Logged Clips.


MetaSync Overview and Installation

Main Topics: MetaSync Overview and Installation
Main Topics: MetaSync Overview and Installation
This chapter introduces MetaSync technology, describes its components and how to install them, and presents typical workflows. It includes the following topics:
Introducing MetaSync
MetaSync Workflows
Installing the Components


Introducing MetaSync

Main Topics: MetaSync Overview and Installation
> Introducing MetaSync
Introducing MetaSync
Avid MetaSync gives editors the tools to synchronize metadata with traditional video and audio content. With MetaSync, you can insert pointers to metadata directly into the Avid editing system Timeline and easily modify the timing and duration of the enhanced material. The metadata, in turn, points to additional content, such as files from a scriptwriting program, HTML files, database records, or remote commands. This additional content can then be processed by other applications for final production and distribution.
MetaSync streamlines a variety of existing processes such as closed captioning and subtitle insertion, and lets facilities address new opportunities for content creation in the emerging areas of ITV (interactive television), DVD, broadband, and converging media.
Any processes that you can control through code, you can control through the Avid editing system Timeline. For example, you can synchronize signals for GPI (general-purpose-interface) devices with a video or audio sequence. Another example is the synchronization of commands with video produced for motion rides — MetaSync lets you add directions for when and how to turn the viewers' seats.
For more information, see the following topics:
Understanding Enhancements
– MetaSync Components
– MetaSync Manager
– MetaSync Features in Avid Editing Systems
MetaSync Publisher
Understanding MetaSync Files
– XML and DTD Files
– XML Information and the MetaSync Workflow


Understanding Enhancements

Main Topics: MetaSync Overview and Installation
> Introducing MetaSync > Understanding Enhancements
Understanding Enhancements
A MetaSync enhancement contains information that adds content to picture, sound, and graphics. This information is called metadata because it is data that points to other data (the content). For example, an enhancement could include the path for a file that contains all dialog spoken by a character in a film. Another type of enhancement could include a URL for a Web page to be used for ITV (this type of enhancement is similar to an ITV trigger).
Enhancements are processed in all MetaSync components, but they take different forms, depending on the component (see MetaSync Components).
MetaSync supports two types of enhancements:
ITV: An enhancement for interactive or enhanced broadcast. For this release, MetaSync supports only enhancements that conform to SMPTE standard 363M (based on the ATVEF Enhanced Content Specification). Support for other standards are planned for future releases.
Opaque: For this release, any enhancement other than ITV SMPTE-363M.


MetaSync Components

Main Topics: MetaSync Overview and Installation
> Introducing MetaSync > MetaSync Components
MetaSync Components
MetaSync consists of three major components:
MetaSync Manager
MetaSync Features in Avid Editing Systems
MetaSync Publisher


MetaSync Manager

Main Topics: MetaSync Overview and Installation
> Introducing MetaSync > MetaSync Components > MetaSync Manager
MetaSync Manager
MetaSync Manager is an application that generates descriptions of enhancements. MetaSync Manager formats these enhancements for easy import into the Avid editing application.
MetaSync Manager tags each generated enhancement with a unique ID. This ID allows for a parallel workflow: an editor can edit the video and audio at the same time as a Web designer revises HTML pages. The unique ID keeps the link between an enhancement and the master clip that represents the enhancement in the Avid application's bin.
MetaSync Manager combines multiple enhancements into an enhancements file, which you can import into your Avid editing application. The file name extension for this type of file is .aeo (Avid Enhancement Object).


MetaSync Features in Avid Editing Systems

Main Topics: MetaSync Overview and Installation
> Introducing MetaSync > MetaSync Components > MetaSync Features in Avid Editing Systems
MetaSync Features in Avid Editing Systems
Avid editing systems include the following MetaSync features:
MetaSync tracks (or Meta tracks) extend the existing editing workflow by providing a way to add metadata to the Timeline. Meta tracks allow you to synchronize enhancements with video and audio tracks in a sequence.
Meta clips (or enhancement clips) are master clips that represent enhancements in a bin. You can work with Meta clips in the same way that you work with other bin objects, such as video clips, audio clips, and graphics. You can use the AutoSync feature to link Meta clips with audio and video clips. The Avid system's database manages Meta clips through unique IDs created by MetaSync Manager.
You can refresh enhancements to immediately update both the metadata contained in the enhancements and the content that the enhancements point to.
(Windows only) If a graphic artist updates an HTML file, you can refresh the enhancement and signal the Avid editing system to create a new graphic for the file.
You can start an application from an enhancement, either in a bin or in the Timeline. For example, if you are working with a file from a scriptwriting program, you can open the scriptwriting program from an enhancement that points to the file.
For more information on MetaSync features, see Main Topics: Using MetaSync with Avid Editing Systems.


MetaSync Publisher

Main Topics: MetaSync Overview and Installation
> Introducing MetaSync > MetaSync Components > MetaSync Publisher
MetaSync Publisher
MetaSync Publisher is a desktop application that processes the metadata and its relationship to the Timeline, and then outputs the information in XML format. The output file contains information about the timing of enhancements and their synchronization with audio and video tracks, but it does not include complete information about the sequence or the media for the sequence. See Main Topics: Using MetaSync Publisher.


Understanding MetaSync Files

Main Topics: MetaSync Overview and Installation
> Introducing MetaSync > Understanding MetaSync Files
Understanding MetaSync Files
A MetaSync workflow uses XML and DTD files.
See the following topics:
XML and DTD Files
XML Information and the MetaSync Workflow


XML and DTD Files

Main Topics: MetaSync Overview and Installation
> Introducing MetaSync > Understanding MetaSync Files > XML and DTD Files
XML and DTD Files
The acronym XML stands for eXtensible Markup Language. You might be familiar with other markup languages, such as HTML (HyperText Markup Language). HTML uses tags to specify how a document — or in most cases, a Web page — is displayed. You use tags such as <p> for "start a new paragraph" and <b> for "put this text in boldface."
XML is not a true markup language; it's a language that lets you define tags for a markup language. Usually these tags refer to the content of the information, rather than its appearance. For example, a MetaSync XML file uses the tag <name> to mark the name of the enhancement and <locator> to mark its file location. When you import the XML file into another application, the application can read the XML file and find the name and location of the enhancement.
XML tags are defined in a special file called a document type definition, or DTD. MetaSync uses DTD files to define tags and to share information with other applications. For example, MetaSync DTD files define the tag <name> as META Name, the name of the enhancement as it is listed in MetaSync Manager. When an application sees information marked by the tag <name>, it uses that information to name the enhancement. Similarly, the DTD file defines the tag <locator> as File Location.
All MetaSync components use DTD files to make sure XML files match Avid specifications. For a table describing MetaSync DTD files, see Main Topics: MetaSync DTD Files (Windows Only).


XML Information and the MetaSync Workflow

Main Topics: MetaSync Overview and Installation
> Introducing MetaSync > Understanding MetaSync Files > XML Information and the MetaSync Workflow
XML Information and the MetaSync Workflow
MetaSync uses XML information throughout the workflow to represent your project's enhancements:
1. MetaSync Manager outputs XML information to a file with the file name extension .aeo (enhancements file or AEO file). You can also import an XML file from another application into MetaSync Manager. This file must conform to MetaSync DTD files. For information on how MetaSync works with other applications, visit the Avid Web site at www.avid.com and search for the Avid MetaSync Partner Program.
2. The Avid editing system imports the AEO file, reads (parses) the XML information, and uses it to create Meta clips in a bin.
3. After you have edited your sequence, the Avid editing application exports information about the sequence in an AAF file. AAF (Advanced Authoring Format) files use an industry-standard format. In this case, the AAF file includes MetaSync enhancements.
4. MetaSync Publisher imports the AAF file, extracts the MetaSync enhancements, and creates an XML file. You import this XML file into another application to create the final product. The XML file contains all the information contained in the original AEO file as well as the timing of the enhancements.
The following figure shows this process.


MetaSync Workflows

Main Topics: MetaSync Overview and Installation
> MetaSync Workflows
MetaSync Workflows
You can use MetaSync components in many different ways, so your workflow varies depending on the project. The basic MetaSync workflow follows these steps:
1. Create the content. This content might be the output of a scriptwriting application or HTML files for an ITV program. Save the content in a set of files.
2. In MetaSync Manager, create a set of enhancements. Each enhancement points to a content file. You can also import an XML file that conforms to the MetaSync import DTD file.
3. Export the enhancements as an AEO file from MetaSync Manager.
4. In the Avid editing application, import the AEO file. The application creates a Meta clip for each enhancement.
5. Edit the enhancements into the Timeline. The enhancements add timing information that is synchronized with the timecode of the sequence.
6. Export the finished sequence from the Avid editing application. The application creates an AAF file that contains the enhancements and their timing information.
7. Open the AAF file in MetaSync Publisher. MetaSync Publisher extracts the necessary XML information and creates an XML file.
8. Transfer the XML file to the application that creates the final product: for example, closed captioning or an interactive television program.
For illustrations of sample workflows, see the Avid MetaSync Setup and User's Guide.
See Also
XML Information and the MetaSync Workflow


Installing the Components

Main Topics: MetaSync Overview and Installation
> Installing the Components
Installing the Components
You install MetaSync Manager and MetaSync Publisher from the same installation program.
MetaSync Manager: Install on any computer running Windows 2000 or on any Macintosh running Mac OS X.
MetaSync Publisher: Install on any computer running Windows 2000 or Mac OS X, but it is most convenient if you install it on the same system as the Avid editing application.
MetaSync features for Avid editing systems are installed as part of the Avid editing system installation.
To install MetaSync Manager and MetaSync Publisher:
1. Insert the Avid MetaSync CD-ROM into the CD-ROM drive.
2. If the installation program does not start automatically:
a. (Windows only) Double-click the My Computer icon.
b. Double-click the CD-ROM icon.
c. Double-click the Launch icon.
The Main Menu window of the installation program opens.
3. Click the Install Products button.
The Install Products window opens.
4. Click the Install MetaSync Manager button.
5. Follow the instructions on the screen.
6. When you see a message that MetaSync Manager has been installed, click Finish.
The Install Products window opens again.
7. Click the Install MetaSync Publisher button.
8. Follow the instructions on the screen.
9. When you see a message that MetaSync Publisher has been installed, click Finish.
The Install Products window opens again.
10. Click Exit.


Using MetaSync Manager

Main Topics: Using MetaSync Manager
Main Topics: Using MetaSync Manager
This chapter describes how to use MetaSync Manager. It includes the following topics:
Opening and Closing MetaSync Manager
Using Help
Exploring the MetaSync Manager Window
Creating, Saving, and Closing an Enhancements File
Opening an Enhancements File
Creating an Enhancement
Editing an Enhancements File
Importing an Enhancements File
Displaying ITV SMPTE-363M Enhancements
Creating Enhancements File Templates
Setting Default Options for Enhancements
Printing an Enhancements File
For an overview of MetaSync Manager, see MetaSync Manager.


Opening and Closing MetaSync Manager

Main Topics: Using MetaSync Manager
> Opening and Closing MetaSync Manager
Opening and Closing MetaSync Manager
To open MetaSync Manager, do one of the following:
(Windows) Click the Start button, and select Programs > Avid > MetaSync Manager.
(Macintosh) Navigate to Macintosh HD/Applications, and then double-click MetaSync Manager.
(Windows only) Double-click the MetaSync Manager icon on the desktop. The icon is created by the MetaSync Manager installation program.
In your Avid editing system, select Tools > MetaSync Manager.
The MetaSync Manager window opens and displays a New Enhancement pane.
(Windows only) A Java command-line window remains open in the background when MetaSync Manager is running.
The New Enhancement pane displays the values specified in the first enhancement of the selected template (see Creating Enhancements File Templates).
The right side of the MetaSync Manager window remains blank until you enter a new enhancement. After you enter the enhancement, a spreadsheet window opens with the enhancement as the first entry. For more information, see Creating an Enhancement.
To close MetaSync Manager:
Select File > Exit.
Click the Close button in the MetaSync Manager window.
See Also
Creating an Enhancement


Using Help

Main Topics: Using MetaSync Manager
> Using Help
Using Help
The MetaSync Manager Help system includes complete information about MetaSync Manager and the other MetaSync components.
To open MetaSync Manager Help, do one of the following:
Select Help > Help Index. Then use the Contents, the Index, or the Search feature to find the information you need.
Press F1 (Windows) or the Help key (Macintosh) to get Help when you are working in the New Enhancement pane, the Edit Enhancement pane, the Custom Sift dialog box, or the Options dialog box.
For information on using Help, click Using Help in the Help window.


Exploring the MetaSync Manager Window

Main Topics: Using MetaSync Manager
> Exploring the MetaSync Manager Window
Exploring the MetaSync Manager Window
The MetaSync Manager window includes a pane for creating and editing enhancements and a window that lists the enhancements as a spreadsheet. The MetaSync Manager window also includes the following:
The menu bar displays headings for menus of commands. You can view Help for MetaSync Manager by clicking the Help button.
The toolbar displays buttons that carry out commands. To view the name of a button, place the pointer on the button for 1 second or more.
The status bar displays information about the spreadsheet, such as the full value of the selected spreadsheet cell.
The following sections describe the major parts of the window:
MetaSync Manager Enhancement Panes
MetaSync Manager Spreadsheet Window


MetaSync Manager Enhancement Panes

Main Topics: Using MetaSync Manager
> Exploring the MetaSync Manager Window > MetaSync Manager Enhancement Panes
MetaSync Manager Enhancement Panes
MetaSync Manager displays one of the following panes:
New Enhancement pane, which is displayed when you first open MetaSync Manager, when you open a new enhancements file, and when you select Enhancement > New Enhancement.
Edit Enhancement pane, which is displayed when you select an enhancement in a spreadsheet
Both panes share the same controls and attributes. Core attributes are listed in the top section of the pane. ITV SMPTE-363M attributes and custom attributes are listed in the bottom section. For a description of each attribute, see Opaque Enhancement Attributes or ITV SMPTE-363M Enhancement Attributes.
See Also
MetaSync Manager Spreadsheet Window
Editing an Enhancements File


MetaSync Manager Spreadsheet Window

Main Topics: Using MetaSync Manager
> Exploring the MetaSync Manager Window > MetaSync Manager Spreadsheet Window
MetaSync Manager Spreadsheet Window
The spreadsheet window displays all enhancements that are included in an enhancements file. Each value in the enhancement is displayed in a column, along with information derived from the file system (see Additional Attributes).
The spreadsheet window includes standard controls such as the Minimize button, the Maximize (Windows) or Zoom (Macintosh) button, the Close button, and scroll bars. You can resize the spreadsheet window or drag it anywhere within the MetaSync Manager window. You can resize the columns by clicking the border and dragging it between the column headings. You can also rearrange the columns by clicking a column heading and dragging it to a new location.
See Also
MetaSync Manager Enhancement Panes
Editing an Enhancements File


Creating, Saving, and Closing an Enhancements File

Main Topics: Using MetaSync Manager
> Creating, Saving, and Closing an Enhancements File
Creating, Saving, and Closing an Enhancements File
New button
Save button
To create an enhancements file:
1. Do one of the following:
Select File > New.
Click the New button.
A new file opens. The New Enhancement pane displays the values specified in the first enhancement of the selected template (see Creating Enhancements File Templates). The spreadsheet does not appear until you enter an enhancement.
2. Create and enter enhancements (see Creating an Enhancement).
To save an enhancements file, do one of the following:
The first time you save a file, MetaSync Manager opens the Save dialog box. Type the file name and location, and click Save.
Select File > Save.
Click the Save button.
Select File > Save As.
MetaSync Manager opens the Save dialog box. Type a file name and location, and click Save.
The file is saved with the file name extension .aeo (Avid Enhancement Object).
To close an enhancements file:
Select File > Close.
Click the Close button.
See Also
Creating an Enhancement
Editing an Enhancements File


Opening an Enhancements File

Main Topics: Using MetaSync Manager
> Opening an Enhancements File
Opening an Enhancements File
Open button
To open an enhancements file:
1. Do one of the following:
Select File > Open.
Click the Open button.
2. Select the file you want to open.
The Open dialog box lists only .aeo files.
3. Click Open.
The enhancements file opens and displays its enhancements in a spreadsheet window.
You can also open an enhancements file by locating and double-clicking the file.
To open a recently saved file:
Select File > Recent Files > file name.
You can have more than one enhancements file open at the same time.
To cycle among open enhancements files:
Select Window > file name.
See Also
Creating an Enhancement
Editing an Enhancements File


Creating an Enhancement

Main Topics: Using MetaSync Manager
> Creating an Enhancement
Creating an Enhancement
To create a new enhancement:
1. Select Enhancement > New.
2. Supply values for the attributes, as described in the following sections:
– Opaque Enhancement Attributes
– ITV SMPTE-363M Enhancement Attributes
Type a value or select it from the pop-up menu located next to the text box. Values that are included in the template and the open file are listed in the pop-up menu. If you type the first letter of a value that is listed in the menu, MetaSync Manager displays values beginning with that letter in the pop-up menu. This display is case sensitive: the first letter of the values displayed match the case (uppercase or lowercase) of the letter that you typed.
3. (Option) Click the Clear All button in the New Enhancement pane to delete information from all fields except Meta Type.
4. (Option) Click the Default button to display the values set in the User Profile tab of the Options dialog box (see Setting Default Options for Enhancements).
5. Click Enter to add the enhancement to the enhancements file.
The enhancement and its attributes, including a unique ID number, appear in the spreadsheet.
See Also
Editing an Enhancements File
Additional Attributes
Verifying Enhancement Paths


Opaque Enhancement Attributes

Main Topics: Using MetaSync Manager
> Creating an Enhancement > Opaque Enhancement Attributes
Opaque Enhancement Attributes
An ITV enhancement other than SMPTE-363M has the same characteristics as an opaque enhancement after you import it into the Avid application.
To create an opaque enhancement (any enhancement other than ITV SMPTE-363M):
Supply values for the attributes shown in the following tables.
Opaque Enhancement Core Attributes
Field
Description
META Name
The name of the enhancement as you want it to appear in the Avid application's bin.
META Type
The type of enhancement. Opaque and ITV are supplied, however, you can type a different name.
Sub-type
The type of opaque enhancement.
Location
The path of a file referenced by the enhancement, such as an HTML file or data file. If the file is on a local or network drive, you can click the Browse button to navigate to the file. If the file is on a Web server, type (or copy and paste) the URL.
You can validate the location after you create the enhancement, as described in Verifying Enhancement Paths.
Native App
The path of the application you use to open the file referenced by the enhancement. This field is required if you want to open the native application when you are working on an Avid editing system (see Opening the Native Application). Use the path of the application as it exists on the Avid editing system.
For example, if you have specified an HTML file as the value of the Location attribute, you can specify the path of the Internet Explorer program. If the application is on a local or network drive, you can click the Browse button to navigate to the application.
MIME Type
The multipurpose Internet mail extensions (MIME) type required to process a particular enhancement. MIME types are predefined file types that enable the transport and display of specified media, for example, text/html and video/mpeg.
Opaque Enhancement Custom Attributes
Field
Description
Type
The name of the attribute you are creating. For example, the Type attribute for a motion ride enhancement could be "Movement" and the value could be Left, Right, and so on.
Value
A value for the custom attribute.
To create a new, blank row at the end of the table:
Click the Add Row button.
To delete a selected row:
Click the Delete Row button.
See Also
Editing an Enhancements File


ITV SMPTE-363M Enhancement Attributes

Main Topics: Using MetaSync Manager
> Creating an Enhancement > ITV SMPTE-363M Enhancement Attributes
ITV SMPTE-363M Enhancement Attributes
An ITV enhancement other than SMPTE-363M has the same characteristics as an opaque enhancement after you import it into the Avid application.
To create an ITV SMPTE-363M enhancement:
Supply values for the attributes in the following tables.
ITV SMPTE-363M Enhancement Core Attributes
Field
Description
META Name
The name of the enhancement as you want it to appear in the Avid application's bin.
META Type
ITV.
Sub-type
SMPTE-363M. You must type this exactly as written or select it from the pop-up menu. When you click another field, fields specific to ITV SMPTE-363M appear in the lower part of the pane.
Location
The path of a file referenced by the enhancement. For SMPTE-363M enhancements, you must use the URL field in the lower part of the pane to reference an HTML file. Use this optional field to reference the HTML file or an additional data file.
If the file is on a local or network drive, you can click the Browse button to navigate to the file. If the file is on a Web server, type (or copy and paste) the URL.
You can validate the location after you create the enhancement, as described in Verifying Enhancement Paths.
Native App
The path of the application you use to open the file referenced by the enhancement. This field is required if you want to open the native application when you are working on an Avid editing system (see Opening the Native Application). Use the path of the application as it exists on the Avid editing system.
For example, if you have specified an HTML file as the value of the Location attribute, you can specify the path of the Internet Explorer program. If the application is on a local or network drive, you can click the Browse button to navigate to the application.
MIME Type
The MIME type required to process a particular enhancement. MIME types are predefined file types that enable the transport and display of specified media, for example, text/html and video/mpeg.
ITV SMPTE-363M Enhancement Attributes
Field | Description
URL | Uniform Resource Locator. The path of a Web page referenced by this enhancement. You must type the URL.
Script | Additional coding for the enhancement, such as a JavaScript program.
Expires At Expires In | These fields let you specify when an enhancement expires. Type either a particular date and time (Expires At) or a duration (Expires In). You set which attributes are editable, as described in Setting Default Options for Enhancements.
ITV SMPTE-363M Enhancement Custom Attributes
Field
Description
Type
The name of the attribute you are creating. For example, the Type attribute for an ITV enhancement could be "Transport Type" and the value could be A or B.
Value
A value for the custom attribute.
To create a new, blank row at the end of the table:
Click the Add Row button.
To delete a selected row
Click the Delete Row button.
See Also
Editing an Enhancements File


Additional Attributes

Main Topics: Using MetaSync Manager
> Creating an Enhancement > Additional Attributes
Additional Attributes
When you add an enhancement to an enhancements file, MetaSync Manager adds attributes to the spreadsheet that are not included in the New Enhancement pane, as described in the following table.
Column Heading | Description
ID | A unique identifier created by the Avid application during the import process
Created by | The user logged in when the enhancement was created
Created on | The creation date established by MetaSync Manager
Modified by | The user logged in when the enhancement was modified
Modified on | The modification date established by MetaSync Manager
Modified from | The application that created the enhancement
See Also
Editing an Enhancements File


Verifying Enhancement Paths

Main Topics: Using MetaSync Manager
> Creating an Enhancement > Verifying Enhancement Paths
Verifying Enhancement Paths
Check Links button
To verify the paths for all enhancements in an enhancements file:
Select Enhancement > Check Links.
Click the Check Links button.
A progress indicator appears.
In a few seconds, the MetaSync Manager marks all enhancements in the spreadsheet with either a red icon (can't verify path) or a green icon (path verified). For each enhancement, the application checks both the Location path and, for ITV SMPTE-363M enhancements, the URL path. It also places a check mark in front of the Check Links menu item to show that the paths have been checked.

To get information about an enhancement whose paths could not be verified:
Double-click the enhancement row.
A message explains why the paths could not be verified.
If you add an enhancement or edit an enhancement, you need to verify the paths again.
To verify the paths:
1. Select Enhancement > Check Links.
All icons are cleared from the spreadsheet. Also, the check mark is cleared from the Check Links menu item.
2. Select Enhancement > Check Links again.
The application checks the Location path and URL path (if applicable) for all enhancements and marks them with the appropriate icons. It also places a check mark in front of the Check Links menu item.


Editing an Enhancements File

Main Topics: Using MetaSync Manager
> Editing an Enhancements File
Editing an Enhancements File
After you have created enhancements in an enhancements file, you can edit the file as described in the following topics:
Editing Enhancements
Duplicating Enhancements
Cutting, Copying, and Pasting Enhancements
Deleting Enhancements
Sorting Enhancements
Sifting Enhancements


Editing Enhancements

Main Topics: Using MetaSync Manager
> Editing an Enhancements File > Editing Enhancements
Editing Enhancements
You can edit enhancements to change their values.
To edit enhancements:
1. In a MetaSync Manager spreadsheet, select the enhancement or enhancements you want to edit.
The Edit Enhancement pane displays the values for the enhancement. If you select multiple enhancements, the pane shows only those values that are common to the selected enhancements. You can edit only these values.
Shift+click and drag to select contiguous enhancements or Ctrl+click to select noncontiguous enhancements.
2. Edit the necessary fields. For information about the fields, see Opaque Enhancement Attributes or ITV SMPTE-363M Enhancement Attributes.
3. (Option) Click the Clear All button in the New Enhancement pane to delete information from all fields except Meta Type.
4. (Option) Click the Default button to display the values set in the User Profile tab of the Options dialog box (see Setting Default Options for Enhancements).
5. Click the Enter button.


Duplicating Enhancements

Main Topics: Using MetaSync Manager
> Editing an Enhancements File > Duplicating Enhancements
Duplicating Enhancements
You can duplicate enhancements and then edit their values.
Duplicate button
To duplicate enhancements:
1. In a MetaSync Manager spreadsheet, select the enhancement or enhancements you want to duplicate.
2. Do one of the following:
Select Edit > Duplicate.
Click the Duplicate button.
Duplicated enhancements appear at the bottom of the list. MetaSync Manager duplicates all values except for the ID. It creates a new ID for the new enhancement.
3. Edit the duplicated enhancements, as described in Editing Enhancements.


Cutting, Copying, and Pasting Enhancements

Main Topics: Using MetaSync Manager
> Editing an Enhancements File > Cutting, Copying, and Pasting Enhancements
Cutting, Copying, and Pasting Enhancements
You can cut, copy, and paste enhancements within an enhancements file or from one enhancements file to another.
Cut, Copy, and Paste buttons
To cut, copy, or paste enhancements:
1. In a MetaSync Manager spreadsheet, select one or more enhancements.
2. Do one of the following:
Select Edit > Cut.
Click the Cut button.
Select Edit > Copy.
Click the Copy button.
3. If you want to paste the enhancements you cut or copied, do one of the following:
Select Edit > Paste.
Click the Paste button.
The enhancements are added to the bottom of the spreadsheet.


Deleting Enhancements

Main Topics: Using MetaSync Manager
> Editing an Enhancements File > Deleting Enhancements
Deleting Enhancements
Delete button
To delete enhancements:
1. In a MetaSync Manager spreadsheet, select one or more enhancements.
2. Do one of the following:
Select Enhancement > Delete.
Click the Delete button.
A message asks you to confirm the deletion.
3. Click Yes.


Sorting Enhancements

Main Topics: Using MetaSync Manager
> Editing an Enhancements File > Sorting Enhancements
Sorting Enhancements
You can sort the contents of a spreadsheet in ascending or descending order, based on the order of the values in a column you select.
To sort enhancements based on the order of values in a column:
1. Double-click the heading for the column that you want to use as the key attribute for sorting.
MetaSync Manager sorts the enhancements in ascending order (alphabetically from "A" or numerically from "1"), with capital letters listed first. The column heading displays a small upward pointing arrow.
2. Double-click the column heading again.
MetaSync Manager sorts the enhancements in descending order, and the arrow in the column heading points downward.
To sort enhancements in non-case-sensitive order:
Ctrl+double-click the column heading.


Sifting Enhancements

Main Topics: Using MetaSync Manager
> Editing an Enhancements File > Sifting Enhancements
Sifting Enhancements
You can choose to display only those enhancements that meet a specific set of criteria. The Custom Sift dialog box provides six levels of criteria.
Custom Sift button
View All button
To perform a custom sift of an enhancements file:
1. Do one of the following:
Select View > Custom Sift.
Click the Custom Sift button.
2. Click the Criterion pop-up menu, and select one of the sifting options.
3. Click the first Text to Find text box, and type the text that you want to use as a sift criterion.
4. Click the Column or Range to Search pop-up menu, and select a column heading to which you want to apply the criterion.
5. Type additional sift criteria, and make additional column selections as necessary.
6. Click the Clear button to remove the values from all text boxes.
7. Do one of the following:
Click Apply to apply the criteria and keep the dialog box open.
Click OK to apply the criteria and close the dialog box.
Enhancements that fit the criteria are displayed in the spreadsheet. The Custom Sift icon appears in the lower right corner of the status bar. If no enhancements fit the criteria, a message appears.
To display all enhancements:
Select View > View All.
Click the View All button.
The View All icon appears in the lower right corner of the status bar.


Importing an Enhancements File

Main Topics: Using MetaSync Manager
> Importing an Enhancements File
Importing an Enhancements File
Other applications can create XML files that conform to Avid requirements. These files do not require the file name extension .aeo, but they must conform to Avid specifications, as listed in the MetaSync DTD files (see Main Topics: MetaSync DTD Files (Windows Only)). You need to import these files into MetaSync Manager so that MetaSync Manager can validate the files and generate a unique ID.
Import button
To import an enhancements file created by another application:
1. Do one of the following:
Select File > Import.
Click the Import button.
2. Select the file you want to import.
3. Click Open.
The enhancements file is verified. If it conforms to the DTD file, the enhancements file is converted to MetaSync Manager format. MetaSync Manager creates a file with the same name in the same folder as the original file, with the file name extension .aeo. The file opens in the spreadsheet window with a unique ID automatically assigned to each enhancement.


Displaying ITV SMPTE-363M Enhancements

Main Topics: Using MetaSync Manager
> Displaying ITV SMPTE-363M Enhancements
Displaying ITV SMPTE-363M Enhancements
Show ITV button
Show All ITV button
You can display HTML files referenced by ITV SMPTE-363M enhancements in Internet Explorer. When you are displaying multiple files, a new image is displayed every 5 seconds, each in its own browser window. You can change the display time in the Options dialog box (see Setting Default Options for Enhancements). You need to close the browser windows manually.
To display HTML files referenced by ITV SMPTE-363M enhancements:
1. In a MetaSync Manager spreadsheet, select one or more ITV SMPTE-363M enhancements.
2. Click the Show ITV button.
Internet Explorer opens and displays the HTML files that are referenced by the selected enhancements.
To display all files referenced by ITV SMPTE-363M enhancements:
Click the Show All ITV button.


Creating Enhancements File Templates

Main Topics: Using MetaSync Manager
> Creating Enhancements File Templates
Creating Enhancements File Templates
MetaSync Manager uses templates to provide information when you create enhancements. This information appears in the pop-up menus in the New Enhancement pane or Edit Enhancement pane, which lets you enter standard information more quickly. MetaSync Manager ships with a default template that includes the following values:
META Types ITV and Opaque
Sub-type SMPTE-363M
You can also create your own custom templates.
To create an enhancements file template:
1. Create an enhancements file that includes the information you want in the template. See Creating an Enhancement.
The values of the first enhancement in the spreadsheet become the default values for any new enhancement created using the new template. The values of this enhancement and all other enhancements are listed in the pop-up menus.
2. Select File > Save As.
3. Click the Look in pop-up menu, and specify a location.
The default template is located in the following folder, depending on your installation:
(Windows) drive:\Program Files\Avid\MetaSync Manager\template
(Macintosh) Macintosh HD/Applications/MetaSync Manager.app/Contents/MetaSyncMgrSupportFiles/template
Consider saving additional templates in this folder.
4. Type a template name in the File Name (Windows) or the Name (Macintosh) text box.
5. Click the Files of type (Windows) or Format (Macintosh) pop-up menu, and select Avid Template Object (.atp).
6. Click Save.
See Also
Setting Default Options for Enhancements


Setting Default Options for Enhancements

Main Topics: Using MetaSync Manager
> Setting Default Options for Enhancements
Setting Default Options for Enhancements
You can specify a new default template and other default information, including ITV SMPTE-363M settings, in the Options dialog box. These settings are linked to the account that you used to log in.
To set default options:
1. Select Enhancement > Options.
The Options dialog box opens.
2. Click the User Profile tab and specify the following information:
– (Option) Default Values: These values are displayed when you click the Default button in the New Enhancement pane or Edit Enhancement pane.
If you type ITV in the META Type text box and SMPTE-363M in the Sub-type text box and then click in another text box or click Enter, the ITV SMPTE-363M attributes appear.
For information about opaque attributes, see Opaque Enhancement Attributes. For information about ITV SMPTE-363M attributes, see ITV SMPTE-363M Enhancement Attributes.
– Select Template: Select a template for creating new enhancements. The values of the first enhancement in the template are the default values for a new enhancement. For more information, see Creating Enhancements File Templates.

3. Click the ITV-SMPTE tab and specify the following information:
– Skip: Do not allow values for expiration time or duration.
– Expires: Select Expires At to allow an expiration time (a fixed date and time) or select Expires In to allow an expiration duration.
– Preview Time: Specify the time, in seconds, that you want ITV SMPTE-363M enhancements to be displayed (see Displaying ITV SMPTE-363M Enhancements).
If you change the Expires option from the option set in an existing enhancements file, MetaSync Manager calculates the equivalent measurement, based on the computer's current Date and Time. If the Expires At time has expired and you have selected to display the Expires In format, MetaSync Manager displays the default labels (Year, Month, Day, and so on) in the Edit Enhancement pane.
4. Do one of the following:
Click Apply to set the new values and keep the dialog box open.
Click OK to save the new values and close the dialog box.


Printing an Enhancements File

Main Topics: Using MetaSync Manager
> Printing an Enhancements File
Printing an Enhancements File
You can print the contents of an enhancements file, as displayed in the spreadsheet window.
Print button
To print an enhancements file:
1. In the MetaSync Manager window, click the spreadsheet that you want to print.
2. Do one of the following:
Select File > Print.
Click the Print button.
3. Select formatting options.
Landscape orientation usually works best for printing a MetaSync Manager spreadsheet.
4. Click OK.
The spreadsheet is printed on the default system printer.


Using MetaSync with Avid Editing Systems

Main Topics: Using MetaSync with Avid Editing Systems
Main Topics: Using MetaSync with Avid Editing Systems
MetaSync technology lets you add enhancements to a video or an audio stream in an Avid editing application by using special tracks called Meta tracks. MetaSync features that are included in your Avid editing system are described in the following topics:
Importing Enhancements Files
Viewing Enhancements in a Bin
Understanding ITV Modes
Viewing Enhancements in a Source Pop-Up Monitor
Editing Enhancements into the Timeline
Editing with Overlay Mode (Windows Only)
Previewing Enhancements in the Timeline (Windows Only)
Using AutoSync with Enhancements
Modify Enhancement Dialog Box
Updating Enhancements
Changing the Size and Position of the Video Image (Windows Only)
Opening the Native Application
Exporting a Sequence with Meta Tracks


Importing Enhancements Files

Main Topics: Using MetaSync with Avid Editing Systems
> Importing Enhancements Files
Importing Enhancements Files
To create enhancements that you can edit into the Timeline, you need to import an enhancements file. This enhancements file must be processed through MetaSync Manager to verify that it conforms to Avid specifications and to create a unique ID for each enhancement.
The Avid editing system performs the following actions during the import process:
Validates the information in the AEO file against Avid specifications. If the file does not conform, an error message is displayed.
Creates objects and adds them to the selected bin and the media database. These objects, called Meta clips or enhancement clips, share the characteristics of other master clips.
(Windows only) (ITV SMPTE-363M enhancements only) Creates either a graphic of the HTML file or a matte key, depending on the contents of the HTML file.
Creates bin columns that correspond to the attributes of the enhancements (META Name, META Type, and so on) contained in the enhancements file.
To import an enhancements file:
1. Open and activate the bin into which you want to import the enhancements file.
2. Select File > Import.
The Select files to import dialog box opens.
3. Click the Files of type pop-up menu (Windows) or the Show pop-up menu (Macintosh), and select MetaSync Files (*.aeo) to view only Avid enhancements files.
4. Select the file or files you want to import.
5. (Windows only) If the enhancements file includes enhancements that use Overlay mode:
– Select a video resolution compatible with the resolution used in the sequence.
– Select a video drive for storing the matte media.
For information about Overlay mode, see Understanding ITV Modes.
The Avid editing system imports the enhancements file and creates enhancements in the bin.


Viewing Enhancements in a Bin

Main Topics: Using MetaSync with Avid Editing Systems
> Viewing Enhancements in a Bin
Viewing Enhancements in a Bin
ITV enhancement
Opaque enhancement
The Avid editing system uses icons to distinguish between two types of enhancements:
ITV enhancements that conform to SMPTE standard 363M
Opaque and other ITV enhancements
(Windows only) In addition, if an ITV SMPTE-363M file uses Overlay mode, a matte key is created for the enhancement. For more information, see Editing with Overlay Mode (Windows Only).
The following topics describe how to manage enhancements in a bin:
Deleting Non-Overlay-Mode Enhancements
Deleting Overlay-Mode Enhancements (Windows Only)
Setting the Bin Display
Modifying Bin Columns
Moving and Duplicating Enhancements


Deleting Non-Overlay-Mode Enhancements

Main Topics: Using MetaSync with Avid Editing Systems
> Viewing Enhancements in a Bin > Deleting Non-Overlay-Mode Enhancements
Deleting Non-Overlay-Mode Enhancements
To delete enhancements that do not use Overlay mode:
1. Select one or more enhancements from a bin.
2. Press the Delete key.
The Delete dialog box opens. The option "Delete n enhancement(s)" is selected, with n indicating the number of enhancements selected.
3. Click OK.
The enhancement is deleted from the bin.
(Windows only) If the enhancement points to an HTML file, the corresponding graphics file is not deleted. These graphics files are stored in the Avid editing system's temporary folder, which you set in the General Settings dialog box. For information about accessing the General Settings dialog box, see the Help or the printed documentation for your Avid editing system.


Deleting Overlay-Mode Enhancements (Windows Only)

Main Topics: Using MetaSync with Avid Editing Systems
> Viewing Enhancements in a Bin > Deleting Overlay-Mode Enhancements (Windows Only)
Deleting Overlay-Mode Enhancements (Windows Only)
To delete an ITV SMPTE-363M enhancement that uses Overlay mode and its associated matte key:
For information about Overlay mode, see Understanding ITV Modes.
1. Select one or more enhancements and their associated matte keys.
2. Press the Delete key.
The Delete dialog box opens.
– The option "Delete n enhancement(s)" is selected, with n indicating the number of enhancements selected.
– The option "Delete n effect clip(s)" is selected, with n indicating the number of objects selected. If you want to delete the associated media, select the suboption "delete n associated media file(s)."
3. Click OK.
If you delete an enhancement that has an associated matte key, both the enhancement and the matte key effect are deleted from the bin, but the matte key media remains on the media drive.


Setting the Bin Display

Main Topics: Using MetaSync with Avid Editing Systems
> Viewing Enhancements in a Bin > Setting the Bin Display
Setting the Bin Display
By default, a bin displays all enhancements and media objects. You can choose which media objects to display in a bin by selecting Bin > Set Bin Display.
For complete information on setting the bin display, see Setting the Bin Display.


Modifying Bin Columns

Main Topics: Using MetaSync with Avid Editing Systems
> Viewing Enhancements in a Bin > Modifying Bin Columns
Modifying Bin Columns
You can change which bin columns are displayed by selecting Bin > Headings. You can also create custom columns specific to your project.
For complete information on managing bins, see Basic Bin Procedures.


Moving and Duplicating Enhancements

Main Topics: Using MetaSync with Avid Editing Systems
> Viewing Enhancements in a Bin > Moving and Duplicating Enhancements
Moving and Duplicating Enhancements
You can move or duplicate enhancements, but you cannot copy enhancements.
To move an enhancement between bins:
Click the enhancement and drag it from one bin to another.
To duplicate an enhancement in a bin:
Select the enhancement and select Clip > Duplicate.
(Windows only) If you duplicate an enhancement that uses Overlay mode, the associated matte key is not duplicated. To create another matte key, you must refresh the enhancement. See Updating Enhancements.


Understanding ITV Modes

Main Topics: Using MetaSync with Avid Editing Systems
> Understanding ITV Modes
Understanding ITV Modes
ITV SMPTE-363M enhancements include a URL that points to an HTML file. The HTML file must include information about where the video is displayed in the final output. This information is indicated by the following code:
tv:
This code can be used to create one of two interactive TV modes: PIP (Picture-in-Picture) mode or Overlay mode.
(Windows only) When you import an enhancement that uses PIP mode, the Avid editing system creates a graphic image (PICT file) of the referenced HTML file. The Avid system stores this graphic in its temporary folder, which you set in the General Settings dialog box. For information about the General Settings dialog box, see the Help or the printed documentation for your Avid editing system.
(Windows only) When you import an enhancement that uses Overlay mode, the Avid editing system creates a matte key for the referenced HTML file. The Avid system stores the media for the matte key on the media drive that you set in the Media Creation dialog box. For information about the Media Creation dialog box, see the Help or the printed documentation for your Avid editing system.
PIP Mode (Windows Only)
PIP mode lets you create a video image that is scaled to fit a specific area. The HTML file includes code that specifies the size and location of the TV object. The following example shows the size of the TV object:
IMG SRC="tv:" WIDTH="413" HEIGHT="321"
This code creates a video image as displayed in the following figure. The video has been edited onto the top video track in the sequence and is scaled to the dimensions specified in the HTML file.

You can modify this position in the Avid editing system, as described in Changing the Size and Position of the Video Image (Windows Only).
Overlay Mode (Windows Only)
Overlay mode lets you create a video image that remains full size, with an HTML file superimposed over it. The HTML file includes the following code:
background=tv:
This code creates a video image similar to one displayed in the following figure. Compare this figure to the previous one. The video has not been sized, and the HTML file is overlaid on it.

HTML Page Dimensions
The HTML file includes dimensions for the content of the HTML page.
The standard dimensions for HTML pages designed for ITV broadcast are 560 pixels by 420 pixels. If the dimensions specified in a referenced HTML file are larger, the Avid system crops the image to the standard size, starting with the upper left corner.
The Avid editing system scales the HTML graphic to fit the dimensions of the Avid editing application's Source and Record monitors. This rescaling creates an approximate representation of how the HTML page appears when it is broadcast.


Viewing Enhancements in a Source Pop-Up Monitor

Main Topics: Using MetaSync with Avid Editing Systems
> Viewing Enhancements in a Source Pop-Up Monitor
Viewing Enhancements in a Source Pop-Up Monitor
Opaque enhancements display black in the Source pop-up monitor. However, you can view the associated file through an application that can display the file (see Opening the Native Application).
(Windows only) You can view an image of the HTML file specified in an ITV SMPTE-363M enhancement.
(Windows only) For files that use PIP mode, you can view the image in a Source pop-up monitor by double-clicking the enhancement in the bin, which is the same way that you view any master clip or subclip.
(Windows only) For files that use Overlay mode, double-click the matte key in the bin. If you double-click the associated enhancement, the image in the Source pop-up monitor is black. Although the image is black, you should edit this clip into the Timeline (see Editing with Overlay Mode (Windows Only)).


Editing Enhancements into the Timeline

Main Topics: Using MetaSync with Avid Editing Systems
> Editing Enhancements into the Timeline
Editing Enhancements into the Timeline
You edit enhancements into the Timeline in much the same way that you edit other clips. For complete information on editing, see Editing in the Timeline.
To edit enhancements into the Timeline:
1. Create a sequence.
2. Create a Meta track by selecting Clip > New Meta Track.
The first track you create is labeled M1. You can create multiple tracks, which are labeled M2, M3, and so on.
3. Double-click the enhancement in a bin to open it in a Source pop-up monitor.
What you see in the Source pop-up monitor depends on the type of enhancement (see Viewing Enhancements in a Source Pop-Up Monitor).
(Windows only) If you are editing an enhancement that uses Overlay mode, you should use the enhancement, rather than the matte key (see Editing with Overlay Mode (Windows Only)).
4. Edit the enhancement into the Timeline in one of the following ways:
As a clip: Mark IN and OUT points and drag the enhancement to the Meta track or click an edit button (Splice or Overwrite).
The default (maximum) duration of a clip is 4 hours. Dragging a clip without IN or OUT points creates a 4-hour clip in the Timeline. This length allows an enhancement to be active for a long-form production.
As a locator: Place the position indicator in the Timeline, and Alt+double-click (Windows) or Option+double-click (Macintosh) the enhancement in the bin.
A locator appears in the Timeline. To view information about all locators in a sequence, open the Locators window by selecting Tools > Locators. For more information, see Using the Locators Window.
In the final broadcast, if the locator represents an HTML file (such as an ITV SMPTE-363M enhancement), the HTML file is shown until the next enhancement appears. If the locator represents an opaque enhancement (such as a command), the locator sends the command at the point where the locator is marked in the sequence.
An advantage to editing the enhancement as a locator is that you can edit a locator onto an enhancement clip without creating an additional Meta track.
5. You can then edit the enhancement in the same way you edit other locators or clips (trimming, using edit marks, and so on).
See Also
Editing with Overlay Mode (Windows Only)


Editing with Overlay Mode (Windows Only)

Main Topics: Using MetaSync with Avid Editing Systems
> Editing with Overlay Mode (Windows Only)
Editing with Overlay Mode (Windows Only)
If you import enhancements that reference HTML files with Overlay mode, the Avid editing system creates two objects in a bin: an enhancement (marked by an ITV icon) and a corresponding matte key (marked by a Matte Key icon). This matte key overlays the video, thus creating a transparent "window" that lets the video show through.
For information about Overlay mode, see Understanding ITV Modes.
When you edit this kind of enhancement, you should edit the enhancement, not the matte key. The matte key is linked to the enhancement, so that if you edit, delete, or otherwise modify the clip in the Timeline, the matte key is also modified.
When you monitor an enhancement that uses Overlay mode in the Timeline, a special track, labeled MO (Meta Overlay), is displayed for the matte key. Note that this track displays a Lock icon, which indicates that you cannot edit it directly. You need to edit the enhancement.
You can monitor only one Meta track and its corresponding Meta Overlay track at a time.
Do not render the matte key, because any edit causes the Avid editing application to delete and re-create the Meta Overlay track, thus losing the render. If you need to render effects for real-time play, deselect the Meta Overlay track and render effects on tracks below it.
The ExpertRender feature does not work correctly with sequences that use Meta Overlay tracks. Use the Render In/Out feature instead.
See Also
Editing Enhancements into the Timeline


Previewing Enhancements in the Timeline (Windows Only)

Main Topics: Using MetaSync with Avid Editing Systems
> Previewing Enhancements in the Timeline (Windows Only)
Previewing Enhancements in the Timeline (Windows Only)
How you preview enhancements in the Timeline depends on the mode of the enhancement: PIP or Overlay. The preview displays graphic images or "snapshots" of the HTML files referenced by enhancements. You cannot click links or otherwise use the HTML image the way you would use an HTML page in a browser. This preview represents how the enhanced program appears when it is broadcast.
For information about PIP and Overlay modes, see Understanding ITV Modes.
PIP Mode
To preview the sequence with its enhancements, you need to "step through" the sequence by clicking a Step (Jog) button (such as Step Forward One Frame). The snapshot images are not displayed if you click the Play button.
The video image is displayed inside the HTML background based on the size and location of the tv: code. You can modify the size and position of the video. See Changing the Size and Position of the Video Image (Windows Only).
Overlay Mode
Because Overlay mode uses a matte key, you can preview the sequence by clicking either a Step (Jog) button or the Play button.


Using AutoSync with Enhancements

Main Topics: Using MetaSync with Avid Editing Systems
> Using AutoSync with Enhancements
Using AutoSync with Enhancements
You can use the AutoSync feature to sync an enhancement with a video clip and an audio clip in the same way that you sync a video clip and an audio clip. AutoSync creates a new subclip that combines the video clip, audio clip, and enhancement.
For example, if you want to link an enhancement that references an HTML file to a video clip, use AutoSync and you can edit both together in a single subclip.
For complete information, see Autosyncing Clips.
To create an autosynced subclip:
1. Select the clips you want to sync in the bin.
(Windows only) For enhancements that use Overlay mode, select the enhancement clip, not the matte key.
2. Click the Bin Fast Menu button, and select AutoSync.
The Sync Selection dialog box opens.
3. Select an option:
Depending on your system configuration, you might see only some of the options on this list.
– Inpoints, if you are syncing according to IN points set in both clips.
– Outpoints, if you are syncing according to OUT points set in both clips.
– Source Timecode, if the two clips have matching timecode.
4. Click OK.
The subclip is created. By default the subclip uses the name of the video clip with the file name extension .sync.n, where n is the incremental number of subclips created with the same name.


Updating Enhancements

Main Topics: Using MetaSync with Avid Editing Systems
> Updating Enhancements
Updating Enhancements
You can update (refresh) enhancements in a bin or in the Timeline. Refreshing an enhancement updates the data in the bin to match the latest data in the AEO file. For example, if you edit an enhancement in an AEO file to point to a different HTML file, refreshing the enhancement changes the pointer in the bin.
(Windows only) The system creates a new image of the HTML file. If the pointer is still correct but the HTML file has changed, refreshing the enhancement creates a new image of the HTML file.
When you refresh an enhancement, make sure the edited enhancements file keeps its name and location. Do not reimport the file into the Avid editing application.
See the following topics:
Bin Refresh
Timeline Refresh


Bin Refresh

Main Topics: Using MetaSync with Avid Editing Systems
> Updating Enhancements > Bin Refresh
Bin Refresh
To refresh an enhancement in a bin:
1. (Option) Edit the original AEO file, keeping its name and location.
2. Select an enhancement in a bin.
3. Select Clip > Modify Enhancement.
The Modify Enhancement dialog box opens.
(Windows only) The HTML Page tab appears only for enhancements that use PIP mode.
4. Click the Enhancement tab.
The tab displays the AEO file location for the selected enhancement.
5. Click the Refresh button to update the enhancement.
Refreshing a clip in a bin automatically updates all enhancement clips and locators in the Timeline that originated from the clip.
(Windows only) The HTML images are also updated.
6. Click Refresh All to update all enhancements in the bin that originated from the same AEO file as the selected enhancement.
You cannot refresh enhancements unless the Timeline contains a sequence.
See Also
Timeline Refresh


Timeline Refresh

Main Topics: Using MetaSync with Avid Editing Systems
> Updating Enhancements > Timeline Refresh
Timeline Refresh
To refresh an enhancement in the Timeline:
1. (Option) Edit the original AEO file, keeping its name and location.
2. Right-click (Windows) or Ctrl+Shift+click (Macintosh) an enhancement clip or locator in the Timeline, and select Refresh.
Refreshing a clip automatically updates the enhancement in the bin and all clips and locators in the Timeline that originated from the enhancement.
(Windows only) The HTML images are also refreshed.
Refreshing a locator updates only the locator itself, not the enhancement in the bin.
When you refresh enhancements in the Timeline, the Avid editing application enters Segment mode. To exit Segment mode, click one of the Segment Mode buttons.
To update all enhancement clips and locators in the sequence:
Right-click (Windows) or Ctrl+Shift+click (Macintosh) an enhancement or locator in the sequence, and select Refresh All.
See Also
Bin Refresh


Modify Enhancement Dialog Box

Main Topics: Using MetaSync with Avid Editing Systems
> Modify Enhancement Dialog Box
Modify Enhancement Dialog Box
You can use this dialog box for two tasks:
Updating information that has changed in a MetaSync enhancement. See Updating Enhancements.
(Windows only) Changing the size and position of the video without changing the enhancement itself. See Changing the Size and Position of the Video Image (Windows Only).
For SMPTE-363M enhancements that use PIP mode, two tabs appear: Enhancement and HTML Page. For other enhancements, only the Enhancement tab appears.


Changing the Size and Position of the Video Image (Windows Only)

Main Topics: Using MetaSync with Avid Editing Systems
> Changing the Size and Position of the Video Image (Windows Only)
Changing the Size and Position of the Video Image (Windows Only)
For ITV SMPTE-363M enhancements that use PIP mode, the HTML file specified in the enhancement includes information for the size and position of the video image (see Understanding ITV Modes). For preview purposes, you can edit the size and position of the video image. This edit does not change the information in the original AEO file or the source HTML file.
To change the size and position of the video image:
1. Select the enhancement in a bin.
2. Do one of the following:
Select Clip > Modify Enhancement.
Select an enhancement in the Timeline, right-click the mouse button, and select Modify Enhancement.
The HTML Page tab appears only for enhancements that use PIP mode.
3. Click the HTML Page tab.
The name of the image file is displayed as the HTML Page Location. The size and position of the video image specified in that HTML page is displayed, in pixels, in the Video Rectangle area of the dialog box.
4. Edit the size and position of the video image.
5. Click OK.
The video is displayed in the new location.
If you click Refresh to update an enhancement for which you edited the Video Rectangle values, the original values as specified in the HTML file are reimposed.


Opening the Native Application

Main Topics: Using MetaSync with Avid Editing Systems
> Opening the Native Application
Opening the Native Application
Each enhancement can include a value for the attribute Native Application (see Opaque Enhancement Attributes or ITV SMPTE-363M Enhancement Attributes). This value is the path for an application that can display the file specified by the enhancement. You specify a path for the file as the value for the Location attribute.
If you can access the application and the file from your Avid editing system, you can open the application from the enhancement. The enhancement must specify a path that you can use from your Avid editing system.
For example, if your enhancements point to information from an Excel spreadsheet, specify Excel as the native application and you can open the program from one of the enhancements. You can open the program from an enhancement in a bin or from an enhancement that has been edited into the Timeline. If the enhancements point to HTML files, you can use Internet Explorer or an HTML creation program as the native application. Any program you can open from your Avid editing system, you can open from an enhancement.
You can also open the native application from a video clip or an audio clip that has been linked to an enhancement with the AutoSync feature. For more information, see Using AutoSync with Enhancements.
To open an application from an enhancement, do one of the following:
In a bin, select the enhancement and select Bin > Launch in Native Application.
In a bin, right-click (Windows) or Ctrl+Shift+click (Macintosh) the enhancement, and select Launch in Native Application.
In the Timeline, right-click (Windows) or Ctrl+Shift+click (Macintosh) an enhancement clip or locator, and select Launch in Native Application.
The application starts on your Avid editing system and opens the file that was specified as the value for the Location attribute in the enhancement.
When you start an application from the Timeline, the Avid editing application enters Segment mode. To exit Segment mode, click one of the Segment Mode buttons.


Exporting a Sequence with Meta Tracks

Main Topics: Using MetaSync with Avid Editing Systems
> Exporting a Sequence with Meta Tracks
Exporting a Sequence with Meta Tracks
When you have completed work on a sequence, you can export the sequence to create an AAF file. The AAF file serves as a wrapper for information about the sequence, with links to the media in the sequence.
For complete information about the export process, see Exporting and Exchanging Material.
To export a sequence with Meta tracks:
1. Select the sequence you want to export.
2. Select File > Export.
The Export As dialog box opens.
3. Click the Export Setting pop-up menu, and select a setting.
If you want to create a new setting, select Untitled.
4. Click the Options button.
The Export Settings dialog box opens.
5. Click the Export As pop-up menu, and select AAF.
6. Select "Include All Video Tracks in Sequence," "Include All Audio Tracks in Sequence," or both.
– If you are including video tracks, click the Video Details tab. Click the Export Method pop-up menu, and select Link to Current Media.
– If you are including audio tracks, click the Audio Details tab. Click the Export Method pop-up menu, and select Link to Current Media.
7. (Option) Save the settings in one of the following ways:
To save your settings in the existing settings file, click Save.
The Export As dialog box opens again.
To create a new settings file, click Save As.
The Save Export Setting dialog box opens.
Type a name for the setting in the Setting Name text box, and click OK.
The Export As dialog box opens again.
8. Check the file name in the File Name text box (Windows) or the Name text box (Macintosh). The file name extension should be .aaf.
9. Click the Save In pop-up menu (Windows) or the Where pop-up menu (Macintosh), and select the destination folder for the file.
10. Click Save.
The file is exported and appears at the selected destination.


Using MetaSync Publisher

Main Topics: Using MetaSync Publisher
Main Topics: Using MetaSync Publisher
MetaSync Publisher extracts the timing and other information from the exported AAF file and creates an XML file for further processing in another application. This section describes two methods for creating an XML file:
Using the MetaSync Publisher Window to Create XML Files
Creating an XML File by Dragging an AAF File (Windows Only)
You can also use the command line to process the files. See Main Topics: Using the MetaSync Command-Line Interface (Windows Only).
For an overview of MetaSync Publisher, see MetaSync Publisher.


Using the MetaSync Publisher Window to Create XML Files

Main Topics: Using MetaSync Publisher
> Using the MetaSync Publisher Window to Create XML Files
Using the MetaSync Publisher Window to Create XML Files
MetaSync Publisher icon
To use the MetaSync Publisher window to create XML files:
1. Open the MetaSync Publisher window by doing one of the following:
(Windows) Click the Start button, and select Programs > Avid > MetaSync Publisher.
(Macintosh) Navigate to Macintosh HD/Applications, and then double-click MetaSync Publisher.
(Windows only) Double-click the MetaSync Publisher icon on the desktop. The icon is created by the MetaSync Publisher installation program.
The MetaSync Publisher window opens.
(Windows only) A Java command-line window remains open in the background when MetaSync Publisher is running.
2. Specify the information in the following table:
XML File Options
Option | Description
File Options |
AAF Source File | The file or files that were exported from the Avid editing application. Click the Browse button to locate the files you want to process. Click the Remove button to delete one or more selected files.
Output Directory | The folder in which you want to save the XML files. Click the Browse button to locate the folder or to create a new folder. If you do not specify an output folder, MetaSync Publisher creates an XML file in the folder that contains the source file.
Extract All Enhancements | (Default) Select this option to extract enhancements from all Meta tracks.
Track Options |
Specify Meta Track | Select this option to specify one Meta track from which to extract enhancements. Type the name of the Meta track as it appears in sequence's Timeline.
Enhancement Options |
By Type | Select this option to specify the Type of enhancement to extract: ITV, Opaque, or another Type that is specified in the enhancement.
By Type and Sub-type | Select this option to specify both the Type and Sub-type. For Sub-type, specify SMPTE-363M, Opaque, or another Sub-type that is specified in the enhancement.
Log Options |
Log File Location | Displays the default location for the log file. Click the Browse button to specify a new location.
Details | Select this option to include complete information in the log file.
3. Click the Extract button.
MetaSync Publisher extracts the necessary information and creates an XML file in the folder that is specified in the Output Directory field. The file keeps the same name as the AAF file but uses the file name extension .xml. You can then transfer this file to another application for further processing.
If you have not specified an output directory, MetaSync Publisher creates the XML file in the folder that contains the source file.
MetaSync Publisher displays a message box that reports either an XML file was created or an error has occurred. Click the View Log button to view the log file, or click OK.
See Also
Creating an XML File by Dragging an AAF File (Windows Only)


Creating an XML File by Dragging an AAF File (Windows Only)

Main Topics: Using MetaSync Publisher
> Creating an XML File by Dragging an AAF File (Windows Only)
Creating an XML File by Dragging an AAF File (Windows Only)
You can create an XML file by dragging an AAF file to the MetaSync Publisher icon. The icon is created on the desktop by the MetaSync Publisher installation program.
MetaSync Publisher icon
To create an XML file by dragging an AAF file:
1. Locate and select the AAF file or files that you exported from the Avid editing application.
2. Drag the file or files to the MetaSync Publisher icon.
MetaSync Publisher extracts the necessary information and creates an XML file in the folder that contains the source file. The file keeps the same name as the AAF file but uses the file name extension .xml. You can then transfer this file to another application for further processing.
MetaSync Publisher opens a message box that reports either an XML file was created or an error has occurred. Click the View Log button to view the log file, or click OK.
Using the drag-and-drop method to export a file, you can create an XML file by dragging a sequence directly from an Avid editing application to the MetaSync Publisher icon. For more information, see Using the Drag-and- Drop Method for Export.
See Also
Using the MetaSync Publisher Window to Create XML Files


Using the MetaSync Command-Line Interface (Windows Only)

Main Topics: Using the MetaSync Command-Line Interface (Windows Only)
Main Topics: Using the MetaSync Command-Line Interface (Windows Only)
This section includes the following topics:
MetaSync Manager Command-Line Options (Windows Only)
MetaSync Publisher Command-Line Options (Windows Only)


MetaSync Manager Command-Line Options (Windows Only)

Main Topics: Using the MetaSync Command-Line Interface (Windows Only)
> MetaSync Manager Command-Line Options (Windows Only)
MetaSync Manager Command-Line Options (Windows Only)
You can run MetaSync Manager from the command line. This is useful for automating the import and validation of third-party files.
The basic syntax for the MetaSync Manager command is:
MetaSyncManager [-options] [file]
The following table lists the options.
MetaSync Manager Command Options
Option | Description
-valid | Validates the specified file.
-import | Imports the specified third-party file.
-log | Creates a log file.
-verbose | Displays messages in the Java console window.
-help | Displays Help for the MetaSyncManager command.
To run MetaSync Manager from the command line:
1. Click Start and click Run.
A Windows Command box appears.
2. Type cmd, and click OK.
A command-line window opens.
3. Navigate to the folder that contains the MetaSync Manager application. For example, type:
cd: C:\Program Files\Avid\MetaSyncManager [Enter]
4. Type the commands you want. For example, to create a log file when importing the file enhancements.aeo, type:
MetaSyncManager -import enhancements.aeo -log logfile.txt [Enter]
You can substitute any file name for logfile.txt.


MetaSync Publisher Command-Line Options (Windows Only)

Main Topics: Using the MetaSync Command-Line Interface (Windows Only)
> MetaSync Publisher Command-Line Options (Windows Only)
MetaSync Publisher Command-Line Options (Windows Only)
You can run MetaSync Publisher from the command line. This is useful for automating the extraction process.
The basic syntax for the MetaSync Publisher command is:
MetaSyncPublisher [-options]
The following table lists the options.
MetaSync Publisher Command Options
Option | Description
-in <file 1, file 2...> | Specifies the AAF files to be extracted. Use the .aaf extension.
-out <directory> | Specifies the directory for output XML files.
-extract_all | Extracts all enhancements from the AAF composition.
-extract_meta <track name> | Extracts all enhancements from the specified Meta track.
-extract_type <enhancement Type> | Extracts all enhancements of the specified type.
-extract_subtype <enhancement Sub-type> | Extracts all enhancements of the specified Sub-type.
-log <log file location> | Specified the location for the log file. Use the .txt extension.
-verbose | Includes detailed information in the log file.
To run MetaSync Publisher from the command line:
1. Click Start and click Run.
A Windows Command box opens.
2. Type cmd, and click OK.
A command-line window opens.
3. Navigate to the folder that contains MetaSync Publisher application. For example, type:
cd: C:\Program Files\Avid\MetaSyncPublisher [Enter]
4. Type the commands you want. For example, to extract all tracks from an AAF file and create an XML file, type:
MetaSyncPublisher -in file.aaf -out c:\xml_folder - extract_all [Enter]
You can substitute any file name for file.aaf, but you must keep the .aaf extension. For c:\xml_folder, substitute the path for the folder in which you want to store the XML file.


MetaSync DTD Files (Windows Only)

Main Topics: MetaSync DTD Files (Windows Only)
Main Topics: MetaSync DTD Files (Windows Only)
MetaSync uses three DTD files to exchange information with other applications, as described in MetaSync DTD Files.


DTD Files

Main Topics: MetaSync DTD Files (Windows Only)
> DTD Files
DTD Files
MetaSync DTD Files
DTD File
Description
Folder Location
Enhancements_Import_1_0.dtd
Used to define the structure and schema of XML files that are imported into MetaSync Manager
(Windows) drive:\Program Files\Avid\MetaSync Manager\ dtd
(Macintosh) Macintosh HD/Applications/MetaSync Manager/dtd
Enhancements_1_0.dtd
Used to define the structure and schema of XML files that are exported from MetaSync Manager, imported into an Avid editing system, and exported as part of an AAF file from the Avid editing system
On the MetaSync Manager system:
(Windows) drive:\Program Files\Avid\MetaSync Manager\dtd
(Macintosh) Macintosh HD/Applications/MetaSync Manager/dtd
On the Avid editing system:
(Windows) drive:\Program Files\Avid\Avid editing application
\SupportingFiles\MetaSync
(Macintosh) Macintosh HD/Applications/Avid editing application/
SupportingFiles/MetaSync
dpw_1_0.dtd
Used to define the structure and schema of XML files that are extracted by MetaSync Publisher
(Windows) drive:\Program Files\Avid\MetaSync Publisher\dtd
(Macintosh) Macintosh HD/Applications/MetaSync Manager/dtd
MetaSync Manager uses another DTD file, named Template_1_0.dtd, to create and validate template files.
DTD file names refer to files shipped with the current release of MetaSync.
For a description of the relationship between XML files and DTD files, see Understanding MetaSync Files.


Preparing to Work with Effects

Main Topics: Preparing to Work with Effects
Main Topics: Preparing to Work with Effects
Your Avid editing application offers many effects that you can apply to your sequences. This chapter describes concepts you should understand before you begin creating and editing effects into sequences.
Effect Types
Understanding Effect Playback Capabilities
Using the Effect Palette
Using Third-Party Plug-in Effects
Avid After Effects External Monitor Preview Plug-In


Effect Types

Main Topics: Preparing to Work with Effects
> Effect Types
Effect Types
Much overlapping occurs between the various types of effects you can create, as well as the methods used to create them. Your Avid editing application offers four basic effect types.
Transition effects (dissolves, wipes, and so forth) are applied at the cut point between two video clips that are on the same video track (that is, the same video layer).
The following topics provide information on creating transition effects:
Main Topics: Basics of Effects Editing
Main Topics: Preparing to Work with Effects
Segment effects are applied to an entire clip or group of clips. There are two types of segment effects:
– A single-layer segment effect, such as the Mask effect, is applied to a segment on one video track. Single-layer segment effects use one stream of video.
The following topics provide information on creating single-layer segment effects:
Main Topics: Basics of Effects Editing
Main Topics: Preparing to Work with Effects
– A multilayer segment effect, such as the Picture-in-Picture effect, is applied to the top layer or a middle layer of segments that contain two or more video tracks that will be played simultaneously.
The following topics provide information on creating multilayer segment effects:
Main Topics: Creating Layered and Nested Effects
Title effects are created with the Title tool and edited onto their own layers in a sequence.
The following topics provide information on creating title effects:
Main Topics: Creating Titles and Graphic Objects
Main Topics: Editing with Titles
Motion effects (freeze frame, variable speed, and strobe) are created by manipulating the playback characteristics of a clip of footage.The following topics provide information on creating motion effects:
Main Topics: Creating Motion Effects


Understanding Effect Playback Capabilities

Main Topics: Preparing to Work with Effects
> Understanding Effect Playback Capabilities
Understanding Effect Playback Capabilities
When you apply an effect to video, you change the look of that video, for example by altering its color values or by blending frames from one clip with frames from another. In some circumstances, your Avid editing application is able to calculate these changes and display them in real time.
In other circumstances, the Avid application is unable to do this, so you must render the effect to play it at full speed. When you render an effect, the Avid editing application calculates the changes made to each frame of the effect and stores them in a file, known as a precomputed master clip (or simply a precompute), which it can then use to play back the effect.
Rendering is the merging of effect layers to create one stream of digital video for playback in real time.
It is important to understand when you can use real-time effect playback to keep your effect editing work fast and flexible, and when you must render effects. The following paragraphs provide a brief introduction to the main alternatives available. For complete information on effect playback and rendering, see Main Topics: Playing, Previewing, and Rendering Effects.
Most Avid editing applications can play effects in real time while your work is still in progress. This allows you to preview the look of effects and make adjustments to them without having to render the effects. Your Avid editing application cannot play all motion effects or some third-party plug-in effects in real time; these effects must always be rendered before you can see how they look when playing at full speed.
The Avid editing application's ability to preview effects in real time is dependent on the complexity of the effects in your sequence and on system factors such as processor speed and available memory. For more information on real-time preview of effects, see Real-Time Preview of Video Effects.
If you want to preview effects that your editing application cannot play in real time without rendering them, you can use the Render On-the-Fly option to preview them frame by frame. For more information, see Previewing Effect Frames with Render On-the-Fly.
When you are ready to output a sequence that includes effects, you may have to render some or all of the effects. The exact number of effects that you must render for output depends on the following factors:
Whether or not you have an Avid Mojo DNA attached to your system. If you do not have an Avid Mojo DNA, you must render all effects before you perform a digital cut.
How complex your sequence is, and especially how your effects are layered on multiple video tracks.
For more information, see Rendering Effects.

key alpha channel graphics

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Using the Effect Palette

Main Topics: Preparing to Work with Effects
> Using the Effect Palette
Using the Effect Palette
The Effect Palette is a window that lists all the effects available on your Avid editing application. The complete set of effects available with your Avid editing application includes all standard Avid effects for your model as well as any additional third-party plug-ins you might have installed. The effects that are available depend on the model and options that you purchased and on what third-party plug-ins you might have installed.
You select transition and segment effects from the Effect Palette.
The following topics provide information about working with the Effect Palette:
Displaying the Effect Palette
Resizing the Effect Palette
Displaying Effect Templates
See Also
Using Third-Party Plug-in Effects
Avid After Effects External Monitor Preview Plug-In

plug-in plug-ins plug

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Displaying the Effect Palette

Main Topics: Preparing to Work with Effects
> Using the Effect Palette > Displaying the Effect Palette
Displaying the Effect Palette
The left side of the Effect Palette displays a scrollable list of effect categories that includes the following standard categories as well as categories for any third-party plug-ins you have installed.
The effect categories list also includes open bins when those bins contain effect templates or other kinds of effect files.
The following topics provide reference information about each of the effect categories:
Blend Effects
Box Wipe Effects
Conceal Effects
Edge Wipe Effects
Film Effects
Illusion FX
Image Effects
Key Effects
L-Conceal Effects
Matrix Wipe Effects
Motion Effects
Peel Effects
Push Effects
Sawtooth Wipe Effects
Shape Wipe Effects
Spin Effects
Squeeze Effects
Xpress 3D Effect. For more information, see Using Xpress 3D Effects.
The right side of the Effect Palette shows a list of the individual effects that are available for the currently selected effect category. Each effect has its own effect icon Effects that are or might be playable in real time appear with a color-coded dot. For more information, see Understanding the Color Coding and Enabling Real-Time Effects on Software-only Models.
You can display the Effect Palette within the Project window or as a standalone window.
Effect Icon
To display the Effect Palette within the Project window:
1. In the Project window, click the Effects tab, which displays the Effect icon.
2. In the left side of the Effect Palette, click an effect category to select it and display effects in that category in the right side.
To display the Effect Palette as a standalone window:
1. Do one of the following:
Select Tools > Effect Palette.
Press Ctrl+8 (Windows) or Command+8 (Macintosh).
2. Click an effect category in the left side of the Effect Palette to select it and display effects in that category in the right side.
See Also
Resizing the Effect Palette
Displaying Effect Templates
Understanding the Color Coding


Resizing the Effect Palette

Main Topics: Preparing to Work with Effects
> Using the Effect Palette > Resizing the Effect Palette
Resizing the Effect Palette
You can resize the Effect Palette to display more effects when a particular category includes a long list of icons.
To resize the Effect Palette:
Click the lower right corner of the standalone palette or of the Project window, drag the palette to the size you want, and then release the mouse button.
See Also
Displaying the Effect Palette
Displaying Effect Templates
Understanding the Color Coding


Understanding the Color Coding

Main Topics: Preparing to Work with Effects
> Using the Effect Palette > Understanding the Color Coding
Understanding the Color Coding
Effect Palette | Timeline | Description
 |  | Real-time effect (green dot)
 |  | Non-real-time effect (no dot or blue dot)
Effect icons in the Effect Palette and in the Timeline display color-coded dots to help you determine whether an effect is real-time or non-real-time. After opening the Effect Palette, you will notice that:
Real-time effects are preceded by a green dot. Real-time effects might not be playable in real time due to their position in a sequence or the options available with your Avid editing application.
Non-real-time effects have no dot in the Effect Palette. In the Timeline, the effect icon contains a blue dot until you render the effect.
When you edit a non-real-time effect into a sequence, the effect icon appears with a blue dot in the Timeline, which indicates that you must render the effect to play it in real time. After you render the effect, the effect icon appears in the Timeline without a dot.
All color-coded dots disappear in the Timeline when you render effects.
A real-time effect might not be playable in real time for a variety of reasons involving the complexity of the sequence and the real-time effects capabilities of your Avid editing application. For more information, see Understanding Effect Playback Capabilities.
See Also
Submaster Editing
Main Topics: Using the Timeline


Displaying Effect Templates

Main Topics: Preparing to Work with Effects
> Using the Effect Palette > Displaying Effect Templates
Displaying Effect Templates
Effect templates allow you to save the parameters of an effect to a bin and use them again to create or modify other effects. To learn more about applying templates, see Using an Effect Template.
In addition to displaying all the standard effects, the Effect Palette allows you to view and access effect templates stored in open bins. The names of open bins containing effects appear in a list below the effect categories.
To view effect templates:
1. Open the bin containing the effect templates.
2. Open the Effect Palette by doing one of the following:
In the Project window, click the Effects tab.
Select Tools > Effect Palette.
3. Click the bin name below the effect category list to view the effect templates in the bin.
The Effect Palette also displays other effect files, such as matte key clips.
Whenever you open or close a bin and whenever you drop an effect into a bin, your Avid editing application automatically updates both lists. Once a template appears in the right side of the Effect Palette, you can apply it as you would any other effect.
See Also
Displaying the Effect Palette
Resizing the Effect Palette


Using Third-Party Plug-in Effects

Main Topics: Preparing to Work with Effects
> Using Third-Party Plug-in Effects
Using Third-Party Plug-in Effects
You can use third-party plug-in effects to add new effects to your Avid editing application or to update existing effects.
The following topics provide information on third-party plug-in effects:
Understanding AVX Plug-Ins
Illusion FX Plug-Ins
Installing AVX Plug-Ins
Locating the AVX Plug-Ins Folder (Windows Only)
Upgrading AVX Plug-ins and Effects
Assigning Multiple Tracks in Plug-in Effects
Using AVX Plug-in Controls
– Accessing an AVX Custom Interface
Avid After Effects External Monitor Preview Plug-In
Troubleshooting AVX Plug-Ins

plug

See Also
Avid After Effects External Monitor Preview Plug-In


Understanding AVX Plug-Ins

Main Topics: Preparing to Work with Effects
> Using Third-Party Plug-in Effects > Understanding AVX Plug-Ins
Understanding AVX Plug-Ins
AVX Plug-in icon
Third-party plug-in effects are compatible with the Avid Visual Extensions (AVX) standard. AVX is a cross-platform software architecture designed to allow software effect modules to be dynamically linked with a host application such as an Avid editing application.
If you are transferring from another system a project that includes sequences with AVX plug-in effects, you must install matching AVX plug-ins to see the effects.
You can purchase these plug-ins directly from a third-party vendor. For a complete, up-to-date list of AVX plug-in vendors and other information on AVX, see the AVX Web site:
www.avid.com/partners/avx/displayPartners.html
After you install third-party plug-ins, the effects appear in the Effect Palette in their own category (usually the name of the plug-in vendor). Individual effects all have a plug effect icon. The plug icon also appears in the Timeline when you apply a third-party plug-in effect. After you create an effect, you can save it as an effect template and reapply the template to other transitions or segments in your sequence. Effect templates also appear in a special section at the bottom of the Effect Palette.
Your Avid editing application also supports Digidesign AudioSuite plug-ins. These plug-ins apply only to audio clips and do not appear in the Effect Palette. For more information, see Digidesign AudioSuite Plug-Ins.
See Also
Illusion FX Plug-Ins
Installing AVX Plug-Ins
Locating the AVX Plug-Ins Folder (Windows Only)
Upgrading AVX Plug-ins and Effects
Assigning Multiple Tracks in Plug-in Effects
Using AVX Plug-in Controls
Troubleshooting AVX Plug-Ins

plug vendor

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Illusion FX Plug-Ins

Main Topics: Preparing to Work with Effects
> Using Third-Party Plug-in Effects > Illusion FX Plug-Ins
Illusion FX Plug-Ins
The Illusion FX category in the Effect Palette contains a number of AVX plug-ins that are standard on your Avid editing application. For information on these effects, see Illusion FX.
See Also
Understanding AVX Plug-Ins
Installing AVX Plug-Ins
Locating the AVX Plug-Ins Folder (Windows Only)
Upgrading AVX Plug-ins and Effects
Assigning Multiple Tracks in Plug-in Effects
Using AVX Plug-in Controls
Troubleshooting AVX Plug-Ins


Installing AVX Plug-Ins

Main Topics: Preparing to Work with Effects
> Using Third-Party Plug-in Effects > Installing AVX Plug-Ins
Installing AVX Plug-Ins
AVX plug-ins usually come complete with any necessary documentation. This section describes how to install the plug-ins and how to access them from your Avid editing application.
Most AVX plug-ins have their own installation program. This program locates the AVX_Plug-Ins folder and installs the plug-ins automatically when you follow the installation instructions.
If an AVX plug-in has an installation program, you should always use the program to install the plug-ins. For more information, see the documentation for the plug-in.
Some AVX plug-ins do not have an installation program and must be installed manually.
To install AVX plug-ins manually:
1. Quit the Avid editing application.
Do not add or remove plug-ins while your Avid editing application is running.
2. Copy the plug-in files from the software vendor's folder to the 3rd Party Plug-Ins folder located on your system.
The default location for the AVX plug-ins folder is:
C:\Program Files\Avid\AVX_Plug-Ins (Windows)
Macintosh HD:product name:SupportingFiles:AVX_Plug-Ins (Macintosh), where product name is Avid Xpress Pro or Avid Xpress DV
However, the AVX_Plug-Ins folder might be in a different location on your system.
(Windows only) If the AVX_Plug-Ins folder does not appear in the default location and you don't know its location, you can locate the folder using the Regedit application. For more information, see Locating the AVX Plug-Ins Folder (Windows Only).
3. Restart the Avid editing application, and open the Effect Palette. The third-party plug-in effects appear in the Effect Palette, usually in their own category under the name of the vendor.
You must place the plug-ins directly in the AVX_Plug-Ins folder. They cannot be inside another folder within this folder or elsewhere on your system. If they are, your Avid editing application will not recognize them.
If the plug-in effects do not appear in the Effect Palette after installation, see Troubleshooting AVX Plug-Ins.
See Also
Understanding AVX Plug-Ins
Illusion FX Plug-Ins
Locating the AVX Plug-Ins Folder (Windows Only)
Upgrading AVX Plug-ins and Effects
Assigning Multiple Tracks in Plug-in Effects
Using AVX Plug-in Controls

plug

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Locating the AVX Plug-Ins Folder (Windows Only)

Main Topics: Preparing to Work with Effects
> Using Third-Party Plug-in Effects > Locating the AVX Plug-Ins Folder (Windows Only)
Locating the AVX Plug-Ins Folder (Windows Only)
When you first install the Avid editing application, the installation program asks you to choose a location for the AVX_Plug-Ins folder. The default path is:
C:\Program Files\Avid\AVX_Plug-Ins
If the administrator accepts the default location for the AVX_Plug-Ins folder, you can install AVX plug-ins here.
If the AVX_Plug-Ins folder is not in the default location, or if the effects are not appearing in the Effect Palette after you install them, you can use the Regedit application that comes with your Windows system to identify the location of the AVX_Plug-Ins folder.
Use the following procedure only to obtain information on the location of the AVX_Plug-Ins folder. Do not change any of the information in the Windows Registry. Changing values in the Windows Registry might affect the performance of your Avid editing application.
To locate the AVX_Plug-Ins folder using Regedit:
1. Click the Start button, and then click Run.
2. Type regedit in the command line, and click OK.
3. In the left pane of the window, navigate to the following path:
HKEY_LOCAL_MACHINE\SOFTWARE\Avid Technology\AVX Plug-Ins
4. Click the AVX Plug-Ins folder in the left pane, and then check the entry for "Directory" in the right pane.
The value of this entry is the path that contains the AVX_Plug-Ins folder.
Remember that AVX plug-ins must be installed in the AVX_Plug-Ins folder itself, not elsewhere in the path that contains that folder.
See Also
Understanding AVX Plug-Ins
Illusion FX Plug-Ins
Installing AVX Plug-Ins
Upgrading AVX Plug-ins and Effects
Assigning Multiple Tracks in Plug-in Effects
Using AVX Plug-in Controls
Troubleshooting AVX Plug-Ins

plug plug-in

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Upgrading AVX Plug-ins and Effects

Main Topics: Preparing to Work with Effects
> Using Third-Party Plug-in Effects > Upgrading AVX Plug-ins and Effects
Upgrading AVX Plug-ins and Effects
You can upgrade an AVX plug-in simply by uninstalling the old version of the plug-in and installing the new version in your AVX_Plug-Ins folder.
Once you have installed a new version of an AVX plug-in, the Avid editing application upgrades older effects in sequences to be compatible with the new version. The parameter values previously set by the user for an effect appear in the Effect Editor or in the plug-in's own user interface.
If the new version of the plug-in has new or redesigned parameter controls, the Avid editing application sets these controls to their default settings when upgrading existing effects. Controls that are unchanged from the older version of the plug-in retain the values previously set by the user when the Avid editing application upgrades existing effects.
After you upgrade a plug-in effect or transition, you should not reinstall the older version of the plug-in. the Avid editing application cannot use an older version of a plug-in to process effects that have been created with a newer version. Similarly, if you transfer projects between systems, an effect created with a newer version of a plug-in will not work on a system that has an older version installed.
See Also
Understanding AVX Plug-Ins
Illusion FX Plug-Ins
Installing AVX Plug-Ins
Locating the AVX Plug-Ins Folder (Windows Only)
Assigning Multiple Tracks in Plug-in Effects
Using AVX Plug-in Controls
Troubleshooting AVX Plug-Ins

plug

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Assigning Multiple Tracks in Plug-in Effects

Main Topics: Preparing to Work with Effects
> Using Third-Party Plug-in Effects > Assigning Multiple Tracks in Plug-in Effects
Assigning Multiple Tracks in Plug-in Effects
Some plug-in effects can take an arbitrary number of tracks as input. Your Avid editing application allows you to choose the number of video inputs from the AVX Optional Inputs dialog box.
For more information on the multiple-track capabilities of a plug-in, see the documentation for that plug-in.
To assign multiple tracks to a plug-in effect using the AVX Optional Inputs dialog box:
1. Drag the plug-in icon to the Timeline.
2. When the AVX Optional Inputs dialog box opens, select the number of video inputs you want from the Number of Tracks pop-up menu, and then click OK.
For more information on nested effects, see Nesting Effects.
See Also
Understanding AVX Plug-Ins
Illusion FX Plug-Ins
Installing AVX Plug-Ins
Locating the AVX Plug-Ins Folder (Windows Only)
Upgrading AVX Plug-ins and Effects
Using AVX Plug-in Controls
Troubleshooting AVX Plug-Ins

plug plug-ins

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Using AVX Plug-in Controls

Main Topics: Preparing to Work with Effects
> Using Third-Party Plug-in Effects > Using AVX Plug-in Controls
Using AVX Plug-in Controls
AVX plug-ins use a variety of different interfaces that give you control over the effects. Some plug-ins use custom interfaces that appear in their own dialog boxes. Other plug-ins use some combination of controls that appear within the Effect Editor. These controls might include standard Avid controls familiar from Avid effects, custom controls designed by Avid for use by plug-in vendors, and custom controls designed by the plug-in vendors themselves.
The following topics are covered in this section:
Accessing an AVX Custom Interface
Custom AVX Controls in the Effect Editor
See Also
Understanding AVX Plug-Ins
Illusion FX Plug-Ins
Installing AVX Plug-Ins
Locating the AVX Plug-Ins Folder (Windows Only)
Upgrading AVX Plug-ins and Effects
Assigning Multiple Tracks in Plug-in Effects
Troubleshooting AVX Plug-Ins

plug

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Accessing an AVX Custom Interface

Main Topics: Preparing to Work with Effects
> Using Third-Party Plug-in Effects > Using AVX Plug-in Controls > Accessing an AVX Custom Interface
Accessing an AVX Custom Interface
If an AVX plug-in has a custom interface, you access that interface from the Effect Editor.
Other Options button
To access an AVX plug-in's custom interface:
In the Effect Editor, click the Other Options button.
Dialog boxes that open as part of an AVX plug-in's custom interface are modal dialog boxes. You don't have access to other interface elements until you close a model dialog box. If you move one of these dialog boxes, the screen behind the dialog box may not redraw. To restore your screen, close the dialog box.

plug plug-ins

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Custom AVX Controls in the Effect Editor

Main Topics: Preparing to Work with Effects
> Using Third-Party Plug-in Effects > Using AVX Plug-in Controls > Custom AVX Controls in the Effect Editor
Custom AVX Controls in the Effect Editor
This section introduces some of the custom controls that might appear in the Effect Editor for an AVX plug-in effect. For more information on using these controls, and other controls specific to individual effects, see the documentation for the plug-in.
Some plug-in effects allow you to adjust an image using controls that appear as overlays, such as handles and wire frames, in the Effect Preview monitor. You access these overlays by clicking the Outline/Path button at the bottom of the Effect Editor. In some cases, you can then access additional controls by clicking buttons on the right side of the Effect Editor.
The Angle parameter category is not available in standard Avid effects but is available with some AVX plug-in effects. It allows you to manipulate an effect's angle or direction by dragging within a graphic representation of a circle to alter the angle or direction value. Values can be positive or negative and are not limited to a single 360o rotation.


Troubleshooting AVX Plug-Ins

Main Topics: Preparing to Work with Effects
> Using Third-Party Plug-in Effects > Troubleshooting AVX Plug-Ins
Troubleshooting AVX Plug-Ins
This section provides information on specific problems that you might encounter with AVX plug-ins and suggestions for possible solutions or sources for more information.
If a plug-in does not work as expected and the following suggestions do not solve the problem, contact the plug-in vendor.
Plug-in Does Not Appear in the Effect Palette
AVX Plug-in icon
AVX plug-ins have a plug icon in the Effect Palette and in the Timeline. If the plug icon does not appear in the Effect Palette after installation, the plug-in might be in the wrong folder. For information on locating the AVX_Plug-Ins folder on a Windows system, see Locating the AVX Plug-Ins Folder (Windows Only).
Plug-in Does Not Load
AVX plug-ins might not load correctly for a variety of reasons. In particular, even though it is installed correctly in the AVX_Plug-Ins folder, a plug-in might require supporting files (for example, .dll files) that are missing from your system or are installed in the wrong location.
If a correctly located plug-in does not load, check the plug-in documentation for information on required supporting files.
The Avid Editing Application Cannot Render the Plug-In
If the Avid editing application cannot render the plug-in, possible causes include the following:
The plug-in has expired.
The plug-in's application key is missing or damaged.
Some plug-ins write additional information about the failure to the Console window. Also, some plug-ins might report the problem in a message box.
Blank Effect Icons in the Timeline
AVX Plug-in icon
AVX plug-ins have a plug icon in the Effect Palette and in the Timeline. If the effect icon in the Timeline is blank, the Avid editing application could not find the plug-in.
Identifying Missing or Misplaced Plug-Ins
To identify a plug-in that is missing or misplaced, open the Console window and look for the message "Can't find effect."
To open the Console window, select Tools > Console.
The message identifies the plug-in that the Avid editing application cannot locate. You can then reinstall the plug-in in your AVX_Plug-Ins folder and restart the application.
Missing Effect Categories in the Effect Palette
If you cannot see the plug-in categories in the Effect Palette, you might have an incorrect version of the AVXLibrary or the plug-ins might not have been installed correctly. In this case, check the Console window for a message that states that AVX is disabled. If it is not disabled, quit the application, reinstall the plug-ins, and restart the application.
If the message in the Console window states that AVX is disabled, call Avid Customer Support to determine whether you need a new version of the AVXLibrary.
See Also
Understanding AVX Plug-Ins
Illusion FX Plug-Ins
Installing AVX Plug-Ins
Locating the AVX Plug-Ins Folder (Windows Only)
Upgrading AVX Plug-ins and Effects
Assigning Multiple Tracks in Plug-in Effects
Avid After Effects External Monitor Preview Plug-In
Using AVX Plug-in Controls

AVX plug plug-in vendor

See Also
Avid After Effects External Monitor Preview Plug-In
See Also
Avid After Effects External Monitor Preview Plug-In


Avid After Effects External Monitor Preview Plug-In

Main Topics: Preparing to Work with Effects
> Avid After Effects External Monitor Preview Plug-In
Avid After Effects External Monitor Preview Plug-In
The Avid After Effects EMP (External Monitor Preview) plug-in allows you to use Avid Mojo DNA to view an Adobe After Effects® composition on an external NTSC or PAL monitor. This allows you to preview how the composition will look in the Avid editing application while you are working on the composition in After Effects.
This is a Windows-only feature.
The following topics provides information on the Avid After Effects EMP Plug-in:
Installing the Avid After Effects EMP Plug-in
Using the Avid After Effects EMP Plug-in
Tips for Using the Avid After Effects EMP Plug-in
See Also
Avid After Effects External Monitor Preview Plug-In


Installing the Avid After Effects EMP Plug-in

Main Topics: Preparing to Work with Effects
> Avid After Effects External Monitor Preview Plug-In > Installing the Avid After Effects EMP Plug-in
Installing the Avid After Effects EMP Plug-in
Install the plug-in on the system on which you run After Effects. In order to use the plug-in, an Avid Mojo DNA must be connected to the system. For information on connecting and configuring the hardware, see the installation poster and instructions that shipped with the hardware.
You can run After Effects on the same system as your Avid editing application. While you run After Effects, After Effects uses the Avid Mojo DNA. When you switch to the Avid editing application, the Avid editing application takes control of the Avid Mojo DNA.
You install the Avid After Effects EMP plug-in from the Avid application CD-ROM as you would install one of the auxiliary applications such as FilmScribe or MediaLog.
To install the Avid After Effects EMP plug-in:
1. On the system that runs After Effects, quit all Windows XP applications.
2. Insert the Avid editing application CD-ROM into the CD-ROM drive.
If the installer does not automatically start after you insert the application CD-ROM, do the following:
a. Double-click the My Computer icon.
b. Double click the CD-ROM icon.
c. Double-click Launch.exe to start the Installer.
3. In the main installer window, click Install Products.
4. Click Install Avid After Effects EMP.
5. Follow the instructions on the screen.
The installer automatically searches for After Effects on your system. If you have multiple versions of After Effects or if you store After Effects in an unusual location, use the Browse button to select the correct version.
The installer creates a Plugin/Avid folder to store the Avid After Effects EMP plug-in. Do not change the name of this folder.
See Also
Avid After Effects External Monitor Preview Plug-In
Using the Avid After Effects EMP Plug-in
Tips for Using the Avid After Effects EMP Plug-in


Using the Avid After Effects EMP Plug-in

Main Topics: Preparing to Work with Effects
> Avid After Effects External Monitor Preview Plug-In > Using the Avid After Effects EMP Plug-in
Using the Avid After Effects EMP Plug-in
To enable the Avid After Effects EMP plug-in:
1. Start the After Effects application.
2. Select Edit > Preferences > Avid External Monitor Settings.
3. Select one of the following options:
– NTSC - if you have an external NTSC monitor connected to your system
– PAL - if you are using a PAL monitor
– Disable - if you want to want to disable the plug-in. This might be useful if you need to free up system resources when you edit a complex composition.
See Also
Avid After Effects External Monitor Preview Plug-In
Installing the Avid After Effects EMP Plug-in
Tips for Using the Avid After Effects EMP Plug-in


Tips for Using the Avid After Effects EMP Plug-in

Main Topics: Preparing to Work with Effects
> Avid After Effects External Monitor Preview Plug-In > Tips for Using the Avid After Effects EMP Plug-in
Tips for Using the Avid After Effects EMP Plug-in
You use the Avid After Effects EMP plug-in mainly to preview colors, objects, and anti-aliased text on an NTSC or PAL monitor without having to export the composition to the Avid editing application.
The Avid After Effect EMP plug-in accurately converts colors produced in After Effects to color values that can be displayed on an NTSC or PAL monitor. It converts RGB 4:4:4 values to the YUV 4:2:2 values used for video output.
Playback Motion
Playback motion won't be as smooth on the external monitor because After Effects displays full progressive frames rather than interlaced fields. In order to view the interlaced video, you must render the composition with the Field Render option active and then import the composition into the Avid editing application.
Composition Settings
In order to view the identical image that you will see on the Avid editing application, select one of the following resolutions for your After Effects composition:
NTSC D1
NTSC DV
PAL D1/DV
If you use another resolution, After Effects resizes the image when it displays it on the external monitor. This might cause some softening of the image. Color representation will still be correct, but the display quality will differ from the image you will see in the Avid editing application.
See Also
Avid After Effects External Monitor Preview Plug-In
Installing the Avid After Effects EMP Plug-in
Using the Avid After Effects EMP Plug-in


Basics of Effects Editing

Main Topics: Basics of Effects Editing
Main Topics: Basics of Effects Editing
This chapter explains how to create basic transition and single-layer segment effects.
Applying Effects to a Sequence
Deleting Effects in a Sequence
Using the Fade Effect Button
Working with Transition Effects
See Also
Main Topics: Customizing Effects
Main Topics: 2D Effects Reference


Applying Effects to a Sequence

Main Topics: Basics of Effects Editing
> Applying Effects to a Sequence
Applying Effects to a Sequence
This section explains how to apply an effect to a sequence in the Timeline.
The following topics provide information on creating a single transition or segment effect on a single video layer:
Applying an Effect to a Single Transition or Segment.
– Dragging an Effect from the Effect Palette
– Double-Clicking an Effect Icon in the Effect Palette
– Using the Quick Transition Button
The following topics provide information on creating multiple transitions or segments:
Applying an Effect to Multiple Transitions
Applying an Effect to Multiple Segments.
The effect type (transition or segment) determines where you can place the effect in the sequence. For an explanation of the effect types, see Effect Types. For information on individual effects, see 2D Effects and Xpress 3D Effects.
After you apply an effect, the next step is to adjust the effect's parameters. To understand how to adjust the effect parameters, see Understanding Effect Parameters.
See Also
Deleting Effects in a Sequence


Applying an Effect to a Single Transition or Segment

Main Topics: Basics of Effects Editing
> Applying Effects to a Sequence > Applying an Effect to a Single Transition or Segment
Applying an Effect to a Single Transition or Segment
This section describes how to add a single transition or segment effect to a single video layer:
Dragging an Effect from the Effect Palette
Double-Clicking an Effect Icon in the Effect Palette
You can also apply several of the most common transition effects, such as the Dissolve effect, by clicking the Quick Transition button. For more information, see Using the Quick Transition Button.
See Also
Applying an Effect to Multiple Transitions
Applying an Effect to Multiple Segments


Dragging an Effect from the Effect Palette

Main Topics: Basics of Effects Editing
> Applying Effects to a Sequence > Applying an Effect to a Single Transition or Segment > Dragging an Effect from the Effect Palette
Dragging an Effect from the Effect Palette
To apply an effect to a single transition or segment:
1. Create a sequence in the Composer monitor, using standard Avid editing procedures.
For information about editing a sequence, see Main Topics: First Edits.
2. Open the Effect Palette.
For more information, see Displaying the Effect Palette. For an explanation of the Effect Palette, see Using the Effect Palette.
3. Click the effect icon in the Effect Palette, drag it to the segment or transition in the Timeline, and release the mouse button.
If the effect is a transition effect and the sequence does not have enough incoming or outgoing media to apply that effect, a dialog box opens. For more information, see Sizing the Effect to Fit the Media.
If the effect is a segment effect, one segment at a time is highlighted as you drag the effect within the Timeline. If the effect is a transition effect, one transition at a time is highlighted as you drag the effect within the Timeline. Some effects are both transition and segment effects; when you drag such an effect within the Timeline, both transitions and segments are highlighted.
See Also
Double-Clicking an Effect Icon in the Effect Palette
Using the Effect Palette


Double-Clicking an Effect Icon in the Effect Palette

Main Topics: Basics of Effects Editing
> Applying Effects to a Sequence > Applying an Effect to a Single Transition or Segment > Double-Clicking an Effect Icon in the Effect Palette
Double-Clicking an Effect Icon in the Effect Palette
Extract/Splice-in button
Lift/Overwrite button
To apply an effect to a single segment:
1. Create a sequence in the Composer monitor, using standard Avid editing procedures.
2. For information about editing a sequence, see Main Topics: First Edits.Open the Effect Palette.
For more information, see Displaying the Effect Palette.
3. Click either of the Segment Mode buttons (Extract/Splice-in or Lift/Overwrite) below the Timeline.
4. Click the segment to which you want to add the effect.
5. Double-click the effect icon in the Effect Palette.
If the effect is a transition effect and the sequence does not have enough incoming or outgoing media to apply that effect, a dialog box opens. For more information, see Sizing the Effect to Fit the Media.
To apply an effect to a single transition in Trim mode:
1. Create a sequence in the Composer monitor, using standard Avid editing procedures.
For information about editing a sequence, see Main Topics: First Edits.
2. Click the Trim mode button in the Timeline to enter Trim mode.
3. Open the Effect Palette.
For more information, see Displaying the Effect Palette.
4. Click the transition where you want to add the effect.
5. Double-click the effect icon in the Effect Palette.
The effect icon appears in the Timeline and the Avid editing application exits Trim mode.
If the effect is a transition effect and the sequence does not have enough incoming or outgoing media to apply that effect, a dialog box opens. For more information, see Sizing the Effect to Fit the Media.
This procedure for adding a transition effect works only in Trim mode. See Creating a Dissolve in Trim Mode.
See Also
Dragging an Effect from the Effect Palette
Using the Effect Palette


Applying an Effect to Multiple Transitions

Main Topics: Basics of Effects Editing
> Applying Effects to a Sequence > Applying an Effect to Multiple Transitions
Applying an Effect to Multiple Transitions
To apply an effect to multiple transitions:
1. If there is not already an effect on one of the transitions, add a transition effect. The Avid editing application allows you to perform this procedure only if one of the transitions already has an effect on it.
2. Select Tools > Effect Editor.
3. Click the transition effect described in step 1.
4. If the Effect Editor is blank, click the Effect Editor to display the information for the transition effect.
5. Click above the Timeline, and begin dragging to activate a selection box. Continue to drag down and either to the left or right to include additional transitions in the selection.
6. Release the mouse button when you have lassoed all the transitions you want.
7. If the transitions where you want to apply the effect are not contiguous, Shift+click any transition to deselect it.
8. Open the Effect Palette.
For more information, see Displaying the Effect Palette.
9. Double-click the icon for the effect that you want to apply to the transitions.
If the sequence does not have enough incoming or outgoing media to apply the transition effect, a dialog box opens. For more information, see Sizing the Effect to Fit the Media.
See Also
Applying an Effect to Multiple Segments
Applying an Effect to a Single Transition or Segment


Applying an Effect to Multiple Segments

Main Topics: Basics of Effects Editing
> Applying Effects to a Sequence > Applying an Effect to Multiple Segments
Applying an Effect to Multiple Segments
You can apply an effect to multiple segments on the same video layer or on multiple video layers in a single step. The following procedure describes selecting multiple segments in the same video layer. You can also use this procedure to select segments on multiple layers.
You cannot apply effects to multiple segments while in Trim mode.
To apply an effect to multiple segments on the same video layer:
1. Click above the Timeline and to the left of the leftmost segment that you want to select, and begin dragging to the right and down to activate a selection box.
2. Continue to drag the selection box to the right until you lasso the rightmost segment that you want to select.
3. Release the mouse button.
4. If the segments where you want to apply the effect are not contiguous, Shift+click a segment to deselect it. You can also Shift+click to add one or more segments.
5. Open the Effect Palette.
For more information, see Displaying the Effect Palette.
6. Double-click the effect's icon that you want to apply to the segments.
See Also
Applying an Effect to Multiple Transitions
Applying an Effect to a Single Transition or Segment


Deleting Effects in a Sequence

Main Topics: Basics of Effects Editing
> Deleting Effects in a Sequence
Deleting Effects in a Sequence
You can delete transition effects from a sequence in the Timeline at any time. You can delete segment effects from a sequence in the Timeline at any time except when you are in Trim mode. Use the following procedures to either delete a single effect from a sequence or delete effects in multiple segments.
Deleting a Single Effect
Deleting Multiple Transition Effects
Deleting Multiple Segment Effects
See Also
Applying Effects to a Sequence


Deleting a Single Effect

Main Topics: Basics of Effects Editing
> Deleting Effects in a Sequence > Deleting a Single Effect
Deleting a Single Effect
Remove Effect button
To delete a single effect:
1. Move the position indicator to the Timeline segment containing the effect's icon.
2. If multiple tracks contain effects at the same position in the Timeline, select only the track where the effect to be deleted resides.
If you delete a segment effect and the segment contains a transition effect, the transition effect will be deleted as well, because the transition effect resides "on top of" the segment effect. If necessary, you will have to reapply the transition effect.
3. Delete the effect by doing one of the following:
If the Effect Editor is not active, click the Remove Effect button in the Tool palette.
For information on opening the Tool palette, see Using the Tool Palette.
When the Effect Editor is active, select the effect and press the Delete key.
To open the Effect Editor, select Tools > Effect Editor.
In Trim mode (for transition effects only), either press the Delete key or click the Remove Effect button.
For information on entering Trim mode, see Entering Trim Mode.
When you delete an effect from a sequence, the Avid editing application does not delete the associated media file. To delete the effect's media file, you must manually remove it from the drive. The application operates this way so that you will be able to undo the deletion of an effect or undo the change you made to an effect. To delete an effect's media file, see Managing Effect Media Files.
See Also
Deleting Multiple Transition Effects
Deleting Multiple Segment Effects


Deleting Multiple Transition Effects

Main Topics: Basics of Effects Editing
> Deleting Effects in a Sequence > Deleting Multiple Transition Effects
Deleting Multiple Transition Effects
Remove Effect button
To delete multiple transition effects:
1. Shift+click each transition effect you want to delete.
2. Do one of the following:
In the Tool palette, click the Remove Effect button.
For information on opening the Tool palette, see Using the Tool Palette.
Click the Delete button.
See Also
Deleting Multiple Segment Effects
Deleting a Single Effect


Deleting Multiple Segment Effects

Main Topics: Basics of Effects Editing
> Deleting Effects in a Sequence > Deleting Multiple Segment Effects
Deleting Multiple Segment Effects
Extract/Splice-in button
Lift/Overwrite button
Remove Effect button
To delete multiple segment effects:
1. Click either of the Segment Mode buttons (Extract/Splice-in or Lift/Overwrite) below the Timeline.
2. Shift+click each segment that contains a segment effect you want to delete.
3. Do one of the following:
In the Tool palette, click the Remove Effect button.
For information on opening the Tool palette, see Using the Tool Palette.
Click the Delete button.
See Also
Deleting Multiple Transition Effects
Deleting a Single Effect


Using the Fade Effect Button

Main Topics: Basics of Effects Editing
> Using the Fade Effect Button
Using the Fade Effect Button
You can use the Fade Effect button to fade segment effects quickly and easily. A dialog box opens that allows you to enter the number of frames to fade up and fade down.
The Fade Effect feature automatically creates keyframes for the effect. You can access the keyframes in the Effect Editor.
Extract/Splice-in button
Lift/Overwrite button
Fade Effect button
To fade one or more segment effects in a sequence:
1. Make a selection in the Timeline by doing one of the following:
To fade a single segment effect, move the position indicator to the segment that contains the effect.
To fade multiple segment effects, click either of the Segment Mode buttons (Extract/Splice-in or Lift/Overwrite) below the Timeline; then Shift+click the segments.
2. Click the Fade Effect button in the Tool palette.
For information on opening the Tool palette, see Using the Tool Palette.
3. In the Fade Effect dialog box, type the number of frames to fade up and fade down, and click OK.


Working with Transition Effects

Main Topics: Basics of Effects Editing
> Working with Transition Effects
Working with Transition Effects
You apply a transition effect to the cut point between two clips on the same video track. You can adjust the alignment and duration of a transition effect. Depending on the specific effect, other effect parameters might also be available.
Transition effects are included in all effect categories in the Effect Palette, except the Image effect category. For an explanation of the transition effects in each effect category, see Main Topics: 2D Effects Reference and Main Topics: 3D Effects Reference.
The following topics provide information on working with transition effects:
Applying a Dissolve Effect
– Using the Effect Palette to Create a Dissolve Effect
– Creating a Dissolve in Trim Mode
– Adding Dissolves with the Head Fade Button and the Tail Fade Button
Using the Quick Transition Button
– Creating an Effect Using the Quick Transition Button
– Applying Effects to Multiple Transitions Using the Quick Transition Button
– Understanding the Graphical Display in the Quick Transition Dialog Box
– Adjusting a Transition Effect by Dragging in the Quick Transition Dialog Box
– Repositioning a Transition Effect with the Quick Transition Alignment Buttons
Sizing the Effect to Fit the Media
Trimming a Transition Effect
See Also
Applying Effects to a Sequence


Applying a Dissolve Effect

Main Topics: Basics of Effects Editing
> Working with Transition Effects > Applying a Dissolve Effect
Applying a Dissolve Effect
One of the most common transition effects is a dissolve. You can use the following methods to apply the Dissolve effect:
Select the Dissolve effect from the Effect Palette.
For more information, see Using the Effect Palette to Create a Dissolve Effect.
In Trim mode, use the Transition parameters to create a dissolve.
For more information, see Creating a Dissolve in Trim Mode.
Use the Head Fade button or the Tail Fade button.
For more information, see Adding Dissolves with the Head Fade Button and the Tail Fade Button.
Click the Quick Transition button in the Tool palette.
You can also use the Quick Transition button as a fast method for creating and adjusting several other common transition effects. For more information, see Using the Quick Transition Button.
See Also
Applying Effects to a Sequence


Using the Effect Palette to Create a Dissolve Effect

Main Topics: Basics of Effects Editing
> Working with Transition Effects > Applying a Dissolve Effect > Using the Effect Palette to Create a Dissolve Effect
Using the Effect Palette to Create a Dissolve Effect
Dissolve Effect icon
To apply a Dissolve effect using the Effect Palette:
1. Create a sequence in the Composer monitor using standard editing procedures. For information about editing a sequence, see Main Topics: First Edits.
2. Open the Effect Palette.
For more information, see Displaying the Effect Palette.
3. Click the Blend category.
4. Drag the Dissolve Effect icon to the transition in the Timeline, and release the mouse button.
If the sequence does not have enough incoming or outgoing media to apply a transition effect, a dialog box opens. See Sizing the Effect to Fit the Media.
See Also
Creating a Dissolve in Trim Mode
Adding Dissolves with the Head Fade Button and the Tail Fade Button
Using the Quick Transition Button


Creating a Dissolve in Trim Mode

Main Topics: Basics of Effects Editing
> Working with Transition Effects > Applying a Dissolve Effect > Creating a Dissolve in Trim Mode
Creating a Dissolve in Trim Mode
You can create a Dissolve effect in Trim mode using the Transition parameters displayed in the Effect Editor and in the Composer monitor.
Transition Effect Duration box
Transition Effect Alignment button
To create a Dissolve effect using the Transition parameters:
1. Click a transition in the Timeline while in Trim mode.
2. In the Transition Effect Duration box in the Effect Editor or in the Composer monitor, type the dissolve's duration.
The Duration setting determines the duration format above the Composer monitor, for example, seconds:frames. For more information, see Performing a Basic Trim
3. Click the Transition Effect Alignment button, and select the effect's position relative to the cut point.
For an explanation of the Transition Effect Alignment button selections, see Transition Parameters.
See Also
Using the Effect Palette to Create a Dissolve Effect
Creating a Dissolve in Trim Mode
Adding Dissolves with the Head Fade Button and the Tail Fade Button
Using the Quick Transition Button


Adding Dissolves with the Head Fade Button and the Tail Fade Button

Main Topics: Basics of Effects Editing
> Working with Transition Effects > Applying a Dissolve Effect > Adding Dissolves with the Head Fade Button and the Tail Fade Button
Adding Dissolves with the Head Fade Button and the Tail Fade Button
You can use the Head Fade button and the Tail Fade button to add dissolves on one or more video tracks (or fades on one or more audio tracks).
You can map the Head Fade button and the Tail Fade button from the Command palette to a key on your keyboard or to an existing button location such as the Tool palette. For more information, see Mapping User-Selectable Buttons.
Head Fade button
Tail Fade button
To add dissolves using the Head Fade button and the Tail Fade button:
1. Move the position indicator to a clip where you want the dissolve to end or begin.
For example, if you move the position indicator ten frames after the beginning of the clip and then use the Head Fade button, the Avid editing application creates a ten-frame dissolve that lasts from the beginning of the clip to the location of the position indicator.
2. Select the tracks on which you want to create dissolves.
If you select more than one track, the editing application creates dissolves of appropriate lengths for each track.
3. Select Tools > Command Palette.
4. Click the FX tab, and then click Active Palette.
5. Click the Head Fade button or the Tail Fade button.
The dissolves appear in the Timeline. If a dissolve begins or ends at the edit point between two clips, the dissolve crosses between the two clips. Otherwise the dissolve is a fade from or to black.
6. (Option) If, for any selected track, there is insufficient source media to create a dissolve of the length you specified with the position indicator, a message box opens.
Do one of the following:
Click Size to Fit.
The Avid editing application creates the longest dissolve possible. For more information on sizing effects to fit available media, see Sizing the Effect to Fit the Media.
Click Skip Track.
The Avid editing application does not create a dissolve on the track with insufficient source material but does create dissolves on any other selected tracks with sufficient source material.
Click Cancel.
The Avid editing application does not create any dissolves.
See Also
Using the Effect Palette to Create a Dissolve Effect
Creating a Dissolve in Trim Mode
Using the Quick Transition Button


Using the Quick Transition Button

Main Topics: Basics of Effects Editing
> Working with Transition Effects > Using the Quick Transition Button
Using the Quick Transition Button
You can create common transition effects by clicking the Quick Transition button.
This button allows you to apply the following transition effects without using the Effect Palette:
Dissolve
Film Dissolve (available on some Avid editing applications)
Film Fade (available on some Avid editing applications)
Fade to Color
Fade from Color
Dip to Color
You can choose to add the same transition effect to multiple transitions at the same time by marking IN and OUT points in your sequence that select all the transitions to which you want to apply the effect. When you click the Quick Transition button, the Quick Transition dialog box will contain a check box for Apply to All Transitions (IN -> OUT).
The following topics provide detailed information on understanding and using the Quick Transition button:
Creating an Effect Using the Quick Transition Button
Applying Effects to Multiple Transitions Using the Quick Transition Button
Understanding the Graphical Display in the Quick Transition Dialog Box
Adjusting a Transition Effect by Dragging in the Quick Transition Dialog Box
Repositioning a Transition Effect with the Quick Transition Alignment Buttons
See Also
Using the Effect Palette to Create a Dissolve Effect
Creating a Dissolve in Trim Mode
Adding Dissolves with the Head Fade Button and the Tail Fade Button
Applying Effects to a Sequence


Creating an Effect Using the Quick Transition Button

Main Topics: Basics of Effects Editing
> Working with Transition Effects > Using the Quick Transition Button > Creating an Effect Using the Quick Transition Button
Creating an Effect Using the Quick Transition Button
Quick Transition button
Dissolve Effect icon in Quick Transition dialog box
To create an effect using the Quick Transition button:
1. Move the position indicator to the transition in the Timeline.
2. In the Tool palette, click the Quick Transition button.
For information on opening the Tool palette, see Using the Tool Palette.
For an explanation of the graphical display in the dialog box, see Understanding the Graphical Display in the Quick Transition Dialog Box.
3. Click the Add pop-up menu, and select a transition effect.
For an explanation of individual effects shown in the menu, see Blend Effects.
4. Select the transition duration by doing one of the following:
Type the duration in frames in the Duration text box.
Click either the left or right edge of the Dissolve Effect icon, and drag it to change the duration. For more information, see Adjusting a Transition Effect by Dragging in the Quick Transition Dialog Box.
5. Adjust the effect's alignment relative to the cut point in one of the following ways:
Click the Position pop-up menu, and select an alignment to have the effect end at the cut point, center on the cut point, or start at the cut point.
Click the Position pop-up menu, select Custom, and then type a number in the Start text box to specify how many frames before the cut point you want the effect to begin.
Click inside the effect in the graphical display, and drag it to position the effect with respect to the cut point.
Click one of the alignment buttons below the graphical display.
For more information on the graphical display options, see Understanding the Graphical Display in the Quick Transition Dialog Box.
If you select an alignment for which there is not enough media, the Avid editing application comes as close as it can to the alignment you requested.
6. Click the Target Drive pop-up menu, and select a drive on which to store the effect if you choose to render it.
The Effect Source Drive is the drive where the media on the outgoing shot of a transition resides.
7. (Option) If you have IN and OUT points marked in your sequence, the Quick Transition dialog box contains a check box for Apply to All Transitions (IN -> OUT). Select this option to apply the same effect to all transitions between the IN and OUT points. Deselect this option to apply the effect only to the transition to which you have moved the position indicator.
8. Do one of the following:
To add the effect without rendering it, click Add.
To add the effect and render it, click Add and Render.
When you save a Dissolve effect template into a bin named Quick Transitions, the effect template appears in the Add pop-up menu. See Using an Effect Template.
When you select a color transition with Quick Transition, the default color is black. You must enter Effect mode to select another color. For more information, see Using the Effect Editor.
See Also
Applying Effects to Multiple Transitions Using the Quick Transition Button
Understanding the Graphical Display in the Quick Transition Dialog Box
Using the Effect Palette to Create a Dissolve Effect
Creating a Dissolve in Trim Mode


Applying Effects to Multiple Transitions Using the Quick Transition Button

Main Topics: Basics of Effects Editing
> Working with Transition Effects > Using the Quick Transition Button > Applying Effects to Multiple Transitions Using the Quick Transition Button
Applying Effects to Multiple Transitions Using the Quick Transition Button
You can select multiple transitions by marking IN and OUT points and then apply an effect from the Quick Transition dialog box to all the selected transitions at once.
Quick Transition button
Dissolve Effect icon in Quick Transition dialog box
To apply an effect to multiple transitions using the Quick Transition button:
1. Mark IN and OUT points around the transitions to which you want to add the effect.
2. Make sure that the Record Track buttons in the Track Selector panel are selected for the tracks to which you want to add the effect.
3. (Option) If you want to see a particular transition in the graphical display of the Quick Transition dialog box, move the position indicator to that transition.
4. Click the Quick Transition button.
5. Click the Add pop-up menu, and select a transition effect.
For an explanation of individual effects shown in the menu, see Blend Effects.
6. Select the transition duration by doing one of the following:
Type the duration in frames in the Duration text box.
Click either the left or right edge of the Dissolve Effect icon, and drag it to change the duration. For more information, see Adjusting a Transition Effect by Dragging in the Quick Transition Dialog Box.
7. Adjust the effect's position relative to the cut point in one of the following ways:
Click the Position pop-up menu, and select an option to have the effect end at the cut point, center on the cut point, or start at the cut point.
Click the Position pop-up menu, select Custom, and then type a number in the Start text box to specify how many frames before the cut point you want the effect to begin.
The Avid editing application automatically selects the Custom option in the Position pop-up menu when you click in the graphical display.
Click inside the effect in the graphical display, and drag it to position the effect with respect to the cut point.
Click one of the alignment buttons below the graphical display.
For more information on the graphical display options, see Understanding the Graphical Display in the Quick Transition Dialog Box.
8. Click the Target Drive pop-up menu, and select a drive on which to store the effect if you choose to render it.
The Effect Source Drive is the drive where the media on the outgoing shot of a transition resides.
9. Select Apply to All Transitions (IN -> OUT).
10. Do one of the following:
To add the effect without rendering it, click Add.
To add the effect and render it, click Add and Render.
If a dialog box opens with a message about insufficient media, see Sizing the Effect to Fit the Media.
When you save a Dissolve effect template into a bin named Quick Transitions, the effect template appears in the Add pop-up menu. See Using an Effect Template.
When you select a color transition with Quick Transition, the default color is black. You must enter Effect mode to select another color. For more information, see Using the Effect Editor.
See Also
Creating an Effect Using the Quick Transition Button
Understanding the Graphical Display in the Quick Transition Dialog Box
Using the Effect Palette to Create a Dissolve Effect
Creating a Dissolve in Trim Mode


Understanding the Graphical Display in the Quick Transition Dialog Box

Main Topics: Basics of Effects Editing
> Working with Transition Effects > Using the Quick Transition Button > Understanding the Graphical Display in the Quick Transition Dialog Box
Understanding the Graphical Display in the Quick Transition Dialog Box
The graphical display of the transition effect that appears in the Quick Transition dialog box allows you to control the length and position of the effect with frame accuracy simply by dragging. Using the three alignment buttons, you can also quickly reset the position of the effect.
The graphical display shows the following:
The outgoing (A) and incoming (B) media for the transition to which you are applying the effect. The amount of handle that is available for each piece of media is clearly indicated both as a darker area on the graphic itself and as a number of frames.
The transition effect that you are applying. The display shows the effect icon and indicates the length and position of the effect in relation to the media.
Three alignment buttons. These buttons appear when you click the Position button and select Custom or when you click in the graphical display. They allow you to quickly reposition the effect so that it either ends at the cut point, is centered on the cut point, or starts at the cut point.
The Avid editing application draws and scales the graphical display so that it represents the relative size and position of the transition effect in relation to the media.
The following topics provide procedures for adjusting and repositioning transition effects from the Quick Transition dialog box:
Adjusting a Transition Effect by Dragging in the Quick Transition Dialog Box
Repositioning a Transition Effect with the Quick Transition Alignment Buttons
See Also
Creating an Effect Using the Quick Transition Button
Applying Effects to Multiple Transitions Using the Quick Transition Button


Adjusting a Transition Effect by Dragging in the Quick Transition Dialog Box

Main Topics: Basics of Effects Editing
> Working with Transition Effects > Using the Quick Transition Button > Adjusting a Transition Effect by Dragging in the Quick Transition Dialog Box
Adjusting a Transition Effect by Dragging in the Quick Transition Dialog Box
You can control the length or position of the transition effect by dragging in the graphical display.
To adjust the length of the effect:
1. Do one of the following:
To adjust the length of the effect without changing its start point, move the pointer over the right edge of the effect.
To adjust the length of the effect without changing its end point, move the pointer over the left edge of the effect.
The pointer changes to a resizing arrow.
2. Do one of the following:
Drag away from the effect icon in the center to lengthen the effect.
Drag toward the effect icon in the center to shorten the effect.
The graphical display and the Duration text box update to reflect your adjustment. If you are dragging the left edge of the effect, the Start text box also updates to reflect the changed start point.
To adjust the position of the effect:
1. Move the pointer inside the effect.
The pointer changes to a hand.
2. Drag the effect to adjust its position with respect to the cut point.
The graphical display updates to show the new effect position, and the Start text box updates to show the new number of frames before the cut point.
You cannot drag an effect beyond the ends of the handles on the media because the Avid editing application cannot create a transition unless both incoming and outgoing media are available for every frame of the transition. You also cannot drag an effect beyond the cut point.
See Also
Understanding the Graphical Display in the Quick Transition Dialog Box
Repositioning a Transition Effect with the Quick Transition Alignment Buttons
Creating an Effect Using the Quick Transition Button


Repositioning a Transition Effect with the Quick Transition Alignment Buttons

Main Topics: Basics of Effects Editing
> Working with Transition Effects > Using the Quick Transition Button > Repositioning a Transition Effect with the Quick Transition Alignment Buttons
Repositioning a Transition Effect with the Quick Transition Alignment Buttons
You can use the alignment buttons to quickly reposition the effect so that it either ends at the cut, is centered on the cut, or starts at the cut. The buttons have the same effect as the Ending at Cut, Centered on Cut, and Starting at Cut commands in the Position pop-up menu.
Ending at Cut button
Centered on Cut button
Starting at Cut button
To reposition the effect with an alignment button:
Click one of the following buttons:
– Ending at Cut, to have the effect end at the cut point
– Centered on Cut, to center the effect on the cut point
– Starting at Cut, to have the effect begin at the cut point
See Also
Understanding the Graphical Display in the Quick Transition Dialog Box
Creating an Effect Using the Quick Transition Button
Using the Effect Palette to Create a Dissolve Effect


Sizing the Effect to Fit the Media

Main Topics: Basics of Effects Editing
> Working with Transition Effects > Sizing the Effect to Fit the Media
Sizing the Effect to Fit the Media
When you select a transition effect from the Effect Palette and not enough source media exists to apply the effect, the Insufficient Source dialog box opens.
The dialog box shows a graphical display that indicates whether the source that has insufficient material is Media A (outgoing footage), Media B (incoming footage), or both.
To automatically size the effect to fit the media:
Click Size to Fit.
The Avid editing application sets the duration of the effect to fit the available media. If you have selected an alignment, the application attempts to preserve it.
To change the alignment or duration of the transition effect, see Creating a Dissolve in Trim Mode.
Although the graphical display in the Insufficient Source dialog box is similar to the graphical display in the Quick Transition dialog box, you cannot adjust an effect by dragging in the Insufficient Source dialog box.


Trimming a Transition Effect

Main Topics: Basics of Effects Editing
> Working with Transition Effects > Trimming a Transition Effect
Trimming a Transition Effect
The Avid editing application lets you do the following:
Trim a transition effect, using the standard transition trim procedures.
For more information, see Main Topics: Working in Trim Mode.
Customize a transition effect, such as changing the fade color.
For a description of how to change effect parameters, see Main Topics: Customizing Effects.


Customizing Effects

Main Topics: Customizing Effects
Main Topics: Customizing Effects
After you have created an effect and have applied it to a transition or segment in your sequence, you can adjust its appearance and operation in a variety of ways. This chapter explains how to customize effects using the Effect Editor and the Effect Preview monitor.
Opening the Effect Editor
Customizing the Effect Display
Changing Position in an Effect
Replacing an Effect in Effect Mode
Using the Effect Editor
Understanding Keyframes
Using Standard Keyframes
Working with Advanced Keyframes
Manipulating Effects Directly
Using an Effect Template
See Also
Main Topics: Basics of Effects Editing


Opening the Effect Editor

Main Topics: Customizing Effects
> Opening the Effect Editor
Opening the Effect Editor
After you add an effect to a sequence, you must open the Effect Editor to change the parameters of the effect. When you open the Effect Editor, the Composer monitor becomes the Effect Preview monitor.
Effect Mode button
To open the Effect Editor:
1. Move the position indicator to the effect's icon in the Timeline.
2. Do one of the following:
Select Tools > Effect Editor.
Select Toolset > Effects Editing.
In the Timeline toolbar, click the Effect Mode button.
The Effect Editor opens and displays the values for the current effect in the window. At the same time, the Composer monitor becomes the Effect Preview monitor.
Both the Effect Editor and the Effect Preview Monitor toolbar display buttons for controlling and adjusting the effect. For more information, see Effect Editor Controls and Understanding the Effect Preview Monitor.
If the Effect Editor is blank, click an effect icon in the Timeline and then click in the Effect Editor.
See Also
Customizing the Effect Display
Using the Effect Editor


Customizing the Effect Display

Main Topics: Customizing Effects
> Customizing the Effect Display
Customizing the Effect Display
You can adjust the appearance and function of various aspects of the Effect display by resizing windows and images, by displaying tracking information, or by displaying guidelines for the placement of effects and titles.
The following topics provide detailed information on adjusting the Effect display:
Understanding the Effect Preview Monitor
Effect Preview Monitor Toolbar Buttons
Understanding the Tracking Information
Displaying the Safe Title and Safe Action Guidelines
Moving an Enlarged Image in the Effect Preview Monitor
See Also
Opening the Effect Editor


Understanding the Effect Preview Monitor

Main Topics: Customizing Effects
> Customizing the Effect Display > Understanding the Effect Preview Monitor
Understanding the Effect Preview Monitor
The Effect Preview monitor displays the selected effect in the sequence where the position indicator is located in the Timeline. The effect's position bar, located directly below the Effect Preview monitor, represents only the selected effect, not the entire sequence.
If the effect you expect does not appear in the Effect Preview monitor, make sure that you have selected the Record Track Monitor button in the Track Selector panel. If a black frame appears in the Effect Preview monitor, the position indicator might be at a location in the Timeline where an effect has not been applied to the sequence.
See Also
Effect Preview Monitor Toolbar Buttons
Effect Editor Controls
Understanding the Tracking Information
Displaying the Safe Title and Safe Action Guidelines
Moving an Enlarged Image in the Effect Preview Monitor


Effect Preview Monitor Toolbar Buttons

Main Topics: Customizing Effects
> Customizing the Effect Display > Effect Preview Monitor Toolbar Buttons
Effect Preview Monitor Toolbar Buttons
The Effect Preview Monitor toolbar has buttons for controlling effect position and adjustment. The following table describes the buttons in the toolbar that you use to play and adjust the effect.
Effect Preview Monitor Toolbar Buttons
Button

Description
Rewind
Places the position indicator at the first frame of the effect.
Fast Forward
Places the position indicator at the last frame of the effect.
Add Keyframe
Creates a keyframe at the current position of the position indicator in the effect's position bar.
Alt+click (Windows) or Option+click (Macintosh) to delete the selected keyframe.
Step Backward
Moves the position indicator one frame backward.
Step Forward
Moves the position indicator one frame forward.
Play
Plays the effect from the current position in the effect's position bar. Click again or press the space bar to stop play.
Rendered effects play at full speed. Most unrendered effects play at full speed when Real-Time Effects is enabled. Effects play at single-frame rate in other circumstances. For more information, see Real-Time Preview of Video Effects.
Play Preview
Plays back a wire-frame preview of an unrendered effect.
Play Loop
Plays back the current effect repeatedly in a loop. Click again or press the space bar to stop play.
Rendered effects play at full speed. Most unrendered effects play at full speed when Real-Time Effects is enabled. Effects play at single-frame rate in other circumstances. For more information, see Real-Time Preview of Video Effects.
Dual Split
Click to divide the Effect Preview monitor in half, showing the image with and without the effect applied. Click again to remove.
Reduce
Reduces the size of the image in the Effect Preview monitor.
Enlarge
Enlarges the size of the image in the Effect Preview monitor.
You can also Ctrl+click (Windows) or Command+click (Macintosh) in the Effect Preview monitor to enlarge the image.
See Also
Understanding the Effect Preview Monitor
Effect Editor Controls
Understanding the Tracking Information
Displaying the Safe Title and Safe Action Guidelines
Moving an Enlarged Image in the Effect Preview Monitor


Understanding the Tracking Information

Main Topics: Customizing Effects
> Customizing the Effect Display > Understanding the Tracking Information
Understanding the Tracking Information
The two boxes above the Effect Preview monitor display the length of the effect in seconds and frames and the current position in the effect's position bar. If you are working with two-field media, the current position display indicates the field that appears in the monitor. The current position display ends with .1 for the first field of a frame and with .2 for the second field. These boxes replace the name of the sequence that appears in this position in the Composer monitor.
See Also
Understanding the Effect Preview Monitor
Effect Preview Monitor Toolbar Buttons
Effect Editor Controls
Displaying the Safe Title and Safe Action Guidelines
Moving an Enlarged Image in the Effect Preview Monitor


Displaying the Safe Title and Safe Action Guidelines

Main Topics: Customizing Effects
> Customizing the Effect Display > Displaying the Safe Title and Safe Action Guidelines
Displaying the Safe Title and Safe Action Guidelines
Many effects can utilize the outer edges of the viewing screen area. If you are editing material that will be viewed on screens with more limited viewing areas, such as standard televisions, you can use the Safe Title and Safe Action options to provide visual guidelines in the Effect Preview monitor that replicate the actual viewable area on a standard television screen.
For example, you can use the Safe Title option as a template for the area in which you want the effect to operate. In this way, you can avoid the appearance of the effect floating off into a nonviewable area of a standard television screen.
Two outlined boxes appear in the Effect Preview monitor. The inner box is the safe title area. All text and objects should remain within the inner box. The outer box is the safe action area for video display.
Grid button
To display the Safe Title/Action guidelines in the Effect Preview monitor, do one of the following:
In the Tool palette, click the Grid button.
For information on opening the Tool palette, see Using the Tool Palette.
In the Effect Editor, click the Grid button.
To open the Effect Editor, select Tools > Effect Editor.
To display the safe title and safe action areas in a Source pop-up monitor:
In the Tool palette of the Source pop-up monitor, click the Grid button.
To display the safe title and safe action areas in the Source/Record monitor:
Click in either the Source or Record monitor and choose the Grid button from the Tool palette.
You can also display Safe Title/Action guidelines in the Title tool. For more information, see Displaying Safe Title or Safe Action Guidelines.
See Also
Understanding the Effect Preview Monitor
Effect Preview Monitor Toolbar Buttons
Effect Editor Controls
Understanding the Tracking Information
Moving an Enlarged Image in the Effect Preview Monitor


Moving an Enlarged Image in the Effect Preview Monitor

Main Topics: Customizing Effects
> Customizing the Effect Display > Moving an Enlarged Image in the Effect Preview Monitor
Moving an Enlarged Image in the Effect Preview Monitor
Enlarge button
Reduce button
You can use the Enlarge and Reduce buttons in the Effect Editor or the Effect Preview Monitor toolbar to zoom in or out on an image in the Effect Preview monitor.
This allows you to view parts of an image in detail or to view parts of effects and effect controls that extend beyond the limits of the standard-size image. For more information, see Effect Editor Controls. and Understanding the Effect Preview Monitor.
When you use the Enlarge button to increase the size of the image in the Effect Preview monitor, you cannot view the entire frame all at once. When you are creating an effect that requires great detail, you can reposition the enlarged frame in the monitor to view the sections that need your attention.
This feature applies only to an enlarged image in the Effect Preview monitor, not to a standard-size or reduced image.
To move an enlarged image within the Effect Preview monitor:
1. Click within the boundaries of the Effect Preview monitor.
2. Press and hold Ctrl+Alt (Windows) or Command+Option (Macintosh).
The pointer changes to a hand.
3. Drag the hand in any direction to reposition the image within the Effect Preview monitor.
See Also
Understanding the Effect Preview Monitor
Effect Preview Monitor Toolbar Buttons
Effect Editor Controls
Understanding the Tracking Information
Displaying the Safe Title and Safe Action Guidelines


Changing Position in an Effect

Main Topics: Customizing Effects
> Changing Position in an Effect
Changing Position in an Effect
To change your position in an effect, do one of the following:
Drag the position indicator in the effect's position bar.
Type the timecode in the same way you do when you are editing a sequence. For more information, see Finding Frames and Clips.
The type of timecode you enter (master timecode or absolute timecode) depends on the tracking information you are displaying. The position information boxes above the Effect Preview monitor update as you change position.
See Also
Understanding the Effect Preview Monitor


Replacing an Effect in Effect Mode

Main Topics: Customizing Effects
> Replacing an Effect in Effect Mode
Replacing an Effect in Effect Mode
While in Effect mode, you can replace an existing effect.
To replace an effect:
1. Open the Effect Palette by doing one of the following:
In the Project window, click the Effects tab.
Select Tools > Effect Palette.
2. Click an effect category in the left side of the Effect Palette.
3. Do one of the following:
Click the icon for the new effect in the right side of the Effect Palette, and drag the icon to the Timeline. To replace an existing effect, move the new effect's icon on top of the existing effect's icon.
Click the icon for the new effect in the right side of the Effect Palette, and drag the icon to the Effect Preview monitor.
Select the effect in the Timeline, and double-click the new effect's icon in the Effect Palette.
4. Set the applicable effect parameters in the Effect Editor.
Some effects cannot replace other effects. For example, some segment effects, such as the Mask effect, cannot replace transition effects. In addition, two-layer effects, such as wipes, cannot replace three-layer effects, such as matte keys.
See Also
Applying Effects to a Sequence


Using the Effect Editor

Main Topics: Customizing Effects
> Using the Effect Editor
Using the Effect Editor
The Effect Editor contains buttons that provide controls for effect adjustment and parameter controls that allow you to set values to define the appearance of an effect.
The Effect Preview Monitor toolbar also contains buttons that you use to adjust and preview effects. For more information, see Effect Preview Monitor Toolbar Buttons.
When you are working with the Picture-in-Picture, 3D PIP, or Resize effect, you can expand the Effect Editor to display keyframe graphs. You can then create and adjust independent keyframes for each keyframeable effect parameter. For more information, see Working with Advanced Keyframes.
The following topics provide information on using the Effect Editor:
Effect Editor Controls
Displaying an Effect's Parameters in the Effect Editor
Understanding Effect Parameters
Using Parameter Sliders
Using Parameter Enable Buttons
Using Fast Menu Parameters
Using the Other Options Button to Access Parameters
Adjusting a Color Parameter
– Using the Eyedropper
– Using the Windows Color Dialog Box
– Using the Macintosh Color Picker


Effect Editor Controls

Main Topics: Customizing Effects
> Using the Effect Editor > Effect Editor Controls
Effect Editor Controls
The following table describes the controls in the Effect Editor. Not all controls apply to each effect. If a control is not applicable, it does not appear in the Effect Editor for that effect.
Additional buttons appear in the Effect Editor, depending on which effect you are using. For example, if you are working with a 3D effect, a set of 3D-specific buttons appears along the right side of the Effect Editor. For more information on 3D-specific Effect Editor buttons, see Understanding the 3D Effects Interface.
Additional buttons appear in the bottom toolbar of the Effect Editor when you are working with advanced keyframes. For more information, see Effect Editor Controls for Advanced Keyframes.
Effect Editor Controls
Button
Location
Description
Triangular opener

Left side of Effect Editor
Click to display or hide the parameter category. A downward-pointing triangle displays the parameter category; a right-pointing triangle displays only the parameter name.
Other Options
Inside some parameter categories
Click to access additional parameters for some effects, including access to the Macintosh Color Picker or the Windows Color dialog box for color selection. For more information, see Using the Other Options Button to Access Parameters.
Render Effect
Bottom of Effect Editor
Click to render the current effect.
Outline/Path
Bottom of Effect Editor
Click to display a wire-frame path to illustrate the movement of an effect from the first keyframe through the last keyframe.
Transition Effect Alignment
Bottom of Effect Editor
Click to open a pop-up menu with options for selecting the alignment of a transition effect relative to the cut point.
Transition Effect Duration box
Bottom of Effect Editor
Click in this box to type a duration for the transition effect other than the duration displayed.
Promote to Advanced Keyframes button
Bottom of Effect Editor
Promotes a Picture-in-Picture, 3D PIP, or Resize effect to advanced keyframes. Not available for other effects. For more information, see Promoting Effects to Advanced Keyframes.
Reduce
Right side of Effect Editor
Reduces the size of the image in the Effect Preview monitor.
Enlarge
Right side of Effect Editor
Enlarges the size of the image in the Effect Preview monitor.
Dual Split
Right side of Effect Editor
Click to divide the Effect Preview monitor in half, showing the image with and without the effect applied. Click again to remove.
Play Loop
Right side of Effect Editor
Plays back the current effect repeatedly in a loop. Click again or press the space bar to stop play.
Rendered effects play at full speed. Most unrendered effects play at full speed when Real-Time Effects is enabled. Effects play at single-frame rate in other circumstances. For more information, see Real-Time Preview of Video Effects.
Play
Right side of Effect Editor
Plays the effect from the current position in the effect's position bar. Click again or press the space bar to stop play.
Rendered effects play at full speed. Most unrendered effects play at full speed when Real-Time Effects is enabled. Effects play at single-frame rate in other circumstances. For more information, see Real-Time Preview of Video Effects.
HQ
Right side of Effect Editor
Appears when the effect has an HQ (Highest Quality) rendering option. Click to select the HQ implementation or the standard implementation with which to render the effect. The button is green when the HQ implementation is selected. For more information, see Rendering HQ (Highest Quality) Effects.
Grid
Right side of Effect Editor
Click to display the Safe Title and Safe Action guidelines.
3D Promote
Bottom right corner of Effect Editor
Available for certain effects on systems with 3D effects capabilities. Click to promote the effect to a 3D effect. See Promoting 2D Effects to 3D Effects.
The Effect Preview Monitor toolbar also contains buttons that you use to adjust and preview effects. For more information, see Understanding the Effect Preview Monitor.


Displaying an Effect's Parameters in the Effect Editor

Main Topics: Customizing Effects
> Using the Effect Editor > Displaying an Effect\'s Parameters in the Effect Editor
Displaying an Effect's Parameters in the Effect Editor
To display an effect's parameters in the Effect Editor:
1. Move the position indicator to the effect's icon in the Timeline.
2. Make sure that the Record Track button for the track that contains the effect is selected in the Track Selector panel.
3. (Option) If you are not already in Effect mode, select Tools > Effect Editor.
See Also
Opening the Effect Editor
Understanding the Effect Preview Monitor


Understanding Effect Parameters

Main Topics: Customizing Effects
> Using the Effect Editor > Understanding Effect Parameters
Understanding Effect Parameters
Effect parameters are values that define the appearance of an effect. For example, you can set parameters that control the size and position of a Picture-in-Picture effect.
Not all effect parameters apply to all effects. Parameters that do not apply to an effect do not appear in the Effect Editor for that effect. To determine which parameters pertain to an effect, refer to the effect's description in 2D Effects and Xpress 3D Effects.
If the position indicator is not on an effect's icon in the Timeline, or if the track that contains the effect is not selected, then the Effect Editor is blank.
Effect parameters are either global or keyframeable. You adjust a global parameter once for the entire effect; its values cannot change over time. You can adjust keyframeable parameters once for the entire effect, or you can use the Effect Editor along with keyframes to adjust the parameter multiple times and change its value over time. For more information, see Global and Keyframeable Parameters.
For most effects, a keyframe applies to every keyframeable effect parameter in the effect. If you are working with the Picture-in-Picture effect or 3D PIP effect, however, you can use keyframe graphs to create independent keyframes for each keyframeable effect parameter. This greatly increases your control of how the effect changes over time. For more information, see Working with Advanced Keyframes.
Parameter controls are grouped in parameter categories within the Effect Editor. For example, the Border parameter category includes all the controls that you can use to define the color and appearance of an effect border.
The following topics provide information on the several types of parameter controls that might appear for a particular effect:
Using Parameter Sliders
Using Parameter Enable Buttons
Using Fast Menu Parameters
Using the Other Options Button to Access Parameters
Adjusting a Color Parameter
For reference information on all effect parameters, see 2D Effects and Xpress 3D Effects.
See Also
Effect Editor Controls
Understanding the Effect Preview Monitor


Using Parameter Sliders

Main Topics: Customizing Effects
> Using the Effect Editor > Using Parameter Sliders
Using Parameter Sliders
Parameter sliders allow you to adjust effect parameters that have a range of possible values. For example, use the Level slider in the Foreground parameter category to adjust the degree of opacity of the foreground material on a scale from 0 to 100.
The thumbwheel is a specialized slider that provides a window on a wide range of values and allows precise control over increments.
The parameter's numeric value (to the right of the slider) changes as you move the slider.
Parameter slider
Parameter thumbwheel
To activate a parameter that has a slider:
Click the slider.
When you activate a slider, it changes to pink.
To move from one slider to the next slider:
Press the Tab key.
To change the value of a parameter that has a slider, click the slider and do one or more of the following:
Move the slider with the mouse.
Type a new value using the numeric keypad.
Use the Left Arrow or Right Arrow key to change the value by –1 or +1.
Press the Shift key and use the Left Arrow or Right Arrow key to change the value by –10 or +10.
See Also
Understanding Effect Parameters
Using Parameter Enable Buttons
Using Fast Menu Parameters
Using the Other Options Button to Access Parameters
Adjusting a Color Parameter


Using Parameter Enable Buttons

Main Topics: Customizing Effects
> Using the Effect Editor > Using Parameter Enable Buttons
Using Parameter Enable Buttons
Some parameter categories contain parameter Enable buttons. These buttons control parameters that can either be active or inactive but cannot be adjusted over a range of values. For example, the Fixed Aspect parameter Enable button controls whether the aspect ratio of an image is maintained when you adjust one of its dimensions.
Parameter Enable button (off/on)
To turn a parameter on or off using a parameter Enable button:
Click the Enable button.
Parameter Enable buttons are pink when the parameter is active and gray when the parameter is inactive.
See Also
Understanding Effect Parameters
Using Parameter Sliders
Using Fast Menu Parameters
Using the Other Options Button to Access Parameters
Adjusting a Color Parameter


Using Fast Menu Parameters

Main Topics: Customizing Effects
> Using the Effect Editor > Using Fast Menu Parameters
Using Fast Menu Parameters
Some effects have additional parameters that you select from the current parameter's Fast menu. For example, border types for 3D effects are on the same Fast menu.
Fast Menu button
To select an additional parameter:
In the parameter, click the Fast Menu button, and then select an option.
See Also
Understanding Effect Parameters
Using Parameter Sliders
Using Parameter Enable Buttons
Using the Other Options Button to Access Parameters
Adjusting a Color Parameter


Using the Other Options Button to Access Parameters

Main Topics: Customizing Effects
> Using the Effect Editor > Using the Other Options Button to Access Parameters
Using the Other Options Button to Access Parameters
Some effects have additional parameters that control their operation. For example, the Grid effect has additional parameters in which you set the number of columns and rows in the wipe. When an effect has additional parameters, the Other Options button appears next to the effect name or in a parameter category.
Other Options button
To use an effect's additional parameters:
Next to the effect name or in a parameter category, click the Other Options button.
A dialog box opens in which you set the additional parameters.
You also use the Other Options button to use the parameters for third-party plug-in effects, for the Windows Color dialog box or Macintosh Color Picker, to open a title edited into a sequence in the Title tool (when you want to revise that title), and for other effects that allow you to change color parameters.
See Also
Using Third-Party Plug-in Effects
Revising a Title in a Sequence
Understanding Effect Parameters
Using Parameter Sliders
Using Parameter Enable Buttons
Using Fast Menu Parameters
Adjusting a Color Parameter


Adjusting a Color Parameter

Main Topics: Customizing Effects
> Using the Effect Editor > Adjusting a Color Parameter
Adjusting a Color Parameter
You can change a color parameter or select a key color using the eyedropper or the Windows Color dialog box or Macintosh Color Picker instead of the Hue, Sat (saturation), and Lum (luminance) sliders.
The following topics provide detailed information on changing color parameters:
Using the Eyedropper
Using the Windows Color Dialog Box
Using the Macintosh Color Picker
See Also
Understanding Effect Parameters
Using Parameter Sliders
Using Parameter Enable Buttons
Using Fast Menu Parameters
Using the Other Options Button to Access Parameters


Using the Eyedropper

Main Topics: Customizing Effects
> Using the Effect Editor > Adjusting a Color Parameter > Using the Eyedropper
Using the Eyedropper
Color Preview window
To select a color using the eyedropper:
1. Position the pointer over the Color Preview window to activate the eyedropper.
2. Click the eyedropper, drag it into the Effect Preview monitor, and release the mouse button on the color you want to select from the video image.
See Also
Using the Windows Color Dialog Box
Using the Macintosh Color Picker
Understanding Effect Parameters


Using the Windows Color Dialog Box

Main Topics: Customizing Effects
> Using the Effect Editor > Adjusting a Color Parameter > Using the Windows Color Dialog Box
Using the Windows Color Dialog Box
The Windows Color dialog box is a standard application that ships with the Windows operating system.
Other Options button
To open the Windows Color dialog box:
In a color parameter pane, click the Other Options button.
To use the Windows Color dialog box:
1. To select a color from the Basic colors palette, click the color you want.
2. To specify a custom color, do one of the following:
Click in the color matrix to select a color, and then drag the color slider to adjust the amount of white and black in the color.
Type numerical values for each color component in the color selection text boxes.
The new color is displayed on the left side of the Color|Solid box. The right side of this box displays the solid color closest to the color you have specified. You can select the displayed solid color by double- clicking the right side of the box.
3. When you are satisfied with the color, click Add to Custom Colors to add it to the Custom colors palette.
4. To select a custom color from the Windows Color dialog box, click the color you want.
5. Click OK.
See Also
Using the Eyedropper
Using the Macintosh Color Picker
Understanding Effect Parameters


Using the Macintosh Color Picker

Main Topics: Customizing Effects
> Using the Effect Editor > Adjusting a Color Parameter > Using the Macintosh Color Picker
Using the Macintosh Color Picker
The Macintosh Color Picker is a standard application that ships with Macintosh systems. You can access the Macintosh Color Picker through the Other Options button.
Other Options button
To open the Macintosh Color Picker:
In a color parameter pane, click the Other Options button.
The Macintosh Color Picker dialog box opens.

The Macintosh Color Picker provides several methods for specifying colors. Select the appropriate icon on the top left side of the Color Picker dialog box to display the method you want. The methods include a color wheel, color sliders, color palettes, image patterns, and crayons. For a complete description of how to use the Macintosh Color Picker, see the documentation that ships with your Macintosh.
See Also
Using the Eyedropper
Using the Windows Color Dialog Box
Understanding Effect Parameters


Understanding Keyframes

Main Topics: Customizing Effects
> Understanding Keyframes
Understanding Keyframes
You use keyframes to change the appearance and behavior of an effect over time. A keyframe is a point in the effect at which you can set parameters. Modifying an effect's parameters at various points causes the effect's appearance to vary as it plays. For example, you can add keyframes to a Picture-in-Picture effect and change the position parameters for each keyframe to add movement to the effect.
Standard keyframe indicators appear as triangles in the position bar of the Effect Preview monitor when you select an effect and the Effect Editor is active. You adjust keyframe parameters using the Effect Editor.
For more information, see Using Standard Keyframes.
For the Picture-in-Picture, 3D PIP, and Resize effects, you can increase your control of the way effect parameters change over time using advanced keyframes. With this capability, each keyframeable effect parameter has a separate Timeline track — a keyframe track that opens to display a keyframe graph — where you set and customize keyframes that are independent of other parameters' keyframes. For more information, see Working with Advanced Keyframes.
You can still select standard keyframes, in which each keyframe affects all parameters. You can also use advanced keyframes as if they were standard keyframes.
The following topics provide information on working with keyframes:
Using Standard Keyframes
– Adding a Standard Keyframe
– Selecting a Standard Keyframe
– Moving a Standard Keyframe
– Changing a Standard Keyframe's Parameters
– Copying and Pasting Standard Keyframe Parameters
– Deleting a Standard Keyframe
Working with Advanced Keyframes


Using Standard Keyframes

Main Topics: Customizing Effects
> Using Standard Keyframes
Using Standard Keyframes
With standard keyframes, the Avid editing application always provides the starting and ending keyframes of an effect. These keyframes are selected by default, and thus any parameter changes are constant throughout the effect. Using techniques for adding, deleting, moving, selecting, and deselecting keyframes, you can begin to change the appearance and operation of the effect over time by applying parameter changes to specific keyframes.
The following topics are covered in this section:
Adding a Standard Keyframe
Selecting a Standard Keyframe
Moving a Standard Keyframe
Changing a Standard Keyframe's Parameters
Copying and Pasting Standard Keyframe Parameters
Deleting a Standard Keyframe
See Also
Working with Advanced Keyframes
Using the Effect Editor
Effect Preview Monitor Toolbar Buttons


Adding a Standard Keyframe

Main Topics: Customizing Effects
> Using Standard Keyframes > Adding a Standard Keyframe
Adding a Standard Keyframe
You can create a standard keyframe at any point in the effect's position bar.
Add Keyframe button
To create a standard keyframe:
1. Click in the position bar below the Effect Preview monitor at the point in the effect where you want to add the keyframe.
2. Do one of the following to add a keyframe:
Either in the Effect Preview Monitor toolbar or in the Tool palette, click the Add Keyframe button.
For information on opening the Tool palette, see Using the Tool Palette.
Manually adjust a parameter in the Effect Preview monitor (segment effects only). For example, when you click a handle on an effect outline and drag to resize or reposition it, the Avid editing application automatically creates a new keyframe.
See Also
Selecting a Standard Keyframe
Moving a Standard Keyframe
Changing a Standard Keyframe's Parameters
Copying and Pasting Standard Keyframe Parameters
Deleting a Standard Keyframe


Selecting a Standard Keyframe

Main Topics: Customizing Effects
> Using Standard Keyframes > Selecting a Standard Keyframe
Selecting a Standard Keyframe
You can select a single standard keyframe or multiple standard keyframes at the same time. A keyframe indicator changes to pink when selected.
Keyframe indicator
To select one keyframe:
In the position bar below the Effect Preview monitor, click the keyframe indicator.
To select multiple keyframes:
Shift+click the keyframe indicators that you want in the effect's position bar.
To select all keyframes in the effect's position bar, do one of the following:
Press Ctrl+A (Windows) or Command+A (Macintosh).
Press and hold Ctrl+Alt (Windows) or the Command key (Macintosh), and click one keyframe indicator.
For a quick way to jump to the next or previous keyframe indicator, use the Fast Forward and Rewind buttons on the Effect Preview Monitor toolbar.
See Also
Adding a Standard Keyframe
Moving a Standard Keyframe
Changing a Standard Keyframe's Parameters
Copying and Pasting Standard Keyframe Parameters
Deleting a Standard Keyframe


Moving a Standard Keyframe

Main Topics: Customizing Effects
> Using Standard Keyframes > Moving a Standard Keyframe
Moving a Standard Keyframe
After you have created a standard keyframe, you can move it to another position in the position bar below the Effect Preview monitor.
With standard keyframes, you cannot move the starting and ending keyframes.
Keyframe indicator
Trim Left 1 Frame button
Trim Right 1 Frame button
Trim Left 10 Frames button
Trim Right 10 Frames button
To move a standard keyframe, do one of the following:
Alt+click (Windows) or Option+click (Macintosh) the keyframe indicator, and drag it to its new position.
Select a keyframe indicator, and click the Trim Left 1 Frame or Trim Right 1 Frame button or the Trim Left 10 Frames or Trim Right 10 Frames button.
These buttons are located in the Trim tab of the Command palette. You can map them to buttons on the tool palette. See Mapping User-Selectable Buttons.
See Also
Adding a Standard Keyframe
Selecting a Standard Keyframe
Changing a Standard Keyframe's Parameters
Copying and Pasting Standard Keyframe Parameters
Deleting a Standard Keyframe


Changing a Standard Keyframe's Parameters

Main Topics: Customizing Effects
> Using Standard Keyframes > Changing a Standard Keyframe\'s Parameters
Changing a Standard Keyframe's Parameters
When you work with standard keyframes, with certain parameter categories, such as Acceleration, you adjust parameters globally (over all keyframes in the effect). You can also change many parameters for individual standard keyframes. For information on the scope of adjustments (global or keyframeable) for each parameter category, see Main Topics: 2D Effects Reference and Main Topics: 3D Effects Reference.
Keyframe indicator
To change a standard keyframe's parameters:
1. In the position bar below the Effect Preview monitor, click the keyframe indicator.
2. Adjust any of the applicable parameters in the Effect Editor.
See Also
Adding a Standard Keyframe
Selecting a Standard Keyframe
Moving a Standard Keyframe
Copying and Pasting Standard Keyframe Parameters
Deleting a Standard Keyframe


Copying and Pasting Standard Keyframe Parameters

Main Topics: Customizing Effects
> Using Standard Keyframes > Copying and Pasting Standard Keyframe Parameters
Copying and Pasting Standard Keyframe Parameters
You can copy and paste parameters from one standard keyframe and apply them to another standard keyframe. You can also copy keyframe parameters from one effect to another effect.
Keyframe indicator
To copy and paste standard keyframe parameters:
1. Click one keyframe indicator in the position bar below the Effect Preview monitor whose parameters you want to copy.
2. Select Edit > Copy.
3. Select one or more standard keyframes:
To copy the parameters to one keyframe, click the keyframe indicator.
To copy the parameters to multiple keyframes, Ctrl+click (Windows) or Shift+click (Macintosh) multiple keyframe indicators.
To copy the parameters to all keyframes, select Edit > Select All.
4. Select Edit > Paste.
See Also
Adding a Standard Keyframe
Selecting a Standard Keyframe
Moving a Standard Keyframe
Changing a Standard Keyframe's Parameters
Deleting a Standard Keyframe


Deleting a Standard Keyframe

Main Topics: Customizing Effects
> Using Standard Keyframes > Deleting a Standard Keyframe
Deleting a Standard Keyframe
You can delete any standard keyframe you create. You cannot delete the starting and ending keyframes the Avid editing application creates.
Keyframe indicator
Add Keyframe button
To delete a standard keyframe:
1. In the position bar below the Effect Preview monitor, click the keyframe indicator.
2. Do one of the following:
Press the Delete key.
Alt+click (Windows) or Option+click (Macintosh) the Add Keyframe button.
See Also
Adding a Standard Keyframe
Selecting a Standard Keyframe
Moving a Standard Keyframe
Changing a Standard Keyframe's Parameters
Copying and Pasting Standard Keyframe Parameters


Working with Advanced Keyframes

Main Topics: Customizing Effects
> Working with Advanced Keyframes
Working with Advanced Keyframes
With standard keyframes, every keyframe affects every parameter. This section describes how to use advanced keyframes, where a separate timeline track — a keyframe track — appears in the Effect Editor for each keyframeable parameter in an effect.
The keyframe track opens to display a keyframe graph. When you work with effects that have advanced keyframes, you customize a parameter's actions using keyframes in the keyframe track, and each parameter's keyframes are independent of any other parameter's keyframes.
Advanced keyframes are available for the Picture-in-Picture (PIP), 3D PIP, and Resize effects.
You do not have to use advanced keyframes in the Effect Editor. You can work using standard keyframes, in which each keyframe affects all parameters. In addition, advanced keyframe functions are available even when a keyframe graph is closed to show only the keyframe track.
Using advanced keyframes, you can change the order of nested effects by manipulating the Nesting Priority icons that appear in the Effect Editor. See Changing the Order of Nested Effects.
The following sections describe setting and customizing advanced keyframes:
Promoting Effects to Advanced Keyframes
Opening Keyframe Tracks
Effect Editor Controls for Advanced Keyframes
Adding and Deleting Keyframes in Keyframe Graphs
Using the Add Keyframe Mode Menu and the Delete Keyframe Mode Menu
Moving a Keyframe in a Keyframe Graph
Elastic Keyframes and Fixed Keyframes
Parameter Changes at Keyframes
Align Keyframes and Slip Keyframes
Extrapolate and Hold
Adjusting the View in a Keyframe Graph
Options for Using Advanced Keyframes


Promoting Effects to Advanced Keyframes

Main Topics: Customizing Effects
> Working with Advanced Keyframes > Promoting Effects to Advanced Keyframes
Promoting Effects to Advanced Keyframes
You can promote a Picture-in-Picture (either 2D or 3D) or Resize effect to advanced keyframes.
You can choose whether or not a newly promoted effect first appears with no keyframes or with two keyframes, one at the start and one at the end of each parameter. You set this option in the Effect Editor entry of the Settings scroll list. For more information, see Options for Using Advanced Keyframes.
Once you promote an effect to advanced keyframes, the Acceleration parameter category no longer appears. You manipulate acceleration (ease-in and ease-out) of the effect using the spline or Bézier interpolation options, which give you more control than the standard Acceleration parameter category. See Parameter Changes at Keyframes.
Promote to Advanced Keyframes button
To promote an effect to advanced keyframes:
In the Effect Editor toolbar, click the Promote to Advanced Keyframes button.
The Effect Editor displays the effect with keyframe graphs as a Picture-in-Picture v2, 3D PIP v2, or Resize v2 effect.
See Also
Opening Keyframe Tracks
Effect Editor Controls for Advanced Keyframes
Adding and Deleting Keyframes in Keyframe Graphs
Using the Add Keyframe Mode Menu and the Delete Keyframe Mode Menu
Moving a Keyframe in a Keyframe Graph
Elastic Keyframes and Fixed Keyframes
Parameter Changes at Keyframes
Align Keyframes and Slip Keyframes
Extrapolate and Hold
Adjusting the View in a Keyframe Graph
Options for Using Advanced Keyframes


Opening Keyframe Tracks

Main Topics: Customizing Effects
> Working with Advanced Keyframes > Opening Keyframe Tracks
Opening Keyframe Tracks
Effects using advanced keyframes appear with keyframe tracks at the right side of the Effect Editor. Next to each keyframe track is a triangular opener. The parameter group name appears in a title track at the top of the keyframe tracks.
You do not have to open a keyframe track to set and manipulate advanced keyframes. You can add and delete keyframes, customize keyframe interpolation options, and use the standard controls for each parameter to set the values for its keyframes while a keyframe track is closed.
To open a keyframe track and display the keyframe graph:
Click the triangular opener.
The keyframe track opens into a keyframe graph.
Depending on how you have the keyframe graph zoomed and scaled, the lines representing the keyframe graph boundaries — start and end of effect, maximum and minimum parameter values — might not be visible. See Adjusting the View in a Keyframe Graph.
See Also
Promoting Effects to Advanced Keyframes
Effect Editor Controls for Advanced Keyframes
Adding and Deleting Keyframes in Keyframe Graphs
Using the Add Keyframe Mode Menu and the Delete Keyframe Mode Menu
Moving a Keyframe in a Keyframe Graph
Elastic Keyframes and Fixed Keyframes
Parameter Changes at Keyframes
Align Keyframes and Slip Keyframes
Extrapolate and Hold
Adjusting the View in a Keyframe Graph
Options for Using Advanced Keyframes


Effect Editor Controls for Advanced Keyframes

Main Topics: Customizing Effects
> Working with Advanced Keyframes > Effect Editor Controls for Advanced Keyframes
Effect Editor Controls for Advanced Keyframes
You use the Effect Editor toolbar and the keyframe graph shortcut menu to create, delete, and customize advanced keyframes.
The following table describes the components of the Effect Editor toolbar for advanced keyframes. For the buttons on the left side of the toolbar, see Effect Editor Controls.
Effect Editor Toolbar for Advanced Keyframes
Control
Description
Rewind
Moves the position indicator one keyframe to the left and activates the keyframe. If there is no keyframe to the left, the position indicator does not move. That is, the position indicator does not move to the beginning of the effect unless you have a keyframe there.
Fast Forward
Moves the position indicator one keyframe to the right and activates the keyframe. If there is no keyframe to the right, the position indicator does not move. That is, the position indicator does not move to the end of the effect unless you have a keyframe there.
Add Keyframe
Creates a keyframe at the current position. Alt+click (Windows) or Option+click (Macintosh) this button to delete a keyframe. When you add or delete a keyframe, a pop-up menu gives you additional selections. See Adding and Deleting Keyframes in Keyframe Graphs.

Use the zoom slider in the scale bar, and the adjacent scroll thumbwheel, to zoom and scroll the view in the keyframe graph. See Adjusting the View in a Keyframe Graph.
3D Promote button
Available for some effects on Avid editing applications with 3D effects capabilities. Click to promote the effect to a 3D effect.
Nesting Priority icon
In addition to the controls in listed above, a Nesting Priority icon appears in line with the effect name at the top of the Effect Editor. For more information, see Changing the Order of Nested Effects.
Other controls appear in a pop-up menu when you click the Add Keyframe button, and in the shortcut menu that appears when you right-click (Windows) or Ctrl+Shift+click (Macintosh) a keyframe graph or keyframe track. The following sections describe the menu selections:
Shortcut Menus for Advanced Keyframes
Adding and Deleting Keyframes in Keyframe Graphs
– Using the Add Keyframe Mode Menu and the Delete Keyframe Mode Menu
Moving a Keyframe in a Keyframe Graph
Selecting and Deselecting Advanced Keyframes
Elastic Keyframes and Fixed Keyframes
Parameter Changes at Keyframes
Align Keyframes and Slip Keyframes
Extrapolate and Hold
Adjusting the View in a Keyframe Graph
See Also
Promoting Effects to Advanced Keyframes
Opening Keyframe Tracks


Shortcut Menus for Advanced Keyframes

Main Topics: Customizing Effects
> Working with Advanced Keyframes > Shortcut Menus for Advanced Keyframes
Shortcut Menus for Advanced Keyframes
Advanced keyframes use two shortcut menus. You invoke the keyframe graph shortcut menu from the area of the Effect Editor that displays keyframe graphs. You invoke the Effect Editor shortcut menu from the part of the Effect Editor that does not display the keyframe graphs. For more information about the Effect Editor shortcut menu, see Options for Using Advanced Keyframes.
To display the shortcut menu for a keyframe graph:
Right-click (Windows) or Ctrl+Shift+click (Macintosh) a keyframe graph or keyframe track.
The following table describes the options available with the keyframe graph shortcut menu.
Keyframe Graph Shortcut Menu Options
Option | Description
Add Keyframe | Adds a keyframe at the position indicator. See Adding and Deleting Keyframes in Keyframe Graphs.
Delete Keyframe | Deletes the selected keyframe. See Adding and Deleting Keyframes in Keyframe Graphs.
Select All Keyframes | Selects all keyframes in the section of the editor where you click to bring up the shortcut menu. See Selecting and Deselecting Advanced Keyframes.
Align Keyframes | Moves the selected keyframe in one or more keyframe graphs to the position indicator, depending on which keyframes you select and on where you click to bring up the shortcut menu. See Align Keyframes and Slip Keyframes.
Slip Keyframes | Moves all the keyframes of the parameter so the active keyframe aligns with the position indicator, and the rest of the keyframes maintain their relative location. See Align Keyframes and Slip Keyframes.
Shelf Linear Spline Bézier | The keyframe interpolation options set the way parameter changes occur at keyframes. See Parameter Changes at Keyframes.
Fixed Keyframes Elastic Keyframes | Sets how the Avid editing application moves keyframes when an effect is trimmed in or trimmed out. Elastic keyframes change the time at which they occur when you trim an effect, in proportion to the new effect length. Fixed keyframes do not change. See Elastic Keyframes and Fixed Keyframes.
Extrapolate Hold | Determines how the Avid editing application sets parameter values before the first keyframe and after the last keyframe. See Extrapolate and Hold.
Reset Graph View | Vertically recenters the graph view. See Resetting Keyframe Graph Views.


Adding and Deleting Keyframes in Keyframe Graphs

Main Topics: Customizing Effects
> Working with Advanced Keyframes > Adding and Deleting Keyframes in Keyframe Graphs
Adding and Deleting Keyframes in Keyframe Graphs
You can add a keyframe using the Add Keyframe button on the Effect Editor toolbar, or you can use the keyframe graph shortcut menu. The first panel of the shortcut menu has commands for adding and deleting keyframes.
To add a keyframe to the active parameter:
1. Move the position indicator to the point where you want to add a keyframe.
2. Right-click (Windows) or Ctrl+Shift+click (Macintosh) the keyframe graph or keyframe track, and select Add Keyframe.
An active keyframe indicator appears at the position indicator.
Add Keyframe button
To add a keyframe to a keyframe graph using the Add Keyframe button:
1. Move the position indicator to the point where you want to add a keyframe.
2. On the Effect Editor toolbar, click the Add Keyframe button.
The Add Keyframe Mode menu opens.
If the Add Keyframe Mode menu does not appear, it is deselected on the Effect Editor shortcut menu. For more information, see Options for Using Advanced Keyframes.
For more information on the command selections, see Using the Add Keyframe Mode Menu and the Delete Keyframe Mode Menu.
3. Click the Add Keyframe button a second time to select the command that has a check mark next to it, or select another command from the Add Keyframe Mode menu.
An active keyframe indicator appears at the position indicator. If you selected a command that results in multiple keyframes, other keyframe indicators appear at the proper locations.
If you changed the command, the Delete Keyframe mode also changes.
You can set a default command using the Effect Editor shortcut menu. For more information, see Options for Using Advanced Keyframes.
To delete a keyframe from a keyframe graph:
1. Click a keyframe indicator to activate it.
2. Do one of the following:
Press the Delete key.
Right-click (Windows) or Ctrl+Shift+click (Macintosh) the keyframe graph or keyframe track, and select Delete Keyframe.
On the Effect Editor toolbar, Alt+click (Windows) or Option+click (Macintosh) the Add Keyframe button.
The Delete Keyframe Mode menu opens. For more information on the commands, see Using the Add Keyframe Mode Menu and the Delete Keyframe Mode Menu.
If you select a new command from the Delete Keyframe Mode menu, the Add Keyframe mode also changes.
If the Delete Keyframe Mode menu does not appear, Show Add Keyframe Mode Menu is deselected on the Effect Editor shortcut menu. For more information, see Options for Using Advanced Keyframes.
See Also
Promoting Effects to Advanced Keyframes
Opening Keyframe Tracks
Effect Editor Controls for Advanced Keyframes
Using the Add Keyframe Mode Menu and the Delete Keyframe Mode Menu
Moving a Keyframe in a Keyframe Graph
Elastic Keyframes and Fixed Keyframes
Parameter Changes at Keyframes
Align Keyframes and Slip Keyframes
Extrapolate and Hold
Adjusting the View in a Keyframe Graph
Options for Using Advanced Keyframes


Using the Add Keyframe Mode Menu and the Delete Keyframe Mode Menu

Main Topics: Customizing Effects
> Working with Advanced Keyframes > Using the Add Keyframe Mode Menu and the Delete Keyframe Mode Menu
Using the Add Keyframe Mode Menu and the Delete Keyframe Mode Menu
Before you begin adding keyframes, it is important to understand the terms your Avid editing application uses to refer to parameters and parameter groups. These terms are on the menu that appears when you add or delete a keyframe using the Add Keyframe button on the Effect Editor toolbar.
If the Add Keyframe Mode menu or the Delete Keyframe Mode menu does not appear, it is deselected on the Effect Editor shortcut menu. For more information, see Options for Using Advanced Keyframes.
You can set a default command using the Effect Editor shortcut menu. For more information, see Options for Using Advanced Keyframes.
The selection you make for the Add Keyframe mode is mirrored in the Delete Keyframe Mode menu, and vice versa. That is, when you change one, you change both.
In the following descriptions, group refers to the parameter category.
Active Parameter — The parameter that is currently active. For example, a slider that you clicked is pink.
Add To Active Parameter — The keyframe appears in the keyframe track or keyframe graph for the active parameter only.
Delete From Active Parameter — The Avid editing application removes selected keyframes in the keyframe track or keyframe graph for the active parameter only.
Active Group — The group to which the active parameter belongs.
Add To Active Group — Keyframes appear in the keyframe tracks or keyframe graphs of all parameters that are in the same group as the active parameter. If the active group is part of a larger group (for example, Color is a subgroup or subcategory of Border), keyframes appear only in the active group and not in the larger group. The parameter group does not have to be enabled.
Delete From Active Group — The Avid editing application deletes selected keyframes from the keyframe tracks or keyframe graphs of all parameters that are in the same group as the active parameter. The parameter group does not have to be enabled.
Open Groups — Groups that you opened by clicking the triangular opener next to the group name.
Add To Open Groups — Keyframes appear in the keyframe tracks or keyframe graphs of all parameters in groups that are currently open, whether the group is enabled or disabled.
Delete From Open Groups — The Avid editing application deletes selected keyframes from keyframe tracks or keyframe graphs of all parameters in groups that are currently open, whether the group is enabled or disabled.
Enabled Groups — The Avid editing application does not use enabled groups. It treats all groups as enabled at all times.
Add To Enabled Groups — Keyframes appear in all keyframe tracks. This is the same as Add To All Parameters.
Delete From Enabled Groups — The Avid editing application deletes selected keyframes from all keyframe tracks. This is the same as Delete From All Parameters.
Open Graphs — Keyframe tracks that you opened by clicking the triangular opener next to the keyframe track.
Add To Open Graphs — Keyframes appear in the keyframe graphs of all parameters with open graphs.
Delete From Open Graphs — The Avid editing application deletes selected keyframes from the keyframe graphs of all parameters with open graphs.
All Parameters — Every parameter represented in the Effect Editor that has a keyframe track and is therefore keyframeable.
Add To All Parameters — Keyframes appear in all keyframe tracks.
Delete From All Parameters — The Avid editing application deletes selected keyframes from all keyframe tracks.
See Also
Promoting Effects to Advanced Keyframes
Opening Keyframe Tracks
Effect Editor Controls for Advanced Keyframes
Adding and Deleting Keyframes in Keyframe Graphs
Moving a Keyframe in a Keyframe Graph
Elastic Keyframes and Fixed Keyframes
Parameter Changes at Keyframes
Align Keyframes and Slip Keyframes
Extrapolate and Hold
Adjusting the View in a Keyframe Graph
Options for Using Advanced Keyframes


Moving a Keyframe in a Keyframe Graph

Main Topics: Customizing Effects
> Working with Advanced Keyframes > Moving a Keyframe in a Keyframe Graph
Moving a Keyframe in a Keyframe Graph
Once you create an advanced keyframe, you can move it to another location in the keyframe graph. The methods described here use the mouse to move a keyframe. You can also use commands on the keyframe graph shortcut menu. For more information, see Align Keyframes and Slip Keyframes.
To move a keyframe vertically, changing its value:
With the keyframe graph open, click the keyframe indicator, and drag it to its new position.
The time at which the keyframe occurs does not change.
To move a keyframe horizontally, changing its time, do one of the following:
With the keyframe graph open, Alt+Shift+click (Windows) or Option+Shift+click (Macintosh) the keyframe indicator, and drag it to its new position.
When you move a keyframe with the keyframe graph open, the Shift key constrains the movement to the horizontal (time) axis.
With the keyframe graph closed, Alt+click (Windows) or Option+click (Macintosh) the keyframe indicator, and drag it to its new position.
Alternatively, you can select keyframes in the Effect Preview monitor and click the Trim Left 1 Frame and Trim Right 1 Frame buttons or the Trim Left 10 Frames and Trim Right 10 Frames buttons.
The keyframe's value does not change.
To move a keyframe in any direction:
With the keyframe graph open, Alt+click (Windows) or Option+click (Macintosh) the keyframe indicator, and drag it to its new position.
You can change both the keyframe's value and the time at which the keyframe occurs.
You cannot move a keyframe past another keyframe. That is, keyframe movement is bounded by neighboring keyframes.
You can use these methods to move a keyframe outside the time boundaries of the keyframe graph. That is, you can make the effect behave as if parameter values are changing before the beginning or after the end of the effect. This works only for the time at which a keyframe occurs. You cannot set a keyframe value outside the maximum or minimum value for the parameter.
You can also move keyframes outside the time boundaries using Align Keyframes and Slip Keyframes. See Align Keyframes and Slip Keyframes.
See Also
Promoting Effects to Advanced Keyframes
Opening Keyframe Tracks
Effect Editor Controls for Advanced Keyframes
Adding and Deleting Keyframes in Keyframe Graphs
Copying and Pasting Advanced Keyframe Parameters
Selecting and Deselecting Advanced Keyframes
Elastic Keyframes and Fixed Keyframes
Parameter Changes at Keyframes
Align Keyframes and Slip Keyframes
Extrapolate and Hold
Adjusting the View in a Keyframe Graph
Options for Using Advanced Keyframes


Copying and Pasting Advanced Keyframe Parameters

Main Topics: Customizing Effects
> Working with Advanced Keyframes > Copying and Pasting Advanced Keyframe Parameters
Copying and Pasting Advanced Keyframe Parameters
You can copy and paste parameters from one advanced keyframe and apply them to another advanced keyframe. You can also copy advanced keyframe parameters from one effect to another effect.
To copy and paste advanced keyframe parameters:
1. Click one keyframe indicator in the parameter's keyframe graph whose parameters you want to copy.
2. Select Edit > Copy.
3. Select one or more keyframes:
To copy the parameters to one keyframe, click the keyframe indicator.
To copy the parameters to multiple frames, Ctrl+click (Windows) or Shift+click (Macintosh) multiple keyframe indicators.
To copy the parameters to all keyframes, select Edit > Select All.
4. Select Edit > Paste.
The parameters that you copied from one keyframe are pasted to the keyframes you selected.
See Also
Effect Editor Controls for Advanced Keyframes
Adding and Deleting Keyframes in Keyframe Graphs
Elastic Keyframes and Fixed Keyframes
Parameter Changes at Keyframes
Adjusting Parameter Values with the Bézier Interpolation Option
Align Keyframes and Slip Keyframes
Extrapolate and Hold


Selecting and Deselecting Advanced Keyframes

Main Topics: Customizing Effects
> Working with Advanced Keyframes > Selecting and Deselecting Advanced Keyframes
Selecting and Deselecting Advanced Keyframes
A keyframe graph does not have to be open when you select a keyframe. You can select keyframes in closed keyframe graphs.
To select a keyframe:
Click the keyframe indicator.
The keyframe indicator changes to pink (activated).
When you select more than one keyframe in a single keyframe track, the Avid editing application uses the most recently selected one as the reference keyframe for aligning and slipping keyframes. In addition, there are special considerations when you align keyframes in a track with both selected keyframes and deselected keyframes. See Aligning Keyframes.
To select more than one keyframe in a keyframe track:
1. Click the first keyframe indicator that you want to select.
The keyframe indicator changes to pink (activated).
2. Press and hold the Shift key, and click each additional keyframe indicator.
Each keyframe indicator changes to pink (activated).
To select keyframes in more than one keyframe track:
1. Click the first keyframe indicator that you want to select.
The keyframe indicator changes to pink (activated).
2. In each keyframe track that you want to add to your selection, click the keyframe indicator.
3. (Option) If you want to select multiple keyframes in a keyframe track, Shift+click each additional keyframe indicator.
To select all keyframes in a keyframe track:
Right-click (Windows) or Ctrl+Shift+click (Macintosh) a keyframe track, and select Select All Keyframes.
To select all keyframes in a parameter group:
Right-click (Windows) or Ctrl+Shift+click (Macintosh) the parameter group title track, and select Select All Keyframes.
To select all keyframes in the effect:
Right-click (Windows) or Ctrl+Shift+click (Macintosh) the effect title track, and select Select All Keyframes.
To deselect a keyframe:
Shift+click the keyframe indicator.
Occasionally, you might want to deselect all but one keyframe in a keyframe graph.
To deselect all keyframes but one in a track:
Click the keyframe indicator of the keyframe you want to remain selected.
The keyframe indicator you click changes to pink (activated). All other keyframe indicators in the track appear gray and are deselected.
See Also
Adding and Deleting Keyframes in Keyframe Graphs
Moving a Keyframe in a Keyframe Graph
Elastic Keyframes and Fixed Keyframes
Options for Using Advanced Keyframes


Elastic Keyframes and Fixed Keyframes

Main Topics: Customizing Effects
> Working with Advanced Keyframes > Elastic Keyframes and Fixed Keyframes
Elastic Keyframes and Fixed Keyframes
Elastic keyframe
Fixed keyframe
With standard keyframes, all keyframes are elastic. When you trim an effect, the Avid editing application scales the keyframes to fit the new duration. For example, suppose you want to have a PIP effect appear, be visible for 16 frames, and then pop off the screen. If the original clip is 2 seconds long and you trim out the clip to 3 seconds, each event takes proportionally longer. After the trim, the PIP effect remains visible for 24 frames.

Event | Source Timecode Before Trim | Source Timecode After Trim
Start of clip | 02:00 | 01:00
PIP effect on | 02:18 | 01:27
PIP effect off | 3:04 | 2:21
End of clip | 3:29 | 3:29
With fixed keyframes, when you trim out a clip, the Avid editing application extends the first or last keyframe value by duplicating parameters in the trimmed-out area. When you trim out a clip, the keyframes remain fixed at their original timecodes. Fixed keyframes allow you to "pin" a parameter change to a particular timecode. Using the previous example, if before the trim the PIP appears for 16 frames at 02:18, after the trim the PIP appears for 16 frames at 02:18.

Event | Source Timecode Before Trim | Source Timecode After Trim
Start of clip | 02:00 | 01:00
PIP effect on | 02:18 | 02:18
PIP effect off | 3:04 | 3:04
End of clip | 3:29 | 3:29
Effect parameters default to elastic keyframes. You select elastic keyframes or fixed keyframes from the shortcut menu for a parameter.
You can select elastic keyframes or fixed keyframes for each parameter of an effect. That is, some parameters can have elastic keyframes and other parameters can have fixed keyframes.
All keyframes for a parameter are either elastic or fixed. You cannot mix elastic keyframes and fixed keyframes within a single parameter.
Elastic keyframe
Fixed keyframe
To select elastic keyframes or fixed keyframes for a parameter:
Right-click (Windows) or Ctrl+Shift+click (Macintosh) the keyframe graph or keyframe track for the parameter with which you are working, and select Fixed or Elastic.
The keyframes for the parameter change to the selected keyframe type and the keyframe indicators for the parameter display the selected keyframe type.
All subsequent keyframes you add to this parameter appear as the selected keyframe type.
To select elastic keyframes or fixed keyframes for a parameter group:
Right-click (Windows) or Ctrl+Shift+click (Macintosh) the parameter group title track, and select Fixed or Elastic.
The keyframes for all parameters in the parameter group change to the selected keyframe type. The keyframe indicators display the selected keyframe type.
All subsequent keyframes you add to this parameter group appear as the selected keyframe type.
See Also
Adding and Deleting Keyframes in Keyframe Graphs
Moving a Keyframe in a Keyframe Graph
Parameter Changes at Keyframes
Align Keyframes and Slip Keyframes
Extrapolate and Hold
Options for Using Advanced Keyframes


Parameter Changes at Keyframes

Main Topics: Customizing Effects
> Working with Advanced Keyframes > Parameter Changes at Keyframes
Parameter Changes at Keyframes
How an effect parameter changes at a keyframe is governed by which keyframe interpolation option you select. Interpolation refers to the method the Avid editing application uses to calculate the rate of change and the relative smoothness of change.
To select an interpolation option:
Right-click (Windows) or Ctrl+Shift+click (Macintosh) the keyframe graph or keyframe track for the parameter with which you are working, and select one of the following:
– Shelf
– Linear
– Spline
– Bézier
Each option is described in Options for Controlling Parameter Changes at Keyframes.
See Also
Elastic Keyframes and Fixed Keyframes
Align Keyframes and Slip Keyframes
Extrapolate and Hold
Options for Using Advanced Keyframes


Options for Controlling Parameter Changes at Keyframes

Main Topics: Customizing Effects
> Working with Advanced Keyframes > Parameter Changes at Keyframes > Options for Controlling Parameter Changes at Keyframes
Options for Controlling Parameter Changes at Keyframes
You can select from the following options for controlling parameter changes at keyframes:
Shelf — The parameter value does not change between keyframes and then changes abruptly to the new value. Some applications call this Hold.
Use Shelf to hold a parameter value for a fixed length of time. For example, you can use Shelf with the Position parameters to create a PIP that appears to "pop" to a new location at each keyframe.
Linear — The parameter value ramps smoothly between keyframes but then changes abruptly at each keyframe. The change in parameter value at a keyframe happens with no ease-in or ease-out.
Effects with standard keyframes make linear parameter changes (with the exception of Spline for motion paths and Acceleration for other parameters). With advanced keyframes, you can use the Linear interpolation option for some parameters and not for others, depending on the effect you want to achieve.
Spline — The parameter value changes smoothly at each keyframe, creating a simple ease-in or ease-out effect. Spline is sometimes called Natural Spline or Cardinal Spline because the line representing the parameter value always goes precisely through each keyframe.
With two keyframes, the parameter value changes slowly at the beginning of the effect, speeds up the rate of change, and then slows down to come to rest gently at the end of the effect. Use three keyframes to create an arc.
Use the Spline interpolation option (or the Bézier interpolation option) for any parameter for which you want to avoid abrupt changes, such as Scaling or Border width.
Bézier — The Bézier interpolation option is similar to the Spline interpolation option, in that the parameter value changes smoothly at each keyframe. In addition, the Bézier interpolation option provides direction handles at each keyframe. You adjust the rate at which the parameter value changes by manipulating the direction handles.

When you click a direction handle and drag it, you change the height and angle of the curve. The curve responds as if you were gently tugging it like a piece of string. The curve remains anchored to the keyframes on either side of the active keyframe.
Use the Bézier interpolation option (or the Spline interpolation option) for any parameter for which you want to avoid abrupt changes.
You can use the Bézier interpolation option to create abrupt changes. "Break" the direction handles using modifier keys and adjust each side of the curve independently. For more information, see Adjusting Parameter Values with the Bézier Interpolation Option.
You can adjust Bézier curves in the following ways:
– Symmetrically
– Asymmetrically
– Independently
For more information, see Adjusting Parameter Values with the Bézier Interpolation Option.


Adjusting Parameter Values with the Bézier Interpolation Option

Main Topics: Customizing Effects
> Working with Advanced Keyframes > Parameter Changes at Keyframes > Adjusting Parameter Values with the Bézier Interpolation Option
Adjusting Parameter Values with the Bézier Interpolation Option
You can adjust Bézier curves in the following ways:
Symmetrically — Dragging a direction handle changes the length and rotation of both direction handles symmetrically.
Asymmetrically — Dragging a direction handle changes the length of the selected handle, but not the opposite handle. The rotation of both handles changes as you drag the selected handle.
Independently — Dragging a direction handle changes both the length and rotation of the selected handle. The opposite handle does not change. You do this by "breaking" the handle.
The default adjustment method is symmetrical. You change the adjustment method using the Alt key (Windows) or Option key (Macintosh). See Changing the Adjustment Method for the Bézier Interpolation Option.
To use the Bézier interpolation option for adjusting a parameter value:
1. Select the Bézier interpolation option.
For more information, see Parameter Changes at Keyframes.
2. Click a keyframe indicator to activate it.
The keyframe indicator changes to pink, and a direction bar with direction handles appears.
3. Position the pointer over one of the direction handles.
The pointer changes to a hand pointer.
4. (Option) Alt+click (Windows) or Option+click (Macintosh) the direction handle to select an adjustment method. Each time you do, the adjustment method cycles to the next adjustment method: symmetrical, asymmetrical, or independent.
For more information, see Changing the Adjustment Method for the Bézier Interpolation Option.
5. Drag the mouse to move the direction handle.
The direction bar and the curve change to show the new interpolation motion.
6. Continue adjusting the direction handles to achieve the effect you want.
When you make an adjustment to a direction handle, the Avid editing application remembers which adjustment method you used. If you do not want to change the adjustment method, do not Alt+click (Windows) or Option+click (Macintosh) the direction handle before making another adjustment to the same handle. Instead, just click the direction handle, and drag it to its new location.


Changing the Adjustment Method for the Bézier Interpolation Option

Main Topics: Customizing Effects
> Working with Advanced Keyframes > Parameter Changes at Keyframes > Changing the Adjustment Method for the Bézier Interpolation Option
Changing the Adjustment Method for the Bézier Interpolation Option
To change the adjustment method for the Bézier interpolation option:
Alt+click (Windows) or Option+click (Macintosh) the direction handle.
Each time you do, the adjustment method cycles to the next adjustment method: symmetrical, asymmetrical, and independent.
For example, suppose you make an adjustment using independent direction handles, and then move the cursor away from the keyframe. To continue using independent direction handles, click the direction handle and make further adjustments. To change the adjustment method from independent to symmetrical, Alt+click (Windows) or Option+click (Macintosh) the direction handle.
See Also
Options for Controlling Parameter Changes at Keyframes


Align Keyframes and Slip Keyframes

Main Topics: Customizing Effects
> Working with Advanced Keyframes > Align Keyframes and Slip Keyframes
Align Keyframes and Slip Keyframes
Align Keyframes and Slip Keyframes give you another way to adjust the position of advanced keyframes.
Align Keyframes moves the selected keyframe to the position indicator. The other keyframes in the keyframe track do not move.
Slip Keyframes moves all the keyframes of the parameter so the active keyframe aligns with the position indicator, and the rest of the keyframes maintain their relative location.
You do not have to select a keyframe from an open keyframe graph to use Align Keyframes and Slip Keyframes. You can select keyframes in any keyframe track.
Disabling Set Position To Keyframe can make it easier for you to use Align Keyframes and Slip Keyframes. See Options for Using Advanced Keyframes.
You can use Align Keyframes and Slip Keyframes within a single keyframe track, by selecting a single active keyframe. You can also use Align Keyframes and Slip Keyframes to bring several parameters into alignment, by selecting an active keyframe in more than one parameter and then choosing where you invoke the shortcut menu. See Selecting and Deselecting Advanced Keyframes.
When you select more than one keyframe in a single keyframe track, the Avid editing application uses the most recently selected one as the reference keyframe for aligning and slipping keyframes. In addition, there are special considerations when you align keyframes in a track with both selected keyframes and deselected keyframes. See Aligning Keyframes.
Both Align Keyframes and Slip Keyframes can move keyframes outside the time boundaries of the keyframe graph. That is, you can make the effect behave as if parameter values are changing before the beginning or after the end of the effect.
The following topics are covered in this section:
Aligning Keyframes
Slipping Keyframes
See Also
Parameter Changes at Keyframes
Extrapolate and Hold
Options for Using Advanced Keyframes


Aligning Keyframes

Main Topics: Customizing Effects
> Working with Advanced Keyframes > Align Keyframes and Slip Keyframes > Aligning Keyframes
Aligning Keyframes
In each of the procedures below, the reference keyframe of any keyframe graph is the keyframe you activated most recently in that keyframe graph.
To align the reference keyframe to the position indicator, in one keyframe track:
Right-click (Windows) or Ctrl+Shift+click (Macintosh) a keyframe track, and select Align Keyframes.
To align the reference keyframes to the position indicator, in one parameter group:
Right-click (Windows) or Ctrl+Shift+click (Macintosh) the parameter group title track, and select Align Keyframes.
The reference keyframes move to the position indicator.
To align the reference keyframes to the position indicator, in the entire effect:
Right-click (Windows) or Ctrl+Shift+click (Macintosh) the effect's title track, and select Align Keyframes.
The reference keyframes of the entire effect move to the position indicator.
In each keyframe track, Align Keyframes will not move the reference keyframe beyond an intervening keyframe; that is, a keyframe between the reference keyframe and the position indicator. If there is an intervening keyframe, the reference keyframe moves to within one frame or field of it.

Align Keyframes exhibits more complex behavior when you have multiple keyframes selected in one keyframe graph.
If you select all keyframes in one keyframe graph, Align Keyframes is equivalent to Slip Keyframes. The reference keyframe moves to the position indicator, and all other keyframes maintain their position relative to the reference keyframe.

Align Keyframes can move keyframes outside the time boundaries of the keyframe graph. That is, you can make the effect behave as if parameter values are changing before the beginning or after the end of the effect.
See Also
Slipping Keyframes


Slipping Keyframes

Main Topics: Customizing Effects
> Working with Advanced Keyframes > Align Keyframes and Slip Keyframes > Slipping Keyframes
Slipping Keyframes
In each of the procedures below, the reference keyframe of any keyframe graph is the keyframe you activated most recently in that keyframe graph.
To slip keyframes to the position indicator, in one keyframe track:
Right-click (Windows) or Ctrl+Shift+click (Macintosh) the keyframe track, and select Slip Keyframes.
All the keyframes move so that the reference keyframe aligns with the position indicator, and the other keyframes maintain their position relative to the reference keyframe.
To slip keyframes to the position indicator, in one parameter group:
Right-click (Windows) or Ctrl+Shift+click (Macintosh) the parameter group title track, and select Slip Keyframes.
In the parameter group, in each keyframe track with a reference keyframe, all the keyframes move so that the reference keyframe aligns with the position indicator, and the other keyframes maintain their position relative to the reference keyframe.
If a keyframe track has no selected keyframes, no keyframes move.
To slip keyframes to the position indicator, in the entire effect:
Right-click (Windows) or Ctrl+Shift+click (Macintosh) the effect's title track, and select Slip Keyframes.
In the effect, in all keyframe tracks with a reference keyframe, all the keyframes move so that the reference keyframe aligns with the position indicator, and the other keyframes maintain their position relative to the reference keyframe.
Slip Keyframes can move keyframes outside the time boundaries of the keyframe graph. That is, you can make the effect behave as if parameter values are changing before the beginning or after the end of the effect.
See Also
Aligning Keyframes


Extrapolate and Hold

Main Topics: Customizing Effects
> Working with Advanced Keyframes > Extrapolate and Hold
Extrapolate and Hold
When you use standard keyframes, you always have a starting keyframe and an ending keyframe that are fixed at the start of the effect and the end of the effect. You cannot move or delete the starting keyframe and the ending keyframe. With advanced keyframes, you do not need to set a starting keyframe or an ending keyframe, and you can move or delete them if you want to.
To keep the Avid editing application from creating starting and ending keyframes when you promote an effect, deselect Automatic Start and End Keyframes in the Effect Editor entry in the Settings scroll list.
In a keyframe graph, the first keyframe and the last keyframe are the bracketing keyframes for the parameter. The Avid editing application determines parameter values beyond the bracketing keyframes using either Extrapolate or Hold.
With Extrapolate enabled, the Avid editing application extrapolates — that is, estimates more values for — the parameter values at the start and end of an effect using the values at the bracketing keyframes. Parameter values continue to change over time. The application calculates new values using the interpolation option in effect for that parameter.
For example, if the parameter value between the last two keyframes increases as the end of the effect approaches, the parameter value continues to increase until the end of the effect. Similarly, if the first keyframe is not at the very beginning of the clip, the Avid editing application extrapolates the parameter value from the start of the effect up to the first keyframe.
With Hold enabled, the application uses only the parameter values at the bracketing keyframes to set values at the start and end of the effect. The parameter values hold steady — that is, are the same — from the start of the effect to the first keyframe, and again from the last keyframe to the end of the effect.
Extrapolate and Hold are useful any time you slip keyframes or align keyframes in such a way that a bracketing keyframe falls within the effect, or if you are using fixed keyframes for a parameter and you trim in or trim out the effect so that a bracketing keyframe falls within the effect.
The Extrapolate or Hold setting remains in effect if you trim in or trim out the effect.
In either case, you do not have an explicitly defined value outside the bracketing keyframes. Extrapolate and Hold can save you the trouble of individually setting new values for each parameter whenever you make changes to the position of keyframes or the length of the effect.

When you select Extrapolate, the application estimates more values for the parameter before and after the bracketing keyframes using the values at the bracketing keyframes. Parameter values continue to change over time. The application calculates new values using the interpolation option in effect for that parameter.

When you select Hold, the application uses only the parameter values at the bracketing keyframes to set values before and after the bracketing keyframes. The parameter values are the same from the start of the effect to the first keyframe, and again from the last keyframe to the end of the effect.

As a result of slipping the keyframes in the previous examples, the last keyframe indicator has moved out of the keyframe graph view but is still present and is still the bracketing keyframe. The keyframe indicator visible at the right edge of the keyframe graph (the third keyframe indicator) is not a bracketing keyframe. Therefore, the parameter values in effect from the third keyframe to the end of the effect are calculated along the curve between the third keyframe and the last (bracketing) keyframe.
You set Extrapolate and Hold independently for each parameter in an effect. The default condition is Hold.
To set Extrapolate or Hold for a parameter:
Right-click (Windows) or Ctrl+Shift+click (Macintosh) the keyframe track, and select Extrapolate or Hold.
The display changes to reflect the new setting.
See Also
Elastic Keyframes and Fixed Keyframes
Parameter Changes at Keyframes
Align Keyframes and Slip Keyframes
Options for Using Advanced Keyframes


Adjusting the View in a Keyframe Graph

Main Topics: Customizing Effects
> Working with Advanced Keyframes > Adjusting the View in a Keyframe Graph
Adjusting the View in a Keyframe Graph
You adjust the view in a keyframe graph in the following ways:
Zoom and scroll the view in a keyframe graph using the zoom slider and the scroll thumbwheel at the bottom of the Effect Editor. See Zooming and Scrolling Keyframe Graphs.
Resize a keyframe graph by manipulating the size of the Effect Editor and by expanding or contracting the vertical size of the keyframe graph. See Resizing Keyframe Graphs.
Scroll the view vertically in a keyframe graph by dragging the view. See Moving Keyframe Graph Views Up or Down.
See Also
Effect Editor Controls for Advanced Keyframes
Resetting Keyframe Graph Views
Options for Using Advanced Keyframes


Zooming and Scrolling Keyframe Graphs

Main Topics: Customizing Effects
> Working with Advanced Keyframes > Adjusting the View in a Keyframe Graph > Zooming and Scrolling Keyframe Graphs
Zooming and Scrolling Keyframe Graphs
You zoom and scroll the view in a keyframe graph using the zoom slider and the scroll thumbwheel at the bottom of the Effect Editor.
The zoom slider in the scale bar stretches and contracts the view in a keyframe graph centered around the position indicator. This allows you to either zoom in to focus on a specific area of your keyframe graph or zoom out to display the entire keyframe graph.
Effect Editor Zoom slider and Scroll thumbwheel
To zoom in on a section of a keyframe graph at the position indicator and then zoom out:
1. Click the zoom slider, and drag it to the right.
The view in the keyframe graph expands horizontally and shows more detail.
2. Click the zoom slider, and drag it to the left.
The view in the keyframe graph shrinks to its original size.
The scroll thumbwheel scrolls the view in a keyframe graph left or right.
To scroll the view in a keyframe graph left or right:
1. Click the scroll thumbwheel, and drag it to the left.
The view in the keyframe graph scrolls to the right; that is, as part of the view disappears on the right, more comes into view on the left.
2. Click the scroll thumbwheel, and drag it to the right.
The view in the keyframe graph scrolls to the left; that is, as part of the view disappears on the left, more comes into view on the right.
See Also
Resizing Keyframe Graphs
Moving Keyframe Graph Views Up or Down
Resetting Keyframe Graph Views


Resizing Keyframe Graphs

Main Topics: Customizing Effects
> Working with Advanced Keyframes > Adjusting the View in a Keyframe Graph > Resizing Keyframe Graphs
Resizing Keyframe Graphs
Resize the keyframe graph by manipulating the size of the Effect Editor and by expanding or contracting the vertical size of the keyframe graph.
To change the width of a keyframe graph:
Click a corner of the Effect Editor, and drag it to resize the window.
Vertical resizing pointer
To change the height of a keyframe graph:
1. Position the pointer over the lower edge of the keyframe graph that you want to change.
The pointer changes to a vertical resizing pointer.
2. Click the edge of the graph, and drag it up or down.
The height of the keyframe graph gets smaller or larger.


Moving Keyframe Graph Views Up or Down

Main Topics: Customizing Effects
> Working with Advanced Keyframes > Adjusting the View in a Keyframe Graph > Moving Keyframe Graph Views Up or Down
Moving Keyframe Graph Views Up or Down
Scroll the view in a keyframe graph up or down by dragging the view.
Use the scroll thumbwheel to move the view left or right.
To scroll the view in a keyframe graph up or down:
1. Alt+click (Windows) or Option+click (Macintosh) the keyframe graph.
The pointer changes to a hand.
2. Drag the hand up or down to reposition the view within the keyframe graph.
See Also
Zooming and Scrolling Keyframe Graphs
Resizing Keyframe Graphs
Resetting Keyframe Graph Views


Resetting Keyframe Graph Views

Main Topics: Customizing Effects
> Working with Advanced Keyframes > Adjusting the View in a Keyframe Graph > Resetting Keyframe Graph Views
Resetting Keyframe Graph Views
If you move the view in a keyframe graph so that you can no longer see the keyframes, you can use the shortcut menu to vertically recenter the keyframes in the keyframe graph.
To reset the view vertically in a keyframe graph:
Right-click (Windows) or Ctrl+Shift+click (Macintosh) the keyframe graph, and select Reset Graph View.
The keyframes appear vertically centered in the keyframe graph.
Depending on how you have scaled and zoomed your keyframe graph, you might not see any keyframes even after resetting the graph view. Try scrolling the keyframe graph left or right, or zoom out until keyframes appear.
See Also
Zooming and Scrolling Keyframe Graphs
Resizing Keyframe Graphs
Moving Keyframe Graph Views Up or Down


Options for Using Advanced Keyframes

Main Topics: Customizing Effects
> Working with Advanced Keyframes > Options for Using Advanced Keyframes
Options for Using Advanced Keyframes
The Effect Editor shortcut menu gives you options for adjusting the Effect Editor display, for controlling the playback of effects with advanced keyframes, and for setting a default command for the Add Keyframe button.
The Effect Editor shortcut menu is available only for effects with advanced keyframes.
To display the Effect Editor shortcut menu:
Right-click (Windows) or Ctrl+Shift+click (Macintosh) the Effect Editor outside the keyframe track area.
The Effect Editor shortcut menu opens.
The following table describes the shortcut menu options for the Effect Editor.
Effect Editor Options
Option
Description
Indent Rows
When selected, parameter rows are indented from the parameter category row, and any parameter subgroups are indented again. When deselected, the left edges of parameter rows line up with the parameter category row.
Large Text
When selected, text in the Effect Editor appears in 12-point size. When deselected, text in the Effect Editor appears in the default size, 10 points (Windows) or 9 points (Macintosh).
Thumbwheels
When deselected, variable controls in the Effect Editor appear as the default slider control. When selected, variable controls appear as thumbwheels. For information on using thumbwheels, see Using Parameter Sliders .
Real-Time Update
When selected, the Avid editing application updates the rendered effect image in real time. Because the update can be slow for complex effects, you have the option to deselect updating in real time.
Set Position To Keyframe
With Set Position To Keyframe selected, when you click a keyframe, the Avid editing application moves the position indicator to the keyframe. With Set Position To Keyframe deselected, when you click a keyframe, the position indicator does not move. Deselecting Set Position To Keyframe allows you to align a keyframe to the position indicator. See Align Keyframes and Slip Keyframes.
Update Position While Playing
When selected, the position indicator in the Effect Editor moves while you play the effect. Because using Update Position While Playing can cause video underrun problems in complex real-time effects, the option is deselected by default.
Show Add Keyframe Mode Menu
When this option is selected, the Add Keyframe Mode menu (or the Delete Keyframe Mode menu) appears when you use the Add Keyframe button to add (or delete) keyframes. See Using the Add Keyframe Mode Menu and the Delete Keyframe Mode Menu.
With Show Add Keyframe Mode Menu deselected, using the Add Keyframe button performs the default command from the list below (Add Keyframe button options), without displaying the Add Keyframe Mode menu or the Delete Keyframe Mode menu.
Add Keyframe button options:
Select one as the default command for the Add Keyframe button.
When you deselect Show Add Keyframe Mode Menu, clicking the Add Keyframe button once performs the default command.
When you select Show Add Keyframe Mode Menu, clicking the Add Keyframe button twice performs the default command. (The first click displays the Add Keyframe Mode menu, at which point you can select another command.)
The selection you make for the Add Keyframe mode is mirrored in the Delete Keyframe Mode menu, and vice versa. For example, when you change your selection to Add Keyframe To Enabled Groups, the Delete Keyframe mode changes to Delete Keyframe From Enabled Groups.
For a description of each command, see Using the Add Keyframe Mode Menu and the Delete Keyframe Mode Menu.
Add Keyframes To Active Parameter
Add Keyframes To Active Group
Add Keyframes To Open Groups
Add Keyframes To Enabled Groups
Add Keyframes To Open Graphs
Add Keyframes To All Parameters
See Also
Promoting Effects to Advanced Keyframes
Opening Keyframe Tracks
Effect Editor Controls for Advanced Keyframes
Adding and Deleting Keyframes in Keyframe Graphs
Using the Add Keyframe Mode Menu and the Delete Keyframe Mode Menu
Moving a Keyframe in a Keyframe Graph
Elastic Keyframes and Fixed Keyframes
Parameter Changes at Keyframes
Align Keyframes and Slip Keyframes
Extrapolate and Hold
Adjusting the View in a Keyframe Graph


Manipulating Effects Directly

Main Topics: Customizing Effects
> Manipulating Effects Directly
Manipulating Effects Directly
In addition to defining effects using parameter controls, you can make some adjustments to effects by manipulating them directly in the Effect Preview monitor. These adjustments use handles and wire-frame outlines that you can display in the monitor.
You can create a motion path that defines how the foreground image moves across the background video. You can also resize a foreground image, as in a picture-in-picture effect.
The following topics provide information on manipulating effects directly:
Defining Motion Paths
Moving the Image Directly
Resizing a Foreground Image by Dragging Handles
See Also
Understanding Effect Parameters


Defining Motion Paths

Main Topics: Customizing Effects
> Manipulating Effects Directly > Defining Motion Paths
Defining Motion Paths
You can define how the foreground image of a multilayer effect moves across the background video by building a motion path, or string of keyframes.
Enlarge button
Reduce button
You can define a motion path on multilayer video effects, such as Picture-in-Picture effects. Use the wire-frame preview feature when you want to see the path an image takes on the screen.
When you are creating a motion path that moves beyond the viewing screen, you can use the Reduce button to view an outline of the image at a reduced scale. The reduced scale view shows the area outside the background image and allows you to extend the motion path into that area. The Enlarge button returns the screen to full view.
To define a motion path for the foreground image, do one of the following:
Move the image directly and automatically add keyframes.
For more information, see Moving the Image Directly.
Add keyframes and adjust the parameter sliders.
For more information, see Understanding Keyframes.


Moving the Image Directly

Main Topics: Customizing Effects
> Manipulating Effects Directly > Moving the Image Directly
Moving the Image Directly
Outline/Path button
Keyframe indicator
To add a motion path to the foreground image by moving the image directly:
1. Create a sequence with two video layers (foreground video on track V2, background video on track V1). For information about creating a sequence, see Setting Up a New Sequence.
2. Apply a multilayer effect (for example, a PIP effect) to the foreground segment on track V2.
3. Select the foreground effect segment on track V2.
4. Select Tools > Effect Editor.
The Effect Editor opens, and the Composer monitor becomes the Effect Preview monitor.
By default, the wire frame is active in the Effect Preview monitor. If the wire frame is not displayed, click the Outline/Path button in the Effect Editor to activate the wire frame.
5. Drag the wire frame to the start point of the motion path you are creating. The starting keyframe indicator represents the start point.
6. Click the ending keyframe indicator to select it. Make sure the ending keyframe indicator is the only indicator selected (pink).
7. Drag the wire frame to the end point of the motion path.
8. Drag the position indicator in the position bar below the Effect Preview monitor to a new location.
9. Click inside the wire frame, and drag or stretch the wire frame to add a keyframe at the new location.
10. Drag the wire frame to change the effect's path.
11. Repeat steps 8, 9, and 10 to add more variation to the path.


Resizing a Foreground Image by Dragging Handles

Main Topics: Customizing Effects
> Manipulating Effects Directly > Resizing a Foreground Image by Dragging Handles
Resizing a Foreground Image by Dragging Handles
Outline/Path button
To resize the foreground image by dragging wire-frame handles:
1. Create a sequence with two video layers (foreground video on track V2, background video on track V1). For information about creating a sequence, see Setting Up a New Sequence.
2. Apply a multilayer effect to the foreground segment on track V2.
3. Select the foreground effect segment on track V2.
4. Select Tools > Effect Editor.
The Effect Editor opens, and the Composer monitor becomes the Effect Preview monitor. By default, the wire frame is active in the Effect Preview monitor.
If the wire frame is not displayed, click the Outline/Path button in the Effect Editor to activate the wire frame.
5. Drag one of the handles to resize the image:
Drag the top center handle to adjust the image's height.
Drag the right center handle to adjust the image's width.
Drag the top right corner handle to equally change the image's height and width. This option maintains the aspect ratio while resizing the image.


Using an Effect Template

Main Topics: Customizing Effects
> Using an Effect Template
Using an Effect Template
The complete set of parameter values for an effect is called the effect template. You can reuse an effect template in multiple places in a sequence by saving the template in a bin and later applying the template to other effects or video clips in the sequence.
The following topics provide information on using effect templates:
Saving an Effect Template
Applying an Effect Template


Saving an Effect Template

Main Topics: Customizing Effects
> Using an Effect Template > Saving an Effect Template
Saving an Effect Template
You can save the parameters from an effect in the Effect Editor and reuse them for another effect. You can also save a segment effect with its source media, which is useful when you want to save an imported PICT file or Matte Key clip for future editing into a sequence.
To save the parameters from an effect as an effect template:
1. Drag the effect icon from the Effect Editor to a bin.
2. To rename the template, click the template name and type a new name.
To save a segment effect with its source media:
1. Press and hold the Alt key (Windows) or Option key (Macintosh), and then drag the effect icon from the Effect Editor to a bin.
2. To rename the template, click the template name and type a new name.
The Avid editing application saves title effects with source by default. If you press and hold the Alt key (Windows) or Option key (Macintosh) while dragging the icon, you will get a keyframe-only template. This template retains the movement of the title without the source.
See Also
Applying an Effect Template


Applying an Effect Template

Main Topics: Customizing Effects
> Using an Effect Template > Applying an Effect Template
Applying an Effect Template
You can take an effect template that has been saved in a bin and apply the template and its parameters to other transitions or segments in your sequence. Effect templates saved in open bins appear in the Effect Palette as well as in the bin itself.
You can also apply specific parameters from the template.
Do not drag an effect template through the Timeline because this deselects the effect.
To apply an effect template with all its parameters directly to a segment or transition:
Drag the effect template icon from the bin or from the Effect Palette, and drop it on the segment or transition in the Timeline.
To apply a specific parameter from an effect template:
1. Select an effect transition or segment in the Timeline.
2. Select Tools > Effect Editor.
3. Open the parameter category you want to change.
4. Click the effect template icon in the bin or in the Effect Palette, and drag it to the specific parameter category in the Effect Editor.
See Also
Saving an Effect Template


Playing, Previewing, and Rendering Effects

Main Topics: Playing, Previewing, and Rendering Effects
Main Topics: Playing, Previewing, and Rendering Effects
This chapter explains how to play, preview, and render effects. It also describes how to manage media effect files on your system.
Playing an Effect
Real-Time Preview of Video Effects
Rendering Effects
Managing Effect Media Files


Playing an Effect

Main Topics: Playing, Previewing, and Rendering Effects
> Playing an Effect
Playing an Effect
You can play an individual effect in a variety of ways while the Effect Editor is open, as described in this section. Depending on the capabilities of your Avid editing application and the complexity of your sequences, various effects might require rendering before you can play them back in real time. For more information, see Real-Time Preview of Video Effects and Rendering Effects.
The following topics provide information on playing an effect:
Basic Playback
Playing an Effect in a Continuous Loop
Playing a Preview of an Effect


Basic Playback

Main Topics: Playing, Previewing, and Rendering Effects
> Playing an Effect > Basic Playback
Basic Playback
Using the Play button, you can play all or part of an individual effect while the Effect Editor is open.
Play button
To play an effect:
1. Move the position indicator in the Timeline to the effect you want to play.
2. In the Effect Editor or in the Effect Preview Monitor toolbar, click the Play button.
To stop playing an effect, do one of the following:
Click the Play button.
Press the space bar.
See Also
Playing an Effect in a Continuous Loop
Playing a Preview of an Effect


Playing an Effect in a Continuous Loop

Main Topics: Playing, Previewing, and Rendering Effects
> Playing an Effect > Playing an Effect in a Continuous Loop
Playing an Effect in a Continuous Loop
Using the Play Loop button, you can play an effect repeatedly in a continuous loop while the Effect Editor is open.
Play Loop button
To play the effect in a continuous loop while the Effect Editor is open:
1. Move the position indicator in the Timeline to the effect you want to play.
2. In the Effect Editor or in the Effect Preview Monitor toolbar, click the Play Loop button.
To stop playing an effect, do one of the following:
Click the Play Loop button.
Press the space bar.
See Also
Basic Playback
Playing a Preview of an Effect


Playing a Preview of an Effect

Main Topics: Playing, Previewing, and Rendering Effects
> Playing an Effect > Playing a Preview of an Effect
Playing a Preview of an Effect
You might want to play an outline version of an effect to check its appearance and operation. An effect's outline is a wire-frame representation of the effect's position, scale, and path of motion.
Play Preview button
To play an effect's outline:
In the Effect Editor, click the Play Preview button.
To stop playing the effect preview, do one of the following:
Click the mouse button.
Press the space bar.
Click the Play Preview button.
See Also
Basic Playback
Playing an Effect in a Continuous Loop


Playing Real-Time Effects

Main Topics: Playing, Previewing, and Rendering Effects
> Playing an Effect > Playing Real-Time Effects
Playing Real-Time Effects
A real-time effect is an effect that you can apply to a sequence and play without having to render it first (rendering takes time and disk space).
Real-time Effects have a small green dot within the effect icon in the Timeline. Effects that must be rendered have a small blue dot within the effect icon in the Timeline. For more information, see Understanding the Color Coding.
You can create a sequence that has any number of real-time and non-real-time effects. The maximum real-time playback capabilities of the Avid editing application vary depending on system capabilities and the complexity of the sequence.
Real-time effects might cause dropped frames during a digital cut. You can have the Avid editing application select and render real-time effects that might cause dropped frames. For more information, see ExpertRender.
See Also
Playing Complex Effect Combinations

realtime real time render

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


Playing Complex Effect Combinations

Main Topics: Playing, Previewing, and Rendering Effects
> Playing an Effect > Playing Real-Time Effects > Playing Complex Effect Combinations
Playing Complex Effect Combinations
If your sequence contains a combination of effects that exceeds the real-time playback capabilities of your Avid editing application, you can achieve successful playback using the following additional techniques:
Render some or all of the effects. For more information, see Rendering Effects.
Consider rendering transition effects such as the Dissolve effect or wipe effects first; they take less time to render than titles or segment effects.
Use the Submaster effect to reduce the amount of rendering. For more information, see Submaster Editing.
Perform a mixdown of video tracks. For more information, see Performing a Video Mixdown.
If your sequence contains multiple short clips with multiple real-time effects or images with a high level of complexity, you might exceed the capacity of the hardware to play these in real time, even if these effects would not normally exceed the real-time playback capabilities of your Avid editing application. This results in Video Underrun error messages. In this case, render some of the intermediate effects before playing the sequence. For more information, see ExpertRender.
See Also
Playing Real-Time Effects


Previewing Effect Frames with Render On-the-Fly

Main Topics: Playing, Previewing, and Rendering Effects
> Playing an Effect > Previewing Effect Frames with Render On-the-Fly
Previewing Effect Frames with Render On-the-Fly
When you want to preview effects in a sequence, you can use the Render On-the-Fly feature to control how your Avid editing application displays a monitored frame to which one or more effects have been applied. When Render On-the-Fly is selected, you can step through your sequence and preview any frame to check the look of the effects applied to it, regardless of the type or number of those effects.
When Render On-the-Fly is selected, whenever you change the frame you are monitoring, the Avid editing application updates to show the image that results from any effects applied to that frame. Depending on the number and complexity of effects, there might be a perceptible delay before the image updates in the Composer monitor.
When Render On-the-Fly is deselected, the application shows the monitored frame as if no effects had been applied to it. You can deselect Render On-the-Fly to avoid delays in image updating when you are not concerned about the look of effects.
Render On-the-Fly controls how your Avid editing application displays a frame only when the position indicator is stationary at that frame. During playback (that is, while the position indicator is in motion), the application's ability to display effects depends on whether real-time effects are enabled and on other associated factors. For more information, see Real-Time Preview of Video Effects.
To display effects immediately during effects editing:
Select Clip > Render On-the-Fly.
See Also
Interrupting Render On-the-Fly


Interrupting Render On-the-Fly

Main Topics: Playing, Previewing, and Rendering Effects
> Playing an Effect > Interrupting Render On-the-Fly
Interrupting Render On-the-Fly
Using Render On-the-Fly can slow down your editing of a sequence. If you are compositing and then change the frame you are monitoring, you must wait for the single frame to render.
Instead of waiting for rendering to finish, you can interrupt Render On-the-Fly. Interrupting Render On-the-Fly interrupts only the rendering of non-real-time effects.
To interrupt Render On-the-Fly, do one of the following:
Drag the position indicator in the Timeline.
While you are dragging, the sequence appears in the Composer monitor as it would if Render On-the-Fly were not selected from the Clip menu.
If you click in the Timeline and rendering begins, quickly move to another location in the Timeline. This interrupts the rendering process until you release the mouse button.
See Also
Previewing Effect Frames with Render On-the-Fly


Real-Time Preview of Video Effects

Main Topics: Playing, Previewing, and Rendering Effects
> Real-Time Preview of Video Effects
Real-Time Preview of Video Effects
You can preview video effects available in the Avid editing application in real time. This allows you to play back sequences to which you have applied effects and to review the appearance of those effects. Real-time preview of video effects is available for most effects.
Real-time effects preview has no effect on the methods you use when you apply and modify the effects themselves.
This section includes the following topics:
Understanding Real-Time Effects Processing
Understanding Monitor Options for Real-Time Effects Preview
Enabling Real-Time Effects on Software-only Models
Understanding Real-Time Playback Information in the Timeline
Controlling Real-Time Effects Playback


Understanding Real-Time Effects Processing

Main Topics: Playing, Previewing, and Rendering Effects
> Real-Time Preview of Video Effects > Understanding Real-Time Effects Processing
Understanding Real-Time Effects Processing
To display a frame from a sequence that has a video effect applied, the Avid editing application must calculate the result of the effect at that frame. For example, to display the midpoint frame from a dissolve between two clips, the application must calculate, for each pixel in the frame, a 50 percent blend between the color and luminance values in the outgoing clip and those in the incoming clip. To display frames in real time, the application must be able to perform enough of these effect calculations per second to maintain the appropriate display rate for your project, for example 30 frames per second (fps) for NTSC video.
Because your computer's processor and memory capabilities are finite, your Avid editing application's ability to play back effects in real time is limited. Effect calculations are more complex for some effects than for others, and still more complex when many effect options have been adjusted or when multiple effects apply to the same frame in a sequence. Even the fastest and most powerful system might eventually reach a point where it can no longer maintain real-time playback.
When the Avid editing application is unable to maintain real-time playback, it continues to play at the correct rate but does not display frames that it cannot process quickly enough. If the application is having only a small amount of difficulty with the complexity of the sequence, you will probably perceive a short stutter in the video playback, but you might still be able to get a useful sense of how your effects will look once they are rendered. If the application is having more difficulty, it is less likely that you will be able to judge the look of the effects.
You can use the following methods to control how real-time effects preview operates:
Use ExpertRender to selectively render effects when the Avid editing application has difficulties previewing in real time
Switch between a Full Quality mode that emphasizes image quality over effect processing capability and two Draft Quality modes (if you are connected to an Avid Mojo DNA) that reduce image quality in order to process more complex effects successfully. For more information, see Controlling Real-Time Effects Playback.
See Also
Understanding Monitor Options for Real-Time Effects Preview
Enabling Real-Time Effects on Software-only Models
Understanding Real-Time Playback Information in the Timeline
Controlling Real-Time Effects Playback


Understanding Monitor Options for Real-Time Effects Preview

Main Topics: Playing, Previewing, and Rendering Effects
> Real-Time Preview of Video Effects > Understanding Monitor Options for Real-Time Effects Preview
Understanding Monitor Options for Real-Time Effects Preview
Real-time playback capabilities are different depending on whether you have an Avid Mojo DNA connected to your system.
Monitor Options on a System with an Avid Mojo DNA Attached
Avid Mojo DNA allows you to do the following:
Play real-time effects on the Composer monitor.
Play real-time effects on a client monitor by attaching the client monitor to the Avid Mojo DNA.
View real-time effects while you perform a digital cut.
Depending on the capabilities of your system and the nature and complexity of the material you want to output, you might have to render some effects. Use the Expert Render command to determine which effects need to be rendered. You can also use the Video Effects Safe Mode button on the Digital Cut tool to check whether effects need to be rendered before you perform the digital cut. See "Recording a Digital Cut to Tape (Remote Mode)" or "Recording a Digital Cut to Tape (Local Mode)" in the HelpRecording a Digital Cut to Tape (Remote Mode) or Recording a Digital Cut to Tape (Local Mode).
Monitor Options on a System without an Avid Mojo DNA Attached
Use the Green Dot mode to play back video effects in real time in the following monitors:
The Composer monitor within the Avid editing application, while you are not outputting a DV signal. Depending on the complexity of your sequence, you might have to render some effects.
A client monitor, if the monitor receives its video signal directly from analog output hardware in your computer, as can be found on some graphics boards
For information on Green Dot mode, see Enabling Real-Time Effects on Software-only Models.
If you do not have an Avid Mojo DNA attached to your system, you must render all effects before you perform a digital cut. The Video Effects Safe Mode button is not available on software-only systems, but the system automatically warns you if you attempt to perform a digital cut with unrendered effects.
In order to view your sequence as you perform a digital cut, connect a monitor to the camera, deck, or transcoder.
For more information on client monitor options, see Playing Video to the Client Monitor.
See Also
Understanding Real-Time Effects Processing
Enabling Real-Time Effects on Software-only Models
Understanding Real-Time Playback Information in the Timeline
Controlling Real-Time Effects Playback


Enabling Real-Time Effects on Software-only Models

Main Topics: Playing, Previewing, and Rendering Effects
> Real-Time Preview of Video Effects > Enabling Real-Time Effects on Software-only Models
Enabling Real-Time Effects on Software-only Models
Toggle Digital Video Out button (real-time effects disabled)
Toggle Digital Video Out button (real-time effects enabled)
You can toggle real-time effects on and off on systems that are not connected to an Avid Mojo DNA.
When real-time effects are enabled, the Toggle Digital Video Out button in the upper right corner of the Timeline displays a glowing green dot. This is referred to as Green Dot mode. When real-time effects are disabled, the button displays a blue dot. This is referred to as Blue Dot mode.
Use Green Dot mode when you want to preview real-time effects on a system without an Avid Mojo DNA attached. Use Blue dot mode when you want to play directly to a DV device attached to your system via a 1394 connection (also referred to as FireWire or i.Link connections). All effects must be rendered for playback in Blue Dot mode. You can step through an unrendered effect but the system ignores unrendered effects during playback. For example, unrendered transition effects play as cuts.
Blue Dot mode only supports playback of DV 25 media.

To enable real-time effects, do one of the following:
Select Special > Enable Digital Video Out.
Click the Toggle Digital Video Out button to change the button from blue to green.
To disable real-time effects, do one of the following:
Deselect Special > Enable Digital Video Out.
Click the Toggle Digital Video Out button to change the button from green to blue.
When real-time effects are enabled, the Video Quality button appears on the bottom left of the Timeline. See Playing Back at Different Video Qualities.


Real-Time Effects and Effect Icon Colors

Main Topics: Playing, Previewing, and Rendering Effects
> Real-Time Preview of Video Effects > Enabling Real-Time Effects on Software-only Models > Real-Time Effects and Effect Icon Colors
Real-Time Effects and Effect Icon Colors
When real-time effects are disabled on a software-only system, effect icons have no colored dot in the Effect Palette and display a blue dot in the Timeline, indicating that they must be rendered before they will play in real time. When real-time effects are enabled, most effect icons have a green dot in both the Effect Palette and in the Timeline, indicating that they might play in real time, depending on the complexity of the effects and the sequence.
If your system is not connected to an Avid Mojo DNA, you must render all effects before performing a digital cut. Software-only systems ignore unrendered effects during a digital cut. For example, unrendered transition effects play as cuts.
See Also
Understanding Real-Time Effects Processing
Playing Back at Different Video Qualities
Understanding Monitor Options for Real-Time Effects Preview
Understanding Real-Time Playback Information in the Timeline
Controlling Real-Time Effects Playback


Understanding Real-Time Playback Information in the Timeline

Main Topics: Playing, Previewing, and Rendering Effects
> Real-Time Preview of Video Effects > Understanding Real-Time Playback Information in the Timeline
Understanding Real-Time Playback Information in the Timeline
When your Avid editing application is unable to maintain real-time playback of an effects sequence, colored bars appear in the timecode track of the Timeline when playback ends.
These bars provide you with information about the difficulties the Avid editing application had during playback. You can use this information to help you render only those parts of the sequence necessary to achieve real-time playback.
Red bars mark the ranges where the Avid editing application was unable to display frames.
The ranges marked by red bars are ranges that the Avid editing application recommends for rendering to achieve successful real-time playback. If you mark IN and OUT points around these ranges, use the ExpertRender In/Out command, and then render the recommended ranges, the application will be able to preview your material successfully in real time. For more information, see ExpertRender.
Yellow bars mark the ranges that caused difficulty for the Avid editing application during playback.
Blue bars mark the location of frames that caused difficulty for the Avid editing application because of disk speed limitations.
If you find that your playback information often includes blue bars, it is likely that replacing your media disks with faster drives will improve the Avid editing application's ability to play back effects in real time.
You can control whether real-time playback information bars appear in the Timeline from the Timeline Settings dialog box.
To turn real-time playback information bars on or off:
1. In the Settings scroll list of the Project window, double-click Timeline.
2. If it is not already highlighted, click the Display tab.
3. Select or deselect Highlight Suggested Render Areas After Playback.
Real-time playback information bars appear in the Timeline when this option is selected. This option is selected by default.
See Also
Understanding Real-Time Effects Processing
Understanding Monitor Options for Real-Time Effects Preview
Enabling Real-Time Effects on Software-only Models
Controlling Real-Time Effects Playback


Controlling Real-Time Effects Playback

Main Topics: Playing, Previewing, and Rendering Effects
> Real-Time Preview of Video Effects > Controlling Real-Time Effects Playback
Controlling Real-Time Effects Playback
When the Avid editing application is unable to maintain real-time playback of an effects sequence, there are a number of ways you can attempt to ensure that the sequence plays back successfully in real time.
If possible, start playback earlier in the sequence, before the effects that are causing difficulties begin.
This allows the Avid editing application to begin processing some of the effects frames before it must display them, decreasing the chance of difficulties with playback.
Use the Expert Render command on those parts of the sequence where the Avid editing application had difficulties during playback.
The Avid editing application marks these parts of the sequence in the Timeline. For more information, see Understanding Real-Time Playback Information in the Timeline and ExpertRender.
Use the Video Quality Menu button to select a lower quality for playback.
This increases the Avid editing application's ability to process effects at the expense of reducing image quality. For more information, see Playing Back at Different Video Qualities.
In the Video Display Settings dialog box, increase the number of seconds of video to prefill.
This setting instructs the Avid editing application to delay the beginning of playback by the number of seconds you specify. During this time, the application processes frames in advance and stores them in memory. When playback begins, the application starts to display the preprocessed frames while it continues to process new ones. The application will continue to play back the sequence successfully in real time unless it exhausts its supply of preprocessed frames. By accepting a delay at the beginning of playback, you increase the likelihood that the application will play the material successfully. The maximum delay you can specify is 10 seconds.
The Video Display settings dialog box is available in the Settings scroll list of the Project window.
If the amount of memory available is limited, the Avid editing application might not be able to prefill the full number of seconds that you specify. As a result, the delay you experience before playback begins might be less than the number of seconds you specify. It cannot be more than that number.
See Also
Understanding Real-Time Effects Processing
Understanding Monitor Options for Real-Time Effects Preview
Enabling Real-Time Effects on Software-only Models
Understanding Real-Time Playback Information in the Timeline


Playing Back at Different Video Qualities

Main Topics: Playing, Previewing, and Rendering Effects
> Real-Time Preview of Video Effects > Playing Back at Different Video Qualities
Playing Back at Different Video Qualities
The Video Quality Menu button in the Timeline bottom toolbar allows you to switch display resolutions when real-time effects are enabled. This allows you to trade off video quality with smooth playback of real-time effects. If you notice missing frames or choppy video during real-time playback, switch to a lower quality setting.
The following table shows the available video qualities for systems with and without Avid Mojo DNA attached. Blue Dot mode refers to the feature on software-only systems that allows you to toggle real-time effects on and off. See Enabling Real-Time Effects on Software-only Models.
Playback Video Qualities
Icon | Video Quality Name | Systems with Avid Mojo DNA | Software-only systems | Comments
 | Full Quality | Highest quality resolution, two fields. | NA | Handles limited effect complexity before the system begins to have difficulties with real-time playback
 | Draft Quality (called Best Quality on software only systems) | 1/4 resolution, single field | 1/4 resolution, single field | Reduces the quality of the image so you can view greater effect complexity in real time
 | Best Performance | 1/16 resolution, single field | 1/16 resolution, single field | Provides the fastest playback
 | Blue Dot mode (click the Toggle Video Display Out button on the top Timeline toolbar.) | NA | full DV 25 resolution, two fields. Use to play to a DV device attached via a 1394 connection. | Plays rendered effects only (only available for DV 25 media). See Enabling Real-Time Effects on Software-only Models.
Full Quality, Draft Quality/Best Quality, and Best Performance are all items on the Video Quality menu.
On software-only models, the Video Quality Menu button disappears when you click the Toggle Video Display Out button to enter Blue Dot mode.
On systems with an Avid Mojo DNA attached, real-time effects are always enabled.
To switch video quality playback when real-time effects are enabled:
In the Timeline toolbar, click the Video Quality Menu button and cycle through the video quality settings to the one you want.
In the Timeline toolbar, right-click the Video Quality Menu button and select the video quality setting you want from the pop-up menu.
When you change video qualities, immediate changes appear in the quality and the sharpness of the media displayed in the Source/Record monitor.
Once you are satisfied with your sequence using a lower quality setting, switch to the highest quality and use Expert Render to render effects.
On systems without an Avid Mojo DNA, Blue Dot mode provides the highest quality for DV 25 media.


Rendering Effects

Main Topics: Playing, Previewing, and Rendering Effects
> Rendering Effects
Rendering Effects
The following topics provide information on rendering effects:
Understanding Effects Rendering
Creating and Using Render Settings
– Creating a New Render Setting
– Adjusting Render Settings Options
– Activating a Render Setting
Partial Render
Rendering a Single Effect
Rendering Effects at Position
Rendering Effects Between IN and OUT Points
ExpertRender


Understanding Effects Rendering

Main Topics: Playing, Previewing, and Rendering Effects
> Rendering Effects > Understanding Effects Rendering
Understanding Effects Rendering
On a system with an Avid Mojo DNA, you can play back most effects in real time to preview how they will look when rendered. But, depending on the complexity of your sequence, you might need to render some effects before you can output a finished sequence. You can use the ExpertRender feature to determine which effects need to be rendered. For more information on real-time preview of effects, see Real-Time Preview of Video Effects. For more information on the ExpertRender feature, see ExpertRender.
In the Timeline, effect icons have a blue dot or a green dot before rendering. Rendering removes the dot.
When the Avid editing application renders an effect, it stores the effect and its media file as a precomputed master clip (often referred to as a precompute). The application uses the precompute the next time to play the effect at its normal speed.
You can render a single effect after you have created it, or you can choose to render a group of effects at the same time. You can also interrupt a render in progress and choose to save or discard the completed portion. You can finish the render later by resubmitting the effect for rendering.
The key to rendering quickly is to render only those effects that require it. With vertical and nested effects, for example, you do not have to render every layer to play the effect in real time. If the top track covers the entire duration of the tracks below, the Avid editing application renders the composite result of all tracks into the top track.
One useful way to minimize rendering time is to use the Submaster effect by applying it to a track above layered effects and rendering only the Submaster effect. For more information, see Submaster Editing.


Creating and Using Render Settings

Main Topics: Playing, Previewing, and Rendering Effects
> Rendering Effects > Creating and Using Render Settings
Creating and Using Render Settings
You can create one or more sets of render parameters and save them as a custom Render setting. For example, you can create one setting especially for rendering single-field motion effects and another for rendering two-field motion effects. You can then activate the setting that you need at each stage of your project.
The following topics provide information on working with Render settings:
Creating a New Render Setting
Adjusting Render Settings Options
Activating a Render Setting
See Also
Creating Traditional Motion Effects


Creating a New Render Setting

Main Topics: Playing, Previewing, and Rendering Effects
> Rendering Effects > Creating and Using Render Settings > Creating a New Render Setting
Creating a New Render Setting
To create a new Render setting:
1. In the Project window, click the Settings tab.
2. Select All Settings from the Project window Fast menu.
3. Click Render.
4. Select Edit > Duplicate.
5. Name the setting:
a. Click the custom name column (in between the setting name and the setting type identifier).
b. Type a name.
c. Press Enter (Windows) or Return (Macintosh).
6. Adjust the options for the setting.
See Also
Adjusting Render Settings Options
Activating a Render Setting


Adjusting Render Settings Options

Main Topics: Playing, Previewing, and Rendering Effects
> Rendering Effects > Creating and Using Render Settings > Adjusting Render Settings Options
Adjusting Render Settings Options
To adjust the options in the Render Setting dialog box:
1. In the Settings scroll list of the Project window, double-click a Render setting.
2. Select the appropriate options, based on the descriptions in the following table, and then click OK.
Render Settings Options
Option
Description
Render Completion Sound
Sets a sound to activate once the rendering process is complete. This is useful when you are rendering multiple effects.
None
Disables the rendering completion sound. This is the default.
Render Sound
Sets the rendering completion sound to a customized sound.
System Beep
Sets the rendering completion sound to match the sound set for your operating system.
Motion Effects Render Using and
Timewarp Effects Render Using
These two pulldown menus determine the processing method when existing motion effects and Timewarp effects are rendered or rerendered.
Original Preference
Causes effects to be rendered as whatever type they were when originally created.
Duplicated Field
Displays a single field in the effect. For two-field media, this reduces the information stored by half because it drops one field of the image, resulting in a lower quality image. For single-field media, this is usually the best choice because of its speed (the other options do not improve effect quality for single-field media).
With JFIF resolutions, selecting this option causes the effect to render in the shortest amount of time. With DV and MPEG resolutions, the effect renders approximately as quickly as it would if you selected Both Fields as the rendering option.
Both Fields
Displays both fields in the effect. For example, the first two frames of a half-speed (50%) slow-motion effect repeat the original Frame 1 (both fields) twice. This option is good for shots without inter-field motion, NTSC or PAL film-to-tape transfers, and still shots. With footage that includes inter-field motion, this method might result in minor shifting or bumping of the image because it disturbs the original order of fields: a Field 1 will appear both before and after the corresponding Field 2.
The effect renders relatively quickly. For best results, you should use evenly divisible frame rates with this option.
Interpolated Field
Creates a second field for the effect by combining scan line pairs from the first field in the original media. This option calculates the motion effect at the field level rather than the frame level. Because the Avid editing application considers all fields and does not disturb the original order of fields, the smoothest effect results.
Effects created using this option take the longest amount of time to render.
VTR-Style
Creates a second field for the effect by shifting selected video fields of the original media by a full scan line. This technique is similar to that used by high-quality professional video decks when playing footage at less than normal speed. This option also creates the motion effect at the field level rather than the frame level; however, because pixels are not filtered, the final image is sharper than that created by the Interpolated Field option. The image might display some slight jitter at certain speeds.
The time needed to render effects created with this option is longer than the time for effects created using either Duplicated Field or Both Fields but similar to the time needed for Interpolated Field.
Blended Interpolated
(Timewarp only) Blends (averages) pixels from the original frames or fields to create intermediate frames or fields. For example, at 25% speed, the application creates three blended images between outgoing Image A and incoming Image B. The first blended image weights the pixels from Image A at 75% and Image B at 25%. The second blended image weights the pixels from Image A at 50% and Image B at 50%. The third blended image weights the pixels from Image A at 25% and Image B at 75%. Objects in motion from Image A to Image B appear to fade out of Image A and fade in to Image B.
Timewarp effects created using Blended Interpolated or Blended VTR render less quickly than Interpolated Field or VTR-Style.
Blended VTR
(Timewarp only) First creates a second field for the effect by shifting selected video fields of the original media by a full scan line. Then blends (averages) pixels from the original frames or fields to create intermediate frames or fields. For example, at 25% speed, the application creates three blended images between outgoing Image A and incoming Image B. The first blended image weights the pixels from Image A at 75% and Image B at 25%. The second blended image weights the pixels from Image A at 50% and Image B at 50%. The third blended image weights the pixels from Image A at 25% and Image B at 75%. Objects in motion from Image A to Image B appear to fade out of Image A and fade in to Image B.
Timewarp effects created using Blended Interpolated or Blended VTR render less quickly than Interpolated Field or VTR-Style.
Effects Quality Render Using
Lets you override the selection you made in the Effect Editor for individual effects. You can change from standard rendering to HQ rendering for your entire sequence, once you are satisfied with your draft version, by using the Render Settings selection. You can also choose to set all effect rendering to standard if you want to decrease rendering time.
Quality Set in Each Effect
Causes effects to be rendered as whatever type they were when originally created.
Standard Quality
Causes effects to be rendered as Standard Quality, regardless of whether the HQ button was selected for the individual effect.
Highest Quality
Causes effects to be rendered as High Quality.
See Also
Creating a New Render Setting
Activating a Render Setting
Creating Traditional Motion Effects


Activating a Render Setting

Main Topics: Playing, Previewing, and Rendering Effects
> Rendering Effects > Creating and Using Render Settings > Activating a Render Setting
Activating a Render Setting
To activate a Render setting:
Click in the column to the left of the setting name in the Settings scroll list of the Project window.
See Also
Creating a New Render Setting
Adjusting Render Settings Options


Partial Render

Main Topics: Playing, Previewing, and Rendering Effects
> Rendering Effects > Partial Render
Partial Render
If you interrupt a render that is not complete, the Avid editing application allows you to save the completed portion of the render.
You can finish the render later by resubmitting the effect for rendering. The Avid editing application then renders only the part of the effect that has not been rendered previously and will save that part as a separate precompute.
This feature is especially useful if you have to interrupt a long render of a single effect, such as a Submaster effect.
You can also use the Render Ranges command in the Timeline Fast menu to customize the Timeline so that it indicates which parts of an effect the Avid editing application has rendered.
The following topics provide detailed information on using Partial Render:
Interrupting a Render
Customizing Render Ranges Display


Interrupting a Render

Main Topics: Playing, Previewing, and Rendering Effects
> Rendering Effects > Partial Render > Interrupting a Render
Interrupting a Render
To interrupt a render:
1. Press Ctrl+period (Windows) or Command+period (Macintosh) to interrupt the render.
2. Do one of the following:
Click Keep to save the material already rendered.
Click Discard to end the render without saving the material already rendered.
See Also
Customizing Render Ranges Display


Customizing Render Ranges Display

Main Topics: Playing, Previewing, and Rendering Effects
> Rendering Effects > Partial Render > Customizing Render Ranges Display
Customizing Render Ranges Display
To customize the display of render ranges in the Timeline:
1. Click the Timeline Fast Menu button, and select Render Ranges.
2. Select one of the following from the submenu:
– None — Turns off the display of render ranges.
– Partial Only — Displays a red line on the portion of any partially rendered effect that is currently unrendered (but does not mark completely unrendered effects). This is the default option.
– All — Displays a red line on the portion of any partially rendered effect that is currently unrendered and on all completely unrendered effects.
Render Ranges indicator lines do not display if Show Effect Contents is selected in the Timeline Settings dialog box.
The All option of the Render Ranges display provides a simple visual indication of which effects are unrendered. It is not an indication of which effects might need to be rendered to achieve successful playback.
The playback behavior of a partially rendered effect depends on the frame at which playback begins. If playback begins at a rendered frame, the Avid editing application attempts to play the entire effect in real time. You see the rendered portion in real time but cannot see the unrendered portion. If playback begins at a non-rendered frame, the application plays the entire effect using Render On-the-Fly.
See Also
Interrupting a Render


Rendering a Single Effect

Main Topics: Playing, Previewing, and Rendering Effects
> Rendering Effects > Rendering a Single Effect
Rendering a Single Effect
Render Effect button
To render a single effect:
1. Move the position indicator to the effect in the Timeline.
Make sure the track containing the effect is selected.
2. Do one of the following:
In the Tool palette, Effect Editor, or Effect Preview Monitor toolbar, click the Render Effect button.
Select Clip > Render at Position.
3. Click the Drive button, and select a drive for the rendered media.
The Effect Source Drive is the drive where the media on the outgoing shot of a transition resides.
4. Click OK.
If there is not enough room on the drive, the Avid editing application displays a message box that gives you the following choices:
– Stop — Stop the rendering process and return to the Render Effect dialog box, and then select another drive before continuing.
– Continue — Attempt to render the effect anyway, in case there might be enough room on the drive.
To display the estimated render time during rendering, press the T key on the keyboard. Press the T key again to clear the display. Press the P key to view percent rendered.
See Also
Rendering Effects at Position
Rendering Effects Between IN and OUT Points


Rendering Effects at Position

Main Topics: Playing, Previewing, and Rendering Effects
> Rendering Effects > Rendering Effects at Position
Rendering Effects at Position
To render multiple effects at position:
1. Move the position indicator to the effects in the Timeline.
2. Select all tracks that contain effects you want to render.
3. Select Clip > Render at Position.
4. Click the Drive button, and select a drive on which to store the rendered effects.
The Effect Source Drive is the drive where the media on the outgoing shot of a transition resides.
5. Click OK.
If there is not enough room on the drive, the Avid editing application displays a message box that gives you the following choices:
– Stop — Stop the rendering process and return to the Render Effects dialog box, and then select another drive before continuing.
– Continue — Attempt to render the effects anyway, in case there might be enough room on the drive.
To display the estimated render time during rendering, press the T key on the keyboard. Press the T key again to clear the display. Press the P key to view percent rendered.
See Also
Rendering a Single Effect
Rendering Effects Between IN and OUT Points


Rendering Effects Between IN and OUT Points

Main Topics: Playing, Previewing, and Rendering Effects
> Rendering Effects > Rendering Effects Between IN and OUT Points
Rendering Effects Between IN and OUT Points
Save your sequence before you use this feature. Depending on the number, type, and complexity of the effects, the batch process can take a long time.
To render multiple effects using IN and OUT points:
1. Select all tracks that contain effects you want to render.
2. Mark an IN point before the start of the first effect to be rendered in your sequence; mark an OUT point after the last effect to be rendered.
3. Select Clip > Render In/Out.
4. Click the Drive button, and select a drive on which to store the rendered effect.
The Effect Source Drive is the drive where the media on the outgoing shot of a transition resides.
5. Click OK.
The Avid editing application renders all effects between the IN and OUT points.
If the drive is near capacity, a message box opens and warns you that there might not be enough space to store the rendered effect. You can click Stop to stop the rendering process and return to the Render Effects dialog box, and then select another drive before continuing. Alternatively, you can click Continue to attempt to render the effects anyway, in case there might be enough space on the drive.
To display the estimated render time during rendering, press the T key on the keyboard. Press the T key again to clear the display. Press the P key to view percent rendered.
Another way to speed up rendering is to use the Submaster effect. See Submaster Editing.
See Also
Rendering a Single Effect
Rendering Effects at Position


Rendering HQ (Highest Quality) Effects

Main Topics: Playing, Previewing, and Rendering Effects
> Rendering Effects > Rendering HQ (Highest Quality) Effects
Rendering HQ (Highest Quality) Effects
HQ button
Some effects have two rendering options, the standard hardware-assisted render and the HQ (Highest Quality) software-based render. HQ rendering produces a superior image, but it takes longer than standard rendering.
The HQ button appears in the Effect Editor for effects that have an HQ rendering option. Use the HQ button to select HQ rendering for an individual effect in your sequence.
Not all effects have an HQ rendering option.
To select HQ rendering for an individual effect:
1. In Effect mode, move the position indicator to the effect you want to select.
If HQ rendering exists for the effect, the HQ button appears in the Effect Editor.
2. Click the HQ button.
The button turns green.
To select standard rendering for an individual effect:
Click the HQ button again.
The button turns black.
The HQ button has a global setting in the Render Settings dialog box. The Effects Quality Render Using menu lets you override the selection you made in the Effect Editor for individual effects.

You can easily change from standard rendering to HQ rendering for your entire sequence, once you are satisfied with your draft version, by using the Render Settings selection. You can also choose to set all effect rendering to standard if you want to decrease rendering time. For more information, see Creating and Using Render Settings.
Once the application begins rendering, it changes all affected HQ settings to the Effects Quality Render Using value in the active Render setting. If you cancel the render, HQ settings for individual effects do not revert to their previous values.
For example, suppose you apply several effects to a sequence and use the HQ button in the Effect Editor to select HQ rendering for some but not all the effects. In the active Render setting, you set Effects Quality Render Using to Highest Quality. You set an IN point and an OUT point, and select Clip > Render In/Out.
When you start the render, the application immediately changes all the effects between the IN point and the OUT point to HQ rendering, if the HQ render is available for a given effect. If you cancel the render, the HQ settings that were changed will not be changed back. You must reset the HQ settings individually.
See Also
Rendering a Single Effect
Rendering Effects at Position
Rendering Effects Between IN and OUT Points

high qual

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.


ExpertRender

Main Topics: Playing, Previewing, and Rendering Effects
> Rendering Effects > ExpertRender
ExpertRender
ExpertRender determines which effects need to be rendered to achieve successful playback of a sequence.
This section includes the following topics:
Understanding ExpertRender
Using ExpertRender to Render Effects
Using the ExpertRender Command
Modifying ExpertRender Results
Considerations When Using ExpertRender


Understanding ExpertRender

Main Topics: Playing, Previewing, and Rendering Effects
> Rendering Effects > ExpertRender > Understanding ExpertRender
Understanding ExpertRender
When you render effects using the Render at Position or Render In/Out command, the Avid editing application renders all effects in the selected material — all effects on the enabled tracks at the position or all effects on the enabled tracks between the marked IN and OUT points. In most cases, the editing application renders some effects that do not require rendering for successful playback, increasing the time to render and creating more precomputes than necessary.
For example, the following sequence includes seven effects on two tracks. If you use the Render In/Out command on this material, you render all seven effects. If you use the ExpertRender In/Out command on the material, the ExpertRender analysis recommends rendering only the three effects on the top track.

The ExpertRender option helps to solve the problem of unnecessary rendering by analyzing all the effects in selected material and by determining which effects need to be rendered to achieve successful playback. You can then choose to render the effects identified by ExpertRender or to modify the selections before submitting them for rendering.
ExpertRender attempts to generate a minimum set of effects to render for successful playback. If you render the effects recommended by ExpertRender, your material will usually play successfully in real time.
ExpertRender is particularly useful in the following circumstances:
If you have attempted to preview a sequence with effects and the Avid editing application has not been able to maintain real-time playback, you can use ExpertRender to help you render the minimum amount of material necessary to achieve successful playback for previewing. ExpertRender includes an option that allows you to render effects only in the regions recommended by the application for rendering after a playback attempt. These are the regions marked by red bars in the timecode track of the Timeline. For more information, see Understanding Real-Time Playback Information in the Timeline.
If you are ready to output your sequence, for example, by performing a digital cut to tape, you can use the ExpertRender In/Out command and choose the Prepare for Digital Cut option to determine which effects need to be rendered for successful output. In particular, when there are overlapping effects on multiple tracks, ExpertRender can calculate when the rendering of an effect on an upper track will incorporate picture information from lower tracks. In this situation, effects on the lower tracks do not need to be rendered separately. Depending on the complexity of your sequence, ExpertRender might save you both time and storage space by eliminating unnecessary rendering and precomputes.
On systems without an Avid Mojo DNA, you must render all effects before performing a digital cut.
In most circumstances, ExpertRender enables you to render material quickly, easily, and with a high degree of storage efficiency. However, experienced Avid users might achieve an even quicker render of a complex sequence than that offered by ExpertRender — for example, using Submaster editing. For more information, see Considerations When Using ExpertRender and Submaster Editing.
See Also
Using ExpertRender to Render Effects
Using the ExpertRender Command
Modifying ExpertRender Results
Considerations When Using ExpertRender


Using ExpertRender to Render Effects

Main Topics: Playing, Previewing, and Rendering Effects
> Rendering Effects > ExpertRender > Using ExpertRender to Render Effects
Using ExpertRender to Render Effects
You can use the ExpertRender feature in the same way that you use the standard Render commands. You can use the ExpertRender at Position command or you can mark IN and OUT points and then use the ExpertRender In/Out command.
If the Avid editing application has had difficulty previewing effects in real time and has displayed colored bar information in the timecode track of the Timeline, the steps you take when you use the ExpertRender In/Out command are somewhat different from the steps you take when you use one of the ExpertRender commands in other circumstances.
This section includes the following topics:
Using the ExpertRender Command
Using the ExpertRender Command After a Real-Time Playback Attempt
See Also
Understanding ExpertRender
Modifying ExpertRender Results
Considerations When Using ExpertRender


Using the ExpertRender Command

Main Topics: Playing, Previewing, and Rendering Effects
> Rendering Effects > ExpertRender > Using the ExpertRender Command
Using the ExpertRender Command
Use the following procedure when there are no colored real-time playback information bars displayed in the timecode track of the Timeline. You generally use this method to render a sequence so that it will play back successfully for output.
For information on using the ExpertRender command when colored real-time playback information bars appear in the Timeline following a real-time playback attempt, see Using the ExpertRender Command After a Real-Time Playback Attempt.
To render effects using the ExpertRender command:
1. Select all tracks in the Timeline that contain effects you want ExpertRender to analyze.
2. Do one of the following:
To render at position, move the position indicator to the effects in the Timeline.
To render between IN and OUT points, mark IN and OUT points around the effects.
3. Select Clip > ExpertRender at Position or Clip > ExpertRender In/Out.
ExpertRender analyzes the selected effects and highlights the effects that require rendering in the Timeline.
The Expert Render dialog box opens and indicates how many of the effects submitted to ExpertRender require rendering.
4. Click the Drive button, and select a drive on which to store the rendered effects.
The Effect Source Drive is the drive where the media for the outgoing shot of the first transition resides.
5. Do one of the following:
Click Cancel.
The Avid editing application removes all ExpertRender highlighting and cancels the ExpertRender process without rendering any effects.
Click Modify Selection.
The effects identified for rendering remain highlighted, and you can modify the set of effects to render. For more information, see Modifying ExpertRender Results.
Click OK.
The Avid editing application renders the highlighted effects.
If the drive is near capacity, a message box opens and warns you that there might not be enough space to store the rendered effect. You can click Stop to stop the rendering process and return to the Expert Render dialog box, and then select another drive before continuing. Alternatively, you can click Continue to attempt to render the effects anyway, in case there might be enough space on the drive.
To display the estimated processing time during rendering, press the T key on the keyboard. Press the T key again to clear the display. Press the P key to view percent rendered.
For more information, see Using the ExpertRender Command After a Real-Time Playback Attempt.
See Also
Understanding ExpertRender
Modifying ExpertRender Results
Considerations When Using ExpertRender


Using the ExpertRender Command After a Real-Time Playback Attempt

Main Topics: Playing, Previewing, and Rendering Effects
> Rendering Effects > ExpertRender > Using the ExpertRender Command After a Real-Time Playback Attempt
Using the ExpertRender Command After a Real-Time Playback Attempt
Use the following steps when the Avid editing application has had difficulty with real-time preview of effects and has displayed information bars in the timecode track of the Timeline.
When you render recommended ranges in material by following this procedure, you can usually achieve analog output of the same material without further rendering. For DV output, however, you should use the ExpertRender command again for the duration of the material since you usually need to render additional effects.
For information on using the ExpertRender command under other circumstances, see Understanding ExpertRender.
To render effects using ExpertRender after a real-time playback attempt:
1. Select all tracks in the Timeline that contain effects you want ExpertRender to analyze.
2. Mark IN and OUT points around the material you want ExpertRender to analyze.
If your sequence contains complicated effects and multiple layers, the IN and OUT points you mark might include parts of the Timeline marked by red bars in the timecode track. For more information, see Understanding Real-Time Playback Information in the Timeline.
3. Select Clip > ExpertRender In/Out.
The Expert Render dialog box opens and indicates the number of red bar ranges that need to be rendered to achieve real-time preview of effects.
4. Do one of the following:
To render only the effects necessary to achieve successful real- time effects preview, select "Render recommended ranges," and then click OK.
To render all the effects that ExpertRender has identified for rendering within your marked selection, select "Render entire selection."
The message in the Expert Render dialog box changes to indicate the number of effects that ExpertRender has identified for rendering across the entire selection. Using this option renders all the effects necessary for successful real-time playback of the marked region of the Timeline.
If you are preparing for a digital cut, click Prepare effects for Digital Cut.
The message in the Expert Render dialog box changes to indicate the number of effects that ExpertRender has identified for rendering in order to create a digital cut. Using this option renders all the effects necessary for successful output of the marked region of the Timeline.
If your system is not connected to an Avid Mojo DNA, you must render all effects before performing a digital cut. Software-only systems ignore unrendered effects during a digital cut. For example, unrendered transition effects play as cuts.
5. Click the Drive button, and select a drive on which to store the rendered effects.
The Effect Source Drive is the drive where the media for the outgoing shot of the first transition resides.
6. Do one of the following:
Click Cancel.
The Avid editing application removes all ExpertRender highlighting and cancels the ExpertRender process without rendering any effects.
Click Modify Selection.
The effects identified for rendering remain highlighted, and you can modify the set of effects to render. For more information, see Modifying ExpertRender Results.
Click OK.
The Avid editing application renders the highlighted effects.
If the drive is near capacity, a message box opens and warns you that there might not be enough space to store the rendered effect. You can click Stop to stop the rendering process and return to the Expert Render dialog box, and then select another drive before continuing. Alternatively, you can click Continue to attempt to render the effects anyway, in case there might be enough space on the drive.
To display the estimated processing time during rendering, press the T key on the keyboard. Press the T key again to clear the display. Press the P key to view percent rendered.
See Also
Understanding ExpertRender
Using the ExpertRender Command
Modifying ExpertRender Results
Considerations When Using ExpertRender


Modifying ExpertRender Results

Main Topics: Playing, Previewing, and Rendering Effects
> Rendering Effects > ExpertRender > Modifying ExpertRender Results
Modifying ExpertRender Results
You can modify the results of an ExpertRender analysis, removing effects that you do not want to render and adding others that you do want to render.
In most cases, the results of an ExpertRender analysis will offer the fastest rendering necessary for successful playback. You should modify the results of an ExpertRender analysis only if you are confident that your modifications are useful. For examples of situations where you might want to modify the results of an ExpertRender analysis, see Considerations When Using ExpertRender.
If you render the results of an ExpertRender analysis without making any modifications, the material you submitted to ExpertRender will usually play back successfully in real time. If you render recommended ranges, the material will play back successfully for preview purposes; if you render the entire selection, the material will play back successfully for output.
Render Effect button
Extract/Splice-in button
Lift/Overwrite button
To modify the results of an ExpertRender analysis:
1. Perform an ExpertRender by following steps 1 through 3 in Using ExpertRender to Render Effects.
2. In the Expert Render dialog box, click Modify Selection.
3. Shift+click effects in the Timeline to add them or remove them from the set of effects to render.
Effects currently selected are highlighted.
4. When you are satisfied with your selections, click the Render Effect button in the Effect Editor or in the Tool palette.
For information on opening the Tool palette, see Using the Tool Palette.
To prevent this dialog box from opening, press and hold the Alt key (Windows) or Option key (Macintosh) when you click the Render Effect button. The Avid editing application will use the last drive selected.
5. Click the Drive button, and select a drive for the rendered media.
The Effect Source Drive is the drive where the media on the outgoing shot of a transition resides.
6. Click OK.
The Avid editing application renders the highlighted effects.
If the drive is near capacity, a message box opens and warns you that there might not be enough space to store the rendered effect. You can click Stop to stop the rendering process and return to the Render Effect dialog box, and then select another drive before continuing. Alternatively, you can click Continue to attempt to render the effects anyway, in case there might be enough space on the drive.
To display the estimated render time during rendering, press the T key on the keyboard. Press the T key again to clear the display. Press the P key to view percent rendered.
To cancel ExpertRender during the modification process, do one of the following:
Click in the timecode track to move the position indicator.
Double-click one of the Segment Mode buttons (Extract/Splice-in or Lift/Overwrite) below the Timeline.
From the Clip menu, select an ExpertRender command; and then in the Expert Render dialog box, click Cancel.
ExpertRender removes all its highlighting and cancels the ExpertRender process without rendering any effects.
See Also
Using the ExpertRender Command
Understanding ExpertRender
Using ExpertRender to Render Effects
Considerations When Using ExpertRender


Considerations When Using ExpertRender

Main Topics: Playing, Previewing, and Rendering Effects
> Rendering Effects > ExpertRender > Considerations When Using ExpertRender
Considerations When Using ExpertRender
When you work with ExpertRender, you should be aware of the following aspects of its operation:
ExpertRender operates on all selected tracks in the Timeline, including any enabled tracks that might be above the currently monitored track. To view the material that you are submitting to ExpertRender accurately in the Composer monitor, make sure that you are monitoring the topmost selected track in the sequence.
ExpertRender takes account of all tracks at or below the topmost selected track when determining what to render on the selected tracks to achieve successful playback. For example, if you have a sequence with tracks V1 to V4, and select tracks V3 and V4 when using ExpertRender, the editing application considers tracks V1 and V2 when determining playback possibilities but highlights effects to render only from tracks V3 and V4.
If the material you submit to ExpertRender includes an effect in a segment that also contains nested effects, ExpertRender always renders the effect on the top (outside) track rather than the effect inside the nest. In certain circumstances, this might limit your workflow flexibility. For example, you might anticipate the need to readjust the parameters of the effect outside the nest and the effect would then require rerendering. You can use the procedure described in Modifying ExpertRender Results to select the effect within the nest for rendering and deselect the effect outside the nest.
In some circumstances where segment effects and transition effects are adjacent in a sequence, ExpertRender might recommend the segment effects for rendering when rendering the transition effects might be quicker or more convenient and still allow for successful playback. You can use the procedure described in Modifying ExpertRender Results to modify the combination of effects for rendering.
See Also
Understanding ExpertRender
Using ExpertRender to Render Effects
Modifying ExpertRender Results


Managing Effect Media Files

Main Topics: Playing, Previewing, and Rendering Effects
> Managing Effect Media Files
Managing Effect Media Files
The Avid editing application allows you to view effect media files and select them for deletion. You can quickly find or delete an effect media file from a bin, or you can use the Media tool to view all the files that relate to your project and select those you want to delete.
The following topics provide information on managing effect media files:
Understanding Effect Media Files Management
Revealing Effect Media Files
Deleting Effect Media Files from a Bin


Understanding Effect Media Files Management

Main Topics: Playing, Previewing, and Rendering Effects
> Managing Effect Media Files > Understanding Effect Media Files Management
Understanding Effect Media Files Management
When you render an effect, the Avid editing application creates two elements: a rendered effect clip (also known as a precompute clip) and an associated media file. When you create a title or an imported matte key clip, the application creates several elements: an effect clip, a precompute clip, and associated media files.
The Avid editing application overwrites or automatically deletes a media file from your drive only if you:
Render an effect two or more times with the Render Effect button.
Close the project before either an Auto Save or a manual save occurs.
In this case, the Avid editing application automatically saves the last-rendered effect and deletes the earlier, unreferenced versions. This autodeletion applies only to effects rendered since the last save or project close.
This prevents you from deleting media that might be necessary to play other versions of the sequence. If you want to remove media files from your drive to save space, you have to manually delete the files.
For complete information on the media management features and on the use of the Media tool, see Main Topics: Managing Media Files.


Revealing Effect Media Files

Main Topics: Playing, Previewing, and Rendering Effects
> Managing Effect Media Files > Revealing Effect Media Files
Revealing Effect Media Files
You can reveal the media files associated with effect clips (titles and matte keys), rendered effect clips (precompute clips), and motion effects so that they are visible in their folders on the desktop. You can then verify information about the media files, delete them directly from the folder, or perform other standard file management operations.
To reveal effect clip, rendered effect clip, or motion effect media (Windows):
1. (Option) If you want to reveal effect media for rendered effect clips (precompute clips), display those clips in the bin by doing the following:
a. Select Bin > Set Bin Display.
b. Select Rendered Effects and "Show reference clips," and then click OK.
2. Select an effect item in the bin.
You can reveal media files for only one item in a bin at a time.
3. Select File > Reveal File.
The Avid editing application searches all available drives, opens the folder in Windows Explorer, and highlights a related media file.
4. (Option) If more than one media file is associated with the clip, the Avid editing application displays a message box prompting you to reveal the next file. Do one of the following:
Click OK to reveal the next file.
If the Explorer window disappears from view, bring it forward by pressing and holding the Alt key and pressing the Tab key until you select the Explorer window containing the OMFI MediaFiles folder information.
Click Cancel to end the Reveal File operation.
To reveal effect clip, rendered effect clip, or motion effect media (Macintosh):
1. (Option) If you want to reveal effect media for rendered effect clips (precompute clips), display those clips in the bin by doing the following:
a. Select Bin > Set Bin Display.
The Set Bin Display dialog box opens.
b. Select Rendered Effects and "Show reference clips," and then click OK.
Any rendered effect clips appear in the bin.
2. Select an effect item in the bin.
In this example, a Title Effect clip is selected.
You can reveal media files for only one item in a bin at a time.
3. Select File > Reveal File.
The Avid editing application searches all available drives, opens the folder, and highlights related media files.
See Also
Deleting Effect Media Files from a Bin


Deleting Effect Media Files from a Bin

Main Topics: Playing, Previewing, and Rendering Effects
> Managing Effect Media Files > Deleting Effect Media Files from a Bin
Deleting Effect Media Files from a Bin
You can delete effect media files (for titles, matte key clips, and rendered effects) and motion effect media from a bin using the Delete dialog box.
To delete effect media files and motion effect media:
1. (Option) If you want to delete effect media for rendered effect clips (precompute clips), display those clips in the bin by doing the following:
a. Select Bin > Set Bin Display.
b. Select Rendered Effects and "Show reference clips," and then click OK.
2. In the bin, select the clip or clips whose media you want to delete.
In this example, two items are selected: a title and a motion effect.

3. Press the Delete key.
The Delete dialog box opens.
4. Select the appropriate check boxes for the material you want to delete, and then click OK.
See Also For example, to delete only effect media files, select "delete n associated media file(s)" beneath each of the appropriate effect clip types and deselect all other check boxes. Make sure that you select only those file types you want to delete.
Revealing Effect Media Files


Creating Motion Effects

Main Topics: Creating Motion Effects
Main Topics: Creating Motion Effects
This chapter describes how to create and customize effects that alter motion in a clip. You use traditional motion effects to change the speed at which the video plays or to create a strobe motion effect. Creating a traditional motion effect results in a clip that has a uniform speed from beginning to end. The Timewarp effect category contains effects with which you can vary the speed during the clip. For example, you can start the clip at 0% (stopped) and ramp up to 100% (full speed).
This chapter also describes two effects with which you can control apparent camera movement. You use the Region Stabilize effect to stabilize a clip that exhibits unwanted motion, such as motion from an unstable camera. You use the Avid Pan and Zoom effect on an imported graphic image to simulate a camera's motion (pan) and magnification (zoom) over the field of view.
Understanding Traditional Motion Effects
Creating Traditional Motion Effects
Using Timewarp Effects
Using the Region Stabilize Effect
Using Avid Pan & Zoom


Understanding Traditional Motion Effects

Main Topics: Creating Motion Effects
> Understanding Traditional Motion Effects
Understanding Traditional Motion Effects
You create traditional motion effects by generating a new clip with specific motion characteristics from an original clip that you open in the Source monitor. You then edit the Motion Effect clip into your sequence.
The three main types of motion effects are:
Freeze Frame — Creates a clip that repeats a single frame from the original clip.
Variable Speed — Changes the speed at which movement takes place in the clip. For example, if you begin with a 3-second clip and create a Variable Speed motion effect from that clip with the speed set to 50%, the result is a new 6-second clip in which movement takes place at half the speed of the original clip.
Strobe Motion — Creates a stuttering effect in the playback of the clip by repeating certain frames from the original clip several times.
You can also combine Variable Speed and Strobe Motion effects in a single clip.
See Also
Creating Traditional Motion Effects


Creating Traditional Motion Effects

Main Topics: Creating Motion Effects
> Creating Traditional Motion Effects
Creating Traditional Motion Effects
A traditional motion effect, applied to a clip in the Source monitor, allows you to alter the playback characteristics of the clip.
The Avid editing application creates a traditional motion effect by creating a new clip in a bin. You then edit the clip into your sequence using standard editing techniques.
The following topics provide information on traditional motion effects:
Playing and Rendering Traditional Motion Effects
– Rendering Considerations When Creating Traditional Motion Effects
– Rendering and Rerendering Existing Traditional Motion Effects
– Displaying Information About Motion Effect Type Changes
Freeze Frame Effects
– Creating a Freeze Frame
– Controlling a Freeze Frame with a Single Button or Key
– Creating a Rolling Clip That Freezes
Creating a Variable Speed Effect
Using the Fit to Fill Button
Creating a Strobe Motion Effect
See Also
Understanding Traditional Motion Effects
Using Timewarp Effects


Playing and Rendering Traditional Motion Effects

Main Topics: Creating Motion Effects
> Creating Traditional Motion Effects > Playing and Rendering Traditional Motion Effects
Playing and Rendering Traditional Motion Effects
Some traditional Motion Effect clips play in real time when edited into a sequence; others must be rendered before they can be played.
Playback capabilities for traditional motion effects depend on the type of effect, the options you select when creating the effect, and how you work with the effect after you first create it.
The following topics provide information on playback and rendering of traditional motion effects:
Rendering Considerations When Creating Traditional Motion Effects
Rendering and Rerendering Existing Traditional Motion Effects
Displaying Information About Motion Effect Type Changes


Rendering Considerations When Creating Traditional Motion Effects

Main Topics: Creating Motion Effects
> Creating Traditional Motion Effects > Playing and Rendering Traditional Motion Effects > Rendering Considerations When Creating Traditional Motion Effects
Rendering Considerations When Creating Traditional Motion Effects
When you first create a traditional motion effect that requires rendering, you can render immediately or create an unrendered version that you can render later in your workflow.
The Avid editing application creates traditional motion effects using one of four different types — Duplicated Field, Both Fields, Interpolated Field, and VTR-Style. The Duplicated Field and Both Fields types enable some motion effects to play in real time; the Interpolated Field and VTR-Style types always require rendering.You select motion effect types based on the quality you need for the final motion effect, the rendering time that each type requires, and the media with which you are working (some types are useful only when you are working with two-field media).
For more information on motion effect types, including their relative quality and their compatibility with different types of media, see Traditional Motion Effect Parameters.
Your Avid editing application allows you to preview some kinds of unrendered traditional motion effects in real time even if they require rendering for final playback. The application cannot preview other kinds of unrendered motion effects; these effects will play as filler until they are rendered. The following table provides a summary of playback capabilities for traditional motion effects.
Playback Capabilities of Traditional Motion Effects
Effect | Playback Capability | Preview Capability
Freeze Frame (all types) | Real-time | Real-time
Variable Speed effects — forward slow motion and forward fast motion. (Use a value of 0 or greater in the % Speed text box of the Motion Effect dialog box.) | Real-time | Real-time
Variable Speed effects — reverse motion (all types). (Use a negative value in the % Speed text box of the Motion Effect dialog box.) | Non-real-time | Play back as filler (black image) until rendered
Strobe Motion effects (all types, including Strobe Motion effects combined with Variable Speed effects) | Non-real-time | Play back as filler (black image) until rendered
See Also
Rendering and Rerendering Existing Traditional Motion Effects
Displaying Information About Motion Effect Type Changes


Rendering and Rerendering Existing Traditional Motion Effects

Main Topics: Creating Motion Effects
> Creating Traditional Motion Effects > Playing and Rendering Traditional Motion Effects > Rendering and Rerendering Existing Traditional Motion Effects
Rendering and Rerendering Existing Traditional Motion Effects
In certain situations, you might need to render or rerender existing traditional motion effects. To do this, follow one of the procedures described in Rendering Effects.
Information about the type and render status of motion effects appears in the Timeline in the same form as that used for other effects. Each motion effect type has a distinct effect icon, as shown in the following illustration.
Duplicated Field Motion Effect icon
Both Fields Motion Effect icon
Interpolated Field Motion Effect icon
VTR-Style Motion Effect icon
Color-coded dots appear on Motion Effect icons to indicate whether they require rendering.
Use ExpertRender to identify motion effects that require rendering.
When you render motion effects, the Avid editing application checks the Motion Effects Render Using option in the active Render setting. If the Motion Effects Render Using option is set to Original Preference (the default setting), the application makes no change to the type of motion effects when it renders them. If the Motion Effects Render Using option is set to a specific motion effect type, the application changes all motion effects to that type when it renders them.
Whenever the Avid editing application changes the motion effect type during a rendering operation, a message appears in the Console window, providing information about the change. For more information, see Creating and Using Render Settings and Displaying Information About Motion Effect Type Changes.
The following is a list of the circumstances in which you might need to render or rerender motion effects.
You need to render any motion effect that requires rendering for successful playback if you did not render that effect at the time you created it. This kind of effect appears with a blue dot in the Timeline until it is rendered.
You might need to render a motion effect so that it will play successfully in a complex sequence even if that effect would not normally require rendering. (Motion effects that display a green dot in the Timeline might not play back in real time under some circumstances.) For more information on overall real-time playback capabilities, see Understanding Effect Playback Capabilities.
You might need to render or rerender motion effects when you edit them into a sequence and perform trims or apply transition effects. If an effect that was previously rendered (no colored dot in the Timeline) or that previously played in real time (green dot in the Timeline) changes in such a way that it requires rendering, it will appear with a blue dot in the Timeline. Only those parts of the Motion Effect clip that have been changed by your editing require rendering. Using the Render Ranges command in the Timeline Fast menu, you can see which parts of the motion effect require rendering. For more information, see Customizing Render Ranges Display.
See Also
Rendering Considerations When Creating Traditional Motion Effects
Displaying Information About Motion Effect Type Changes


Displaying Information About Motion Effect Type Changes

Main Topics: Creating Motion Effects
> Creating Traditional Motion Effects > Playing and Rendering Traditional Motion Effects > Displaying Information About Motion Effect Type Changes
Displaying Information About Motion Effect Type Changes
Whenever motion effects in the Timeline are rendered or rerendered, the Avid editing application uses the Motion Effects Render Using option in the active Render setting to define the motion effect type for the new versions of the motion effects. For example, you might start a project using single-field media and the Duplicated Field type for motion effects. Later, you might rerecord the media at a two-field resolution, set the Motion Effects Render Using option in the active Render setting to VTR-Style, and submit the whole sequence for rendering. By doing this, you create new motion effects that are higher quality and that can play with the two-field media.
Changes to motion effect types are permanent changes to both the Motion Effect clip and its associated media. You can return to the old motion effect type only by rerendering. To avoid unnecessary rerendering, make sure that the Motion Effects Render Using option in the active Render setting is set to the motion effect type you need.
The Avid editing application writes a message in the Console window whenever it changes the type of motion effect during rendering. You can check these messages to verify the changes that the application has made to your motion effects. Motion Effect icons in the Timeline also change to reflect the new motion effect type.
To display information about motion effect type changes in the Console:
1. Select Tools > Console.
The Console window opens.
2. Render one or more motion effects using one of the procedures described in Rendering Effects.
For each motion effect whose type is changed by rendering, a message appears in the Console window.
3. (Option) If the new motion effect type is not the one you want, change the Motion Effects Render Using option in the active Render settings, and then rerender the motion effects.
See Also
Rendering Considerations When Creating Traditional Motion Effects
Rendering and Rerendering Existing Traditional Motion Effects


Freeze Frame Effects

Main Topics: Creating Motion Effects
> Creating Traditional Motion Effects > Freeze Frame Effects
Freeze Frame Effects
A Freeze Frame effect is a still image, based on a chosen frame from a clip, that continues to display for the duration that you select. When combined with the original clip, the footage plays and then "freezes" and holds on the frame that you specified.
The following topics provide detailed information on creating freeze frame effects:
Creating a Freeze Frame
Controlling a Freeze Frame with a Single Button or Key
Creating a Rolling Clip That Freezes
See Also
Creating a Variable Speed Effect
Using the Fit to Fill Button
Creating a Strobe Motion Effect


Creating a Freeze Frame

Main Topics: Creating Motion Effects
> Creating Traditional Motion Effects > Freeze Frame Effects > Creating a Freeze Frame
Creating a Freeze Frame
Creating a freeze frame is a two-step process. First you choose a Two-Field Freeze Frame option and then you choose a duration for the resulting effect. You perform both steps using the Clip > Freeze Frame menu.
To create a Freeze Frame effect:
1. Open a clip in the Source monitor.
2. Cue the clip to the frame that you want to freeze.
3. Select Clip > Freeze Frame.
The Freeze Frame submenu opens.
4. Select Two Field Freeze Frames, and then select one of the following:
– Using Duplicated Field — The Avid editing application creates the effect using a single field. While this reduces the vertical resolution of the image by one-half, it is often the best option if the source footage contains rapid motion.
– Using Both Fields — The Avid editing application uses both fields to create the effect. This option is especially useful when there is little or no motion in the footage since it preserves all vertical resolution.
– Using Interpolated Field — The Avid editing application creates a second field for the effect by combining scan line pairs from the first field in the original media. This might result in a slightly softer look to the freeze frame.
For more information on these options, see Traditional Motion Effect Parameters.
5. If you made a Two Field Freeze Frames choice in step 4, select Clip > Freeze Frame again.
6. Do one of the following:
Select a preconfigured duration.
Select Other and type a custom duration in the dialog box; then click OK to enter the new duration.
7. Click the Drive button, select a drive, and then click OK.
See Also Source monitor
Controlling a Freeze Frame with a Single Button or Key
Creating a Rolling Clip That Freezes


Controlling a Freeze Frame with a Single Button or Key

Main Topics: Creating Motion Effects
> Creating Traditional Motion Effects > Freeze Frame Effects > Controlling a Freeze Frame with a Single Button or Key
Controlling a Freeze Frame with a Single Button or Key
You can map the Freeze Frame command to a button or key. The Avid editing application remembers the duration of the freeze frame and the option for two-field media if appropriate. After you have mapped the command, you can create a freeze frame of the same type and duration simply by clicking the button or pressing the key.
To map the Freeze Frame command to a button or key:
1. Select Clip > Freeze Frame > Two Field Freeze Frames, and then select one of the following:
– Using Duplicated Field — The Avid editing application creates the effect using a single field. While this reduces the vertical resolution of the image by one-half, it is often the best option if the source footage contains rapid motion.
– Using Both Fields — The Avid editing application uses both fields to create the effect. This option is especially useful when there is little or no motion in the footage since it preserves all vertical resolution.
– Using Interpolated Field — The Avid editing application creates a second field for the effect by combining scan line pairs from the first field in the original media. This might result in a slightly softer look to the freeze frame.
For more information on these options, see Traditional Motion Effect Parameters.
2. Do one of the following:
To map to a button, open the Tool palette.
For information on opening the Tool palette, see Using the Tool Palette.
To map to a key, open the Keyboard palette by double-clicking Keyboard in the Settings scroll list of the Project window.
3. Select Tools > Command Palette.
4. Select Menu to Button Reassignment.
5. Do one of the following:
To map to a button, click a blank button in the Tool palette.
To map to a key, click a blank key in the Keyboard palette.
6. Select Clip > Freeze Frame.
7. Do one of the following:
Select a preconfigured duration.
If you want to type a custom duration when you create a freeze frame using the button or key, select Other.
The Avid editing application maps the Freeze Frame menu command to the button or key.
8. Close the Command palette.
See Also
Creating a Freeze Frame
Creating a Rolling Clip That Freezes


Creating a Rolling Clip That Freezes

Main Topics: Creating Motion Effects
> Creating Traditional Motion Effects > Freeze Frame Effects > Creating a Rolling Clip That Freezes
Creating a Rolling Clip That Freezes
One common use for freeze frames is to create a segment that plays normally and then freezes, either to superimpose text information or to add emphasis to the end of a sequence before fading.
Extract/Splice-in button
Lift/Overwrite button
To create a rolling clip that freezes:
1. Edit the clip into the sequence.
2. Mark an IN point in the sequence at the frame where you want the freeze frame to occur.
3. Create the Freeze Frame effect from the source footage as described in Creating a Freeze Frame.
4. In the Tool palette, click either the Splice-in button or the Overwrite button to edit the freeze frame into the sequence at the previously marked IN point.
For information on opening the Tool palette, see Using the Tool Palette.
See Also
Creating a Freeze Frame
Controlling a Freeze Frame with a Single Button or Key


Creating a Variable Speed Effect

Main Topics: Creating Motion Effects
> Creating Traditional Motion Effects > Creating a Variable Speed Effect
Creating a Variable Speed Effect
Variable Speed effects involve changing the rate of playback to achieve fast-motion or slow-motion effects. The Avid editing application creates slow-motion effects by duplicating frames in the original media. It creates fast-motion effects by eliminating frames from the original media.
Motion Effect button
To create a Variable Speed effect:
1. (Option) If you require a fixed duration for the clip based on a segment in the sequence, mark the segment in the Timeline with IN and OUT points.
2. (Option) If you want to use only part of the source clip for the motion effect, mark IN and OUT points in the Source monitor.
3. In the Source monitor, click the Motion Effect button.
4. Select the Variable Speed option.
5. Specify the play speed for the Variable Speed motion effect by doing one of the following:
Type a number of frames in the Frames text box.
Type a frame rate in the FPS text box. To indicate reverse motion, enter a negative number for the play rate.
Type a percentage of the current play rate in the % Speed text box. To indicate reverse motion, enter a negative number for the percentage.
Select Fit To Fill to automatically set the Variable Speed parameters so that the duration of the motion effect will match the IN to OUT duration marked in the Composer monitor.
To create similar effects, see the following:
– The Trim to Fill effect in Using Timewarp Effects.
– Using the Fit to Fill Button
6. (Option) If Original Preference is set as the Motion Effects Render Using option in the active Render setting, select one of the following four available options:
– Duplicated Field — The Avid editing application creates the effect using one field.
– Both Fields — The Avid editing application creates the effect using both fields.
– Interpolated Field — The Avid editing application creates a second field for the effect by combining scan line pairs from the first field in the original media.
– VTR-Style — The Avid editing application creates a second field for the effect by shifting selected video fields of the original media by a full scan line. This technique is similar to that used by high- quality professional video decks when playing footage at less than normal speed.
For more information on these options, see Traditional Motion Effect Parameters.
7. (Option) If a specific motion effect type is set as the Motion Effects Render Using option in the active Render setting, The Avid editing application automatically selects that type in the Motion Effect dialog box, makes all other types unavailable, and displays the Ignore Render Setting check box. For example, the following illustration shows that Both Fields has been selected as the active Render setting.
If you want to override the Render setting, click the Ignore Render Setting check box, and then select one of the four options.
8. Complete the effect by doing one of the following:
Click Create to create the new clip and close the dialog box. Another dialog box asks you to select the bin for the effect.
Click Create and Render to render the clip — creating new media files — and close the dialog box. Another dialog box asks you to select the bin for the effect.
A new clip appears in the Source monitor and in the current bin. The clip has the original clip name followed by the frame rate in parentheses. You can then edit this clip into your sequence as you would any other clip.
See Also
Using the Fit to Fill Button
Creating a Strobe Motion Effect
Freeze Frame Effects


Using the Fit to Fill Button

Main Topics: Creating Motion Effects
> Creating Traditional Motion Effects > Using the Fit to Fill Button
Using the Fit to Fill Button
Fit to Fill button
You can create a Variable Speed effect that is automatically sized to fit a marked IN to OUT duration in a sequence by clicking the Fit to Fill button.
The Fit to Fill button is located on the Edit tab of the Command palette. This button performs an overwrite edit and uses a motion effect to fill the marked duration in the Timeline. When you click the Fit to Fill button, the Avid editing application automatically creates a motion effect using the clip in the Source monitor. The application selects variable-speed parameters so that the duration of the motion effect matches the IN to OUT duration marked in the Timeline. The application then overwrites the motion effect into the sequence.
The motion effect you create with the Fit to Fill button uses the parameters you set in the Render Settings and Media Creation dialog boxes. If the Render preference is set to Original Preference, the new motion effect is rendered with duplicated fields.
To create an unrendered motion effect, press the Alt key (Windows) or the Option key (Macintosh) when you click the Fit to Fill button.
To create similar effects, see the following:
The Fit to Fill check box on the Motion Effect dialog box in Creating a Variable Speed Effect.
Trim to Fill effect in Using Timewarp Effects.
See Also
Creating a Variable Speed Effect
Creating a Strobe Motion Effect
Freeze Frame Effects


Creating a Strobe Motion Effect

Main Topics: Creating Motion Effects
> Creating Traditional Motion Effects > Creating a Strobe Motion Effect
Creating a Strobe Motion Effect
Strobe motion results in a stuttering effect during playback of a clip. You determine the degree of the "stutter" when you create the effect.
You can also combine the Strobe Motion effect with the Variable Speed effect. For more information on the Variable Speed effect, see Creating a Variable Speed Effect.
Motion Effect button
To create a Strobe Motion effect:
1. (Option) If you want to use only part of the source clip for the effect, mark IN and OUT points in the Source monitor.
2. In the Source monitor, click the Motion Effect button.
3. Select the Strobe Motion option.
4. Specify the update rate in frames for the Strobe Motion effect. For example, a rate of 5 causes every fifth frame to be held for five frames before updating in the Strobe Motion effect.
5. (Option) If Original Preference is set as the Motion Effects Render Using option in the active Render setting, select one of the following four available options:
– Duplicated Field — The Avid editing application creates the effect using one field.
– Both Fields — The Avid editing application creates the effect using both fields.
– Interpolated Field — The Avid editing application creates a second field for the effect by combining scan line pairs from the first field in the original media.
– VTR-Style — The Avid editing application creates a second field for the effect by shifting selected video fields of the original media by a full scan line. This technique is similar to that used by high- quality professional video decks when playing footage at less than normal speed.
For more information on these options, see Traditional Motion Effect Parameters.
6. (Option) If a specific motion effect type is set as the Motion Effects Render Using option in the active Render setting, the Avid editing application automatically selects that type in the Motion Effect dialog box, makes all other types unavailable, and displays the Ignore Render Setting check box. If you want to override the Render setting, click the Ignore Render Setting check box, and then select one of the four options described in step 5.
7. Complete the effect by doing one of the following:
Click Create to create the new clip and close the dialog box. Another dialog box asks you to select the bin for the effect.
Click Create and Render to render the clip — creating new media files — and close the dialog box. Another dialog box asks you to select the bin for the effect.
You must render a Strobe Motion effect to play it back in real time. If you do not render a Strobe Motion effect when you first create it, the effect will play back as filler until you render it.
See Also Source monitor
Creating a Variable Speed Effect
Using the Fit to Fill Button
Freeze Frame Effects


Using Timewarp Effects

Main Topics: Creating Motion Effects
> Using Timewarp Effects
Using Timewarp Effects
The Timewarp effect category contains preset effects with which you can vary the speed during the clip. The following effects are available:
0% To 100% — ramps motion in a sequence from 0% (freeze frame) to 100% (full speed).
100% To 0% — ramps motion in a sequence from 100% (full speed) down to 0% (freeze frame). The last frame of the clip will be the last frame of the motion effect.
50 % Speed — plays at a constant 50% speed.
Trim to Fill — plays at a constant speed. You can adjust the speed by entering Trim mode and trimming the effect.
Reverse Motion — creates a reverse motion effect at 100% speed.
Speed Boost — starts out at half speed, reaches approximately double speed at the midpoint, and returns to half speed at the end
Speed Bump — starts out at full speed, slows to approximately half speed at the midpoint, and returns to full speed at the end
Unlike traditional motion effects, you can apply these effects directly to the clips in a sequence. The effects in the Timewarp category are built from the Timewarp effects used by Media Composer Adrenaline.
You cannot modify these effects but you can change the way that the system renders the effect by selecting options in the Render Settings dialog box. The Blended Interpolated and Blended VTR rendering options create a smoother effect than the traditional motion effects. See Creating and Using Render Settings. For more information on the effects, see Timewarp.
See Also
Creating Traditional Motion Effects


Using the Region Stabilize Effect

Main Topics: Creating Motion Effects
> Using the Region Stabilize Effect
Using the Region Stabilize Effect
The Region Stabilize effect eliminates unwanted motion in a video clip, such as motion from an unstable camera.
Region Stabilize allows you to select an area of the image that you want to remain stationary and then uses the information to reposition each frame in the clip to keep the region steady.
Stabilization exposes black around the edges of the repositioned frames. You can resize (and, if necessary, reposition) the rendered clip to remove the exposed edges. Auto Zoom, in the Options parameter category, does this automatically.
The following topics provide detailed information on using the Region Stabilize effect:
Stabilizing an Image
Making Adjustments to the Region of Interest


Stabilizing an Image

Main Topics: Creating Motion Effects
> Using the Region Stabilize Effect > Stabilizing an Image
Stabilizing an Image
Effect Mode button
Region Stabilize AVX effect icon
To stabilize a segment:
1. Open the Effect Palette by doing one of the following:
In the Project window, click the Effects tab.
Select Tools > Effect Palette.
2. Click the Image category.
3. Drag the Region Stabilize Effect icon to the segment you want to stabilize.
4. Select Tools > Effect Editor.
A wire frame appears in the Effect Preview monitor to indicate the region of interest. This is the area you want to use in stabilizing the image.
5. Reposition and resize the wire frame by doing one of the following:
Use the sliders in the Region of Interest parameter category.
Click the wire frame, and drag it in the Effect Preview monitor.
Select a region that contains one or more features that do not change much from frame to frame, for example, objects such as buildings or rocks. Another approach is to shoot the scene with stabilization in mind: include an object, such as a reflective sticker, that you intend to use as your region of interest.
6. Click the Model Fast Menu button, and select the type of stabilization:
– Translational keeps the region of interest steady along both the horizontal and the vertical axis.
– Horizontal constrains horizontal motion in the region of interest. Features in the region of interest can move vertically but not horizontally.
– Vertical constrains vertical motion in the region of interest. Features in the region of interest can move horizontally but not vertically.
7. (Option) To turn on Auto Zoom, open the Options parameter category and click the Auto Zoom button.
Stabilization exposes black around the edges of the repositioned frames. Auto Zoom compensates by resizing and, if necessary, repositioning the clip to remove the exposed edges.
8. (Option) If your footage was captured as or converted to progressive footage (is not interlaced), open the Options parameter category and click the Progressive Source button.
If your sources are progressive, enabling this button produces smoother results.
9. Render and review the effect.
If the rendered clip does not perform as expected, see Making Adjustments to the Region of Interest.
10. (Option) Add keyframes to further refine the motion of the stabilized clip.
For more information, see Understanding Keyframes.
11. Continue to review and refine the effect until you achieve the results you want.
12. (Option) Resize and, if necessary, reposition the clip to eliminate black edges.
See Also
Region Stabilize Parameters


Making Adjustments to the Region of Interest

Main Topics: Creating Motion Effects
> Using the Region Stabilize Effect > Making Adjustments to the Region of Interest
Making Adjustments to the Region of Interest
If the Region Stabilize effect does not perform as expected, it might be due to one of the following:
Large motion. If an object in your region of interest moves too far away from the region from one frame to the next, the rendered clip might display unexpected results.
Extraneous motion. Something in your region of interest might move over the course of the clip in a way that unpredictably affects the stabilization.
Insufficient texture. The region of interest might not have enough features to allow Region Stabilize to track it effectively.
When you encounter unexpected results in a rendered Region Stabilize effect clip, experiment with the following adjustments:
Increase the size of the region of interest, or reposition it, to encompass large motion.
Decrease the size of the region of interest to eliminate extraneous motion that is affecting the stabilization.
Select a new region of interest.
Add keyframes to reestablish or refine the region of interest over the course of the clip.
See Also
Understanding Keyframes
Region Stabilize Parameters


Using Avid Pan & Zoom

Main Topics: Creating Motion Effects
> Using Avid Pan & Zoom
Using Avid Pan & Zoom
The Avid Pan & Zoom plug-in effect provides capabilities similar to a motion control camera using high quality digital processing. You import a high-resolution still image, and then move around the image with extensive keyframe control over the location (pan) and magnification (zoom) of the field of view. You can preview the movement in real time with no filtering and render the effect with a wide range of filtering options that provide exceptional image quality.
Importing the image file is an important step in using the Pan & Zoom effect. To import the image file, create a segment as a placeholder for your image, apply the effect to the placeholder segment, and then from within the Effect Editor import the image into the segment.
You import the image for the Avid Pan & Zoom effect after you apply the effect to a placeholder segment in your sequence.
The following sections describe how to apply the Avid Pan & Zoom effect and how to customize the effect using the Avid Pan & Zoom parameters:


Working with Image Files

Main Topics: Creating Motion Effects
> Using Avid Pan & Zoom > Working with Image Files
Working with Image Files
The Avid Pan & Zoom effect supports any image file format for which your system has the appropriate QuickTime codec. You can download the latest version of QuickTime from the Apple Web site.
Most images you use with Avid Pan & Zoom come from digital cameras, scanners, or third-party graphics applications such as Adobe Photoshop. In the rare case where an image comes from a video source, you can set parameters in the Advanced parameter category to enable the effect to compensate appropriately. For more information, see Advanced Parameter Category.
If you move an image file after you import it into the effect, the image is no longer accessible to the effect. The next time you open the effect a dialog box opens asking you to locate the file.
Applying the Avid Pan & Zoom Effect
Viewing the Image While You Work
Adjusting the Field of View
Using Velocity In and Velocity Out
Setting the Path Parameter
Options for Rendering the Avid Pan & Zoom Effect
Selecting the Background
Advanced Parameter Category
Memory Management with the Avid Pan & Zoom Effect


Applying the Avid Pan & Zoom Effect

Main Topics: Creating Motion Effects
> Using Avid Pan & Zoom > Applying the Avid Pan & Zoom Effect
Applying the Avid Pan & Zoom Effect
To apply the Avid Pan & Zoom effect:
1. Using standard editing techniques, load a sequence and create a placeholder segment of the duration you want for your image.
The footage you use in the placeholder segment is the footage the effect uses if you set the Background parameter to Video. For more information, see Selecting the Background.
You cannot use filler in the placeholder segment.
2. Enter Effect mode by selecting Toolset > Effects Editing.
The Effects Editing toolset appears.
3. In the Effect palette, click the Image category.
4. Click the Avid Pan & Zoom icon, and drag it to the placeholder segment you created in step 1.
The Avid Pan & Zoom parameters appear in the Effect Editor.
5. Click the Other Options button.
A file selection dialog box opens.
6. Navigate to the file containing your image, and click OK.
The Avid editing application superimposes the image on the placeholder segment. The image appears in the Effect Preview monitor.
If you select a file that your application does not recognize as an image file, the application takes no action and no error message appears. For more information, see Working with Image Files.
The placeholder segment name does not change. That is, the name of the image file does not appear in the segment.
7. Customize the Avid Pan & Zoom effect using the procedures described in the following sections:
– Viewing the Image While You Work
– Adjusting the Field of View
– Using Velocity In and Velocity Out
– Setting the Path Parameter
– Options for Rendering the Avid Pan & Zoom Effect
– Selecting the Background
– Advanced Parameter Category
See Also
Memory Management with the Avid Pan & Zoom Effect


Viewing the Image While You Work

Main Topics: Creating Motion Effects
> Using Avid Pan & Zoom > Viewing the Image While You Work
Viewing the Image While You Work
The Display Fast menu lets you select how you view the image as you work on it.
To set the Display parameter:
Click the Display Fast Menu button, and select Source or Target.
– Source shows you the entire image scaled to fit inside the Effect Preview monitor. Use Source Display mode as you draft the effect.
The pan and zoom settings appear as a rectangle (4:3 aspect ratio) superimposed over the image. The closer in you zoom, the smaller the rectangle appears.
– Target shows you the results of your pan and zoom settings. Use Target Display mode for previewing your moves.
A crosshair appears at the center of the image. If you use Target Display mode and one of the real-time filtering options, the image appears pixelated in the Effect Preview monitor. This does not affect the quality of the rendered image. For more information, see Options for Rendering the Avid Pan & Zoom Effect.
The Show Action Safe button in the Display Options parameter category controls the display of the Safe Action area. If your material will be viewed on screens with limited viewing areas, such as standard televisions, you can use the Show Action Safe option to provide a visual guideline in the Effect Preview monitor that replicates the actual viewable area on a standard television screen.
See Also
Applying the Avid Pan & Zoom Effect
Adjusting the Field of View
Using Velocity In and Velocity Out
Setting the Path Parameter
Options for Rendering the Avid Pan & Zoom Effect
Selecting the Background
Advanced Parameter Category
Memory Management with the Avid Pan & Zoom Effect


Adjusting the Field of View

Main Topics: Creating Motion Effects
> Using Avid Pan & Zoom > Adjusting the Field of View
Adjusting the Field of View
The field of view is that part of the source image that you select to create the final image. It is represented in the Effect Preview monitor by a gray rectangle superimposed on the source image. You control zoom with the Zoom Factor slider in the Size parameter category. You control pan by either dragging the crosshair across the image or using the X and Y Position parameters.
For information on the Safe Action area, see Viewing the Image While You Work.
Zooming Into and Out Of the Source Image
Panning Over the Source Image
See Also
Applying the Avid Pan & Zoom Effect
Viewing the Image While You Work
Using Velocity In and Velocity Out
Setting the Path Parameter
Options for Rendering the Avid Pan & Zoom Effect
Selecting the Background
Advanced Parameter Category
Memory Management with the Avid Pan & Zoom Effect


Zooming Into and Out Of the Source Image

Main Topics: Creating Motion Effects
> Using Avid Pan & Zoom > Adjusting the Field of View > Zooming Into and Out Of the Source Image
Zooming Into and Out Of the Source Image
The Size parameter category contains the Zoom Factor slider. This slider controls how far you zoom into or out from the source image. The Zoom Factor ranges from 0.1 to 20. At 0.1, the effect scales down the image to one-tenth the original. At 1, the effect applies no magnification to the source image. At 20, the effect scales up the image 20 times — that is, by 2000 percent. The larger the Zoom Factor, the smaller the field of view rectangle appears when you use Source Display mode.
The Avid Pan & Zoom effect automatically preserves the clip's aspect ratio. Any aspect ratio you select from the Clip menu is also used by the Avid Pan & Zoom effect.
See Also
Panning Over the Source Image


Panning Over the Source Image

Main Topics: Creating Motion Effects
> Using Avid Pan & Zoom > Adjusting the Field of View > Panning Over the Source Image
Panning Over the Source Image
You can use click-and-drag techniques to easily create a rough path, and refine it with the X and Y Position parameters.
To pan over the source image, do one of the following:
Using either Source Display mode or Target Display mode, click the crosshair and drag it to a new location.
Use the X and Y Position parameters.
The Position parameters refer to the center of the field of view. A Position of 0, 0 centers the field of view over the center of the image.
See Also
Zooming Into and Out Of the Source Image


Using Velocity In and Velocity Out

Main Topics: Creating Motion Effects
> Using Avid Pan & Zoom > Using Velocity In and Velocity Out
Using Velocity In and Velocity Out
You control the rate of change for apparent camera movement at each keyframe using the Velocity parameter category.
The Avid Pan & Zoom effect uses Velocity In and Velocity Out at each keyframe to modify apparent camera speed as it pans across the image between keyframes. It modifies changes in the Zoom Factor setting in the same way.
The gradual acceleration at the beginning of movement is ease in, and the gradual deceleration at the end of movement is ease out. Acceleration, a global parameter found in other effects, adjusts an effect's speed over time by having the effect ease in and ease out at the first and last keyframes respectively. Velocity is a keyframeable parameter and it gives you more options than does Acceleration. For a description of all the Velocity parameter options, see Velocity.
The Velocity parameters divide the time between keyframes in half. Velocity In controls the rate of movement in the first half; Velocity Out controls the rate of movement in the second half.

Procedures for setting a simple ease in and ease out, and for setting a constant speed for an effect, are described in Using Ease In and Ease Out and Creating a Path with Constant Velocity. For information on the Velocity parameter options, see Velocity.
See Also
Applying the Avid Pan & Zoom Effect
Viewing the Image While You Work
Adjusting the Field of View
Setting the Path Parameter
Options for Rendering the Avid Pan & Zoom Effect
Selecting the Background
Advanced Parameter Category
Memory Management with the Avid Pan & Zoom Effect


Using Ease In and Ease Out

Main Topics: Creating Motion Effects
> Using Avid Pan & Zoom > Using Velocity In and Velocity Out > Using Ease In and Ease Out
Using Ease In and Ease Out
With the Avid Pan & Zoom effect, most of the time you probably want to ease in only on the first keyframe and to ease out only on the last keyframe. If you use Ease In and Ease Out for each keyframe, the pan and zoom movements bounce at each keyframe like a car repeatedly speeding up and slowing down.
To set up a simple ease in and ease out for an effect with multiple keyframes:
1. Click the first keyframe indicator to select it.
2. Set Velocity In to Ease In.
3. Set Velocity Out to Linear.
4. Click the next keyframe indicator to select it.
For a quick way to jump to the next or previous keyframe indicator, you can use the Fast Forward and Rewind buttons in the Effect Preview Monitor toolbar.
5. Set Velocity In and Velocity Out to Linear.
6. Repeat steps 4 and 5 for all keyframes except the last keyframe.
7. Click the last keyframe indicator to select it.
8. Set Velocity In to Linear.
9. Set Velocity Out to Ease Out.
See Also
Creating a Path with Constant Velocity


Creating a Path with Constant Velocity

Main Topics: Creating Motion Effects
> Using Avid Pan & Zoom > Using Velocity In and Velocity Out > Creating a Path with Constant Velocity
Creating a Path with Constant Velocity
When you change the time at which a keyframe occurs, for example by moving the keyframe indicator in the Timeline, the length of time it takes the effect to move from the position set in that keyframe to the position set in the next keyframe also changes. Most of the time this is the result you want.
If you want an effect's path to have a constant velocity across a number of key frames, you can make the calculations manually and place the keyframes accordingly, or you can use the Constant option for the Velocity parameters.
When you use the Constant option, your Path parameter selection can affect the result of changes you might make to the effect.
If you select Linear for the Path parameter, moving keyframes or changing the Position parameters does not affect the velocity of the effect's path.
If you select Spline for the Path parameter, moving keyframes or changing the Position parameters might affect the velocity of the effect's path.
For more information, see Setting the Path Parameter.
To create a path with constant velocity:
1. Create an Avid Pan & Zoom effect using the procedure in Applying the Avid Pan & Zoom Effect.
2. Add keyframes to define the path you want the effect to take.
3. At each keyframe, set the Velocity In and Velocity Out parameters to Constant.
When you use Constant for Velocity In and Velocity Out, the position at which you placed a keyframe in the Timeline is not necessarily the time at which the Avid Pan & Zoom effect applies the keyframe's parameters. The effect applies the parameters at the time calculated by the effect to achieve a constant velocity for the path you created.
4. Press the Play button or the Play Loop button to preview the effect.
The velocity of the path is constant.
See Also
Using Ease In and Ease Out


Setting the Path Parameter

Main Topics: Creating Motion Effects
> Using Avid Pan & Zoom > Setting the Path Parameter
Setting the Path Parameter
The Path parameter controls how the Avid Pan & Zoom effect interpolates Position parameter changes at keyframes.
Linear interpolation creates straight-line changes from one keyframe to the next.
Spline interpolation smooths out changes at keyframes to create a more natural movement.
The Avid Pan & Zoom effect calculates a Spline path so that it is smooth through all points. If you move a point the effect recalculates the entire path.
If you combine a Spline path with Constant velocity, when you move a keyframe the path recalculation might result in a change to the velocity of the effect.
See Also
Applying the Avid Pan & Zoom Effect
Viewing the Image While You Work
Adjusting the Field of View
Using Velocity In and Velocity Out
Options for Rendering the Avid Pan & Zoom Effect
Selecting the Background
Advanced Parameter Category
Memory Management with the Avid Pan & Zoom Effect


Options for Rendering the Avid Pan & Zoom Effect

Main Topics: Creating Motion Effects
> Using Avid Pan & Zoom > Options for Rendering the Avid Pan & Zoom Effect
Options for Rendering the Avid Pan & Zoom Effect
The rendering option you choose for the Avid Pan & Zoom effect determines the quality of the rendered result.
The image quality of the effect in the final output is dependent in part on the resolution at which you output the sequence. Some sharpness might be lost due to compression during the final output.
Use the Filtering parameter category to select the rendering method. The various filtering options allow you to trade off the clarity or sharpness of the resized image and the speed at which the effect renders.
You might not always want the sharpest possible result. Images with many sharp edges might look better with a softer rendering. Many users find that B-Spline Catmull is the best compromise between image quality and rendering time. Experiment with Filtering options to decide which one produces the effect you want.
The following list ranks the Filtering options from fastest render and lowest quality image to slowest render and highest quality image:
Real Time renders most quickly but results in a draft-quality image.
The application uses Real Time filtering during uncompressed play.
Triangle results in fairly soft images.
Quadratic has slightly sharper images than Triangle filtering.
Cubic results in sharper images than Quadratic filtering although they are still fairly soft.
B-Spline Catmull. When you use this option and shrink an image (zoom out) by a large amount, the result is similar to that produced by Cubic filtering. B-Spline Catmull produces a sharper image than Cubic filtering when you:
– Stay close to the original size of the image (very little zooming in or zooming out).
– Enlarge the image (zoom in) past the source image resolution.
Gaussian results in an image that is relatively soft but sharper than B-Spline Catmull.
Avid Hi Qual creates sharp images when you shrink the original (zoom out).
Avid Ultra Qual creates extremely sharp images when you shrink the original (zoom out).
See Also
Rendering Option for Progressive Projects
Applying the Avid Pan & Zoom Effect
Viewing the Image While You Work
Adjusting the Field of View
Using Velocity In and Velocity Out
Setting the Path Parameter
Selecting the Background
Advanced Parameter Category
Memory Management with the Avid Pan & Zoom Effect


Rendering Option for Progressive Projects

Main Topics: Creating Motion Effects
> Using Avid Pan & Zoom > Options for Rendering the Avid Pan & Zoom Effect > Rendering Option for Progressive Projects
Rendering Option for Progressive Projects
If you are working in a progressive project, (23.976p, 24p, 25p), click the Progressive check box in the Render Mode parameter category. Selecting this option creates a smoother animation when using progressive frames.
See Also
Options for Rendering the Avid Pan & Zoom Effect
Applying the Avid Pan & Zoom Effect
Viewing the Image While You Work
Adjusting the Field of View
Using Velocity In and Velocity Out
Setting the Path Parameter
Selecting the Background


Selecting the Background

Main Topics: Creating Motion Effects
> Using Avid Pan & Zoom > Selecting the Background
Selecting the Background
With the Avid Pan & Zoom effect you can select a field of view from the original image that does not fill the entire screen. The Background parameter determines what appears outside the field of view.
The Background parameter is not keyframeable.
To set the background:
1. Click the Background Fast Menu button, and select Color or Video.
– Color lets you select a background color.
– Video uses the video from the segment upon which you placed the Avid Pan & Zoom effect.
2. (Option) If you selected Color, set the background color using one of the following methods:
Manipulate the RGB sliders directly, or use the numeric keypad to enter values.
Click the Other Options button to use the Windows Color dialog box or the Macintosh Color Picker.
Click the Color Preview window, and use the eyedropper.
For more information, see Adjusting a Color Parameter.
See Also
Applying the Avid Pan & Zoom Effect
Viewing the Image While You Work
Adjusting the Field of View
Using Velocity In and Velocity Out
Setting the Path Parameter
Options for Rendering the Avid Pan & Zoom Effect
Advanced Parameter Category
Memory Management with the Avid Pan & Zoom Effect


Advanced Parameter Category

Main Topics: Creating Motion Effects
> Using Avid Pan & Zoom > Advanced Parameter Category
Advanced Parameter Category
The Advanced parameter category provides controls to compensate for differences in pixel shape between source and output, and to select input color levels.
Pixel Types in the Source and Output
Color Levels for Avid Pan & Zoom
See Also
Applying the Avid Pan & Zoom Effect
Viewing the Image While You Work
Adjusting the Field of View
Using Velocity In and Velocity Out
Setting the Path Parameter
Options for Rendering the Avid Pan & Zoom Effect
Selecting the Background
Memory Management with the Avid Pan & Zoom Effect


Pixel Types in the Source and Output

Main Topics: Creating Motion Effects
> Using Avid Pan & Zoom > Advanced Parameter Category > Pixel Types in the Source and Output
Pixel Types in the Source and Output
Digital cameras and scanners, common sources for the Avid Pan & Zoom effect, use square pixels. Computer monitors also use square pixels but television monitor pixels are rectangular.
Source Has Square Pixels is enabled by default. The Avid Pan & Zoom effect makes the calculations necessary to produce results compatible with rectangular pixels.
When you deselect Source Has Square Pixels, the Avid Pan & Zoom effect makes no changes to the pixel shape but does apply the aspect ratio in effect for the project.
See Also
Color Levels for Avid Pan & Zoom


Color Levels for Avid Pan & Zoom

Main Topics: Creating Motion Effects
> Using Avid Pan & Zoom > Advanced Parameter Category > Color Levels for Avid Pan & Zoom
Color Levels for Avid Pan & Zoom
The Level setting tells the effect how to treat the color levels in the image.
RGB is for images with a black level of 0 and a white level of 255. Most images you import into the Avid Pan & Zoom effect (except those from a video source) use RGB values. The effect maps colors to video black and white levels, which are 16 and 235 respectively. RGB is the default Level setting.
601 refers to the ITU-R-601 standard for video black and white levels. Select 601 in the rare case when you use images from a video source. When you select 601 for the Level setting, the effect makes no adjustment to color levels.
See Also
Pixel Types in the Source and Output


Memory Management with the Avid Pan & Zoom Effect

Main Topics: Creating Motion Effects
> Using Avid Pan & Zoom > Memory Management with the Avid Pan & Zoom Effect
Memory Management with the Avid Pan & Zoom Effect
The images you import into Avid Pan & Zoom can be extremely large. The amount of memory used to store a large image can impact the performance of the Avid editing application. The Cache parameter gives you control over the amount of memory used to store your images for playback. A full resolution image is always used for rendering.
Video Resolution — The effect stores the resized source image at 720 x 480 pixels, using about 1 MB per image. Use Video Resolution if you have many images in your sequence and you need to limit how much memory they occupy.
Image Resolution — The effect stores a source image at its original resolution. The amount of memory used varies with the size of the image.
Multi-Resolution — The effect stores several versions of the image: original image resolution, half resolution, quarter resolution, and so on, for eight versions of the image. The result is higher quality real-time preview and faster rendering. Multi-Resolution uses about twice the memory of Image Resolution.
Free Current Cache — The effect frees all memory used for image storage and then reverts to Image Resolution. Use this setting to free up memory after you have rendered the clip.
Cache All — The Cache All settings are shortcuts for setting the same parameter for all instances of the effect in a sequence. The descriptions are the same as above.
See Also
Applying the Avid Pan & Zoom Effect
Viewing the Image While You Work
Adjusting the Field of View
Using Velocity In and Velocity Out
Setting the Path Parameter
Options for Rendering the Avid Pan & Zoom Effect
Selecting the Background
Advanced Parameter Category
Free All Caches — Frees the caches for all instances of the plug-in in that sequence.


Creating Layered and Nested Effects

Main Topics: Creating Layered and Nested Effects
Main Topics: Creating Layered and Nested Effects
This chapter describes how to apply multilayer effects to your sequence. Layered effects consist of two or more layers of video built up vertically in the Timeline that play back simultaneously with effects such as Picture-in-Picture, Superimpose, or Submaster applied to the tracks. Nested effects consist of one or more effect layers that are contained within another effect on the same video layer.
The methods and concepts for creating multilayer effects — described in the following sections — build on the procedures for creating single-layer effects described in Main Topics: Basics of Effects Editing.
Creating Key Effects
Working with Imported Graphics and Animation
Nesting Effects
Submaster Editing
Performing a Video Mixdown


Creating Key Effects

Main Topics: Creating Layered and Nested Effects
> Creating Key Effects
Creating Key Effects
Your Avid editing application supports the following key effects:
Chroma Key and RGB Keyer — Replaces one part of the video image with another video image based on color
Luma Key — Replaces one part of the video image with another video image based on luminance (brightness)
Matte Key — Replaces one part of the video image with another video image or graphic based on the location of a high-contrast image known as a matte
The following topics provide information on key effects:
Using the Chroma Key Effect and the RGB Keyer Effect
Creating a Luma Key Effect
Creating a Matte Key Effect
Using the Color Effect to Prepare a High-Contrast Image
See Also
Working with Imported Graphics and Animation
Nesting Effects


Using the Chroma Key Effect and the RGB Keyer Effect

Main Topics: Creating Layered and Nested Effects
> Creating Key Effects > Using the Chroma Key Effect and the RGB Keyer Effect
Using the Chroma Key Effect and the RGB Keyer Effect
Chroma Key Effect
A Chroma Key effect replaces one part of the video image with another video image based on color. Most frequently, you use the Chroma Key effect with a foreground image shot in front of a highly saturated color screen that is keyed against a background image.
The Chroma Key effect includes several standard digital video effect (DVE) parameters such as scaling, position, and crop in addition to key parameters.
Use the Chroma Key effect when you want to work in real time, or when you need to adjust various DVE parameters of the foreground chroma key footage.
RGB Keyer Effect
The RGB Keyer effect is a non-real-time plug-in effect that includes additional parameters for fine-tuning the edges of the key and for applying post-key color correction (correction applied to the foreground image without affecting the key itself) to the foreground elements.
Use the RGB Keyer when working with full-screen chroma key footage that does not require DVE parameter adjustments such as repositioning or scaling, or when you need the RGB Keyer's post-key color correction capabilities to better match the foreground to the background.
Chroma Key Effect icon
Color Preview window
To create a Chroma Key effect or an RGB Keyer effect:
1. Create a sequence with two video layers.
2. Edit the background image onto track V1.
3. Edit the foreground image onto track V2.
4. Open the Effect Palette by doing one of the following:
In the Project window, click the Effects tab.
Select Tools > Effect Palette.
5. Click the Key category.
6. Drag either the Chroma Key Effect icon or the RGBKeyer icon from the Effect Palette to the clip on track V2.
The Avid editing application adds the effect to the Timeline. Ultimatte® blue is the default key color.
7. Move the position indicator to the segment containing the effect in the Timeline, and select Tools > Effect Editor.
The Effect Editor opens and displays parameters for adjusting the effect.
8. Open the Key parameter category (Chroma Key effect) or the Key Color parameter category (RGB Keyer).
Ultimatte blue is the default key color. To match the key color more closely to the color of the background screen used in the footage, proceed with the following step.
9. (Option) In the Key parameter category or Key Color parameter category, click the Color Preview window to display the eyedropper icon, and then drag the eyedropper to a representative region of the background screen in the Composer monitor.
The Avid editing application keys off the primary key color, and the key takes effect.
10. Fine-tune the key by enabling additional parameter categories and adjusting sliders as necessary:
– For more information, including descriptions of Secondary Key and Spill Suppression parameters, see Key Parameters.
– For more information on using post-key correction with the RGB Keyer, see Using Post-Key Color Correction.


Using Post-Key Color Correction

Main Topics: Creating Layered and Nested Effects
> Creating Key Effects > Using the Chroma Key Effect and the RGB Keyer Effect > Using Post-Key Color Correction
Using Post-Key Color Correction
You can use the Color Correction parameters in the RGB Keyer effect for post-key color correction of the foreground elements in the key.
Because the foreground and background elements of a chroma key are often shot at different times and locations, post-key color correction is especially useful for maintaining the key while matching the visual characteristics of the foreground elements to the background footage.
To perform post-key color correction:
1. Apply and adjust the RGB Keyer effect as described in Using the Chroma Key Effect and the RGB Keyer Effect.
2. While in Effect mode, adjust the hue, saturation, and value of the foreground elements by using the Color Correction parameters in the Effect Editor. For more information on the specific parameters, see **need xref to RGB Keyer Color Correction in Reference.
See Also
Creating a Luma Key Effect
Creating a Matte Key Effect


Creating a Luma Key Effect

Main Topics: Creating Layered and Nested Effects
> Creating Key Effects > Creating a Luma Key Effect
Creating a Luma Key Effect
Use a Luma Key effect to replace portions of the foreground video with the background video based on brightness or luminance.
Luma Key Effect icon
To create a Luma Key effect:
1. Create a sequence with two video layers.
For information on creating and editing a sequence, see Main Topics: First Edits and Main Topics: Using the Timeline.
2. Edit the background image onto track V1.
3. Edit the foreground image onto track V2.
4. Open the Effect Palette by doing one of the following:
In the Project window, click the Effects tab.
Select Tools > Effect Palette.
5. Click the Key category.
6. Drag the Luma Key Effect icon from the Effect Palette to the segment on track V2.
7. Use the eyedropper or the Luma Key sliders to select a brightness value in the foreground video.
See Also
Using the Chroma Key Effect and the RGB Keyer Effect
Creating a Matte Key Effect


Creating a Matte Key Effect

Main Topics: Creating Layered and Nested Effects
> Creating Key Effects > Creating a Matte Key Effect
Creating a Matte Key Effect
A Matte Key effect replaces one part of the video image with another video image or graphic based on the location of a high-contrast image known as a matte.
The material you use as the matte might be an imported graphic, or it might be a clip from available footage that you have adjusted with the Color Effect to maximize contrast. For more information, see Using the Color Effect to Prepare a High-Contrast Image.
The Matte Key effect uses three layers of video to create the effect. The bottom layer is the background image, the middle layer is the foreground image, and the top layer contains the matte or alpha channel.
Matte Key Effect icon
To create a Matte Key effect:
1. Create a sequence with three video layers.
For information on creating and editing a sequence, see Main Topics: First Edits and Main Topics: Using the Timeline.
2. Edit the background image onto track V1.
3. Edit the foreground image onto track V2.
4. Load a high-contrast image into the Source monitor, and edit it onto track V3. The high-contrast image can be an imported graphic or a clip that you adjust within the Avid editing application.
If the image does not have an alpha channel for keying the graphic over video, use the procedure described in Editing with Imported Master Clips to edit the image onto track V3.
If the image is not high enough in contrast, you can adjust the contrast by applying the Color Effect and adjusting its parameters in Effect mode. For more information, see Using the Color Effect to Prepare a High-Contrast Image.
5. Open the Effect Palette by doing one of the following:
In the Project window, click the Effects tab.
Select Tools > Effect Palette.
6. Click the Key category.
7. Apply the Matte Key effect as follows:
If your high-contrast image was created with the Color Effect, press and hold the Alt key (Windows) or Option key (Macintosh) and drag the Matte Key Effect icon from the Effect Palette onto the segment on track V3 to nest the Color Effect within the Matte Key effect.
If your high-contrast image on track V3 does not include a Color Effect, drag the Matte Key Effect icon from the Effect Palette onto the segment on track V3.
8. Click the Record Track Monitor button for track V3 in the Track Selector panel. You should see tracks V2 and V1 through the high- contrast image on track V3.
9. Move the position indicator to the Matte Key effect, and render the effect.
See Also
Using the Chroma Key Effect and the RGB Keyer Effect
Creating a Luma Key Effect
Nesting a Matte Key Effect


Using the Color Effect to Prepare a High-Contrast Image

Main Topics: Creating Layered and Nested Effects
> Creating Key Effects > Using the Color Effect to Prepare a High-Contrast Image
Using the Color Effect to Prepare a High-Contrast Image
This section describes how to enhance high-contrast images for use in creating Matte Key effects.
Color Effect icon
To create a high-contrast image from available footage:
1. Apply the Color Effect to the clip, and open the Effect Editor.
2. Drag the Clip slider under Luma Adjust to 255.
3. Drag the Sat (saturation) slider under Chroma Adjust to –100 to remove all color saturation from the image.
4. Adjust the Cont (contrast) and Bright (brightness) sliders under Luma Adjust until you achieve the right degree of contrast.
Black portions of the high-contrast image will be transparent, and white portions will be opaque. To switch the order, click Invert Key in the Foreground parameter category of the Matte Key effect. For more information, see Foreground.
You can also import a graphic image with an alpha channel and use it as a Matte Key effect. See Editing with Imported Matte Key Clips.
See Also
Creating a Matte Key Effect


Working with Imported Graphics and Animation

Main Topics: Creating Layered and Nested Effects
> Working with Imported Graphics and Animation
Working with Imported Graphics and Animation
This section describes two different approaches to editing with imported graphic images, depending upon whether:
The image was imported as a Matte Key clip with an alpha channel (a keyable graphic element for video overlay).
The image was imported as a master clip with no alpha channel (an opaque graphic element).
These alternatives apply to both single-frame graphic images and animation. In addition, you can edit imported images into sequences using standard Avid effects.
(Windows only) AVI files cannot be imported with an alpha channel. To import animation with an alpha channel, you must use another supported format. For more information on importing graphic and animation clips, see Main Topics: Importing Files.
The following topics provide information on working with imported graphics and animation:
Editing with Imported Matte Key Clips
Editing with Imported Master Clips
See Also
Creating Key Effects


Editing with Imported Matte Key Clips

Main Topics: Creating Layered and Nested Effects
> Working with Imported Graphics and Animation > Editing with Imported Matte Key Clips
Editing with Imported Matte Key Clips
When an imported clip includes an alpha channel for keying the graphic over video, it appears in the bin with a key effect icon.
Both single-frame graphic images (such as a single JPEG file) and multiple-frame animation sequences (such as a JPEG file sequence) appear in the bin in the same form after import, and you use the same editing techniques for both. You can edit this type of clip into a sequence as a standard matte key overlay.
Matte Key Effect icon
To edit a Matte Key clip into the sequence:
1. Edit the main video sequence.
2. Add a new track above the tracks in the sequence by selecting Clip > New Video Track.
You must edit Matte Key clips onto an upper track to achieve the keying effect. If you edit a Matte Key clip onto track V1, for example, the image is keyed over black unless track V1 contains nested tracks.
3. Play the sequence, and mark an IN point and an OUT point where you want to overlay the graphic.
4. Load a Matte Key clip into the Source monitor. Mark an IN point toward the center of the clip if it is a still.
5. Drag the Matte Key clip from the Source monitor onto the upper track.
6. Adjust effect parameters in the Effect Editor, if necessary, using procedures described in Using the Effect Editor.
If the keyed portions of the images are the reverse of the intended effect, click Invert Key in the Foreground parameter category. For more information, see Foreground.
7. Use the standard effect editing procedures to preview, render, or play the Matte Key clip.
Make sure the Record Track Monitor button for the topmost track is selected in the Track Selector panel to see the complete effect.
See Also
Editing with Imported Master Clips


Editing with Imported Master Clips

Main Topics: Creating Layered and Nested Effects
> Working with Imported Graphics and Animation > Editing with Imported Master Clips
Editing with Imported Master Clips
When an imported clip does not include an alpha channel for keying the graphic over video, its icon is the standard master clip icon. This is true for both single-image graphics and animation sequences. You can edit this type of clip into a sequence as an opaque image or animation (in other words, as a single layer) using basic editing techniques described in this section.
Extract/Splice-in button
Lift/Overwrite button
To edit an imported master clip into the sequence:
1. Double-click the graphic clip icon to open a Source monitor.
2. Create a sequence in the Timeline.
3. In the Source monitor, mark an IN point at the start of the clip and mark an OUT point to specify the duration of the graphic.
4. In the Composer monitor, mark an IN point where you want to edit the graphic clip into the sequence.
5. Click either of the Segment Mode buttons (Extract/Splice-in or Lift/Overwrite) below the Timeline.
6. Drag the clip to the Timeline to add the opaque graphic to the sequence.
7. Play the clip, using the standard playback procedures.
See Also
Editing with Imported Matte Key Clips


Nesting Effects

Main Topics: Creating Layered and Nested Effects
> Nesting Effects
Nesting Effects
You can use the Avid editing application to place effect tracks inside one another to better combine multiple images and digital video effects (DVEs). This involves a process known as nesting, which allows you to use the Timeline to step into a track, perform a series of editing operations, and then step out to view and render the effect as one segment on the track.
You can edit up to 24 video track layers, depending on your Avid editing application. Into each layer of video, you can nest (stack inside) up to four additional video tracks. You can also step into each video track indefinitely, constrained only by your system's memory.
Nested effects must be rendered in order to play back correctly.
You can use nesting when you want to create layered effects. In this case, the nested layers are treated as one element during the transition. Since transition effects, such as dissolves, fades, and wipes, are not multilayered, nesting is not applicable to these types of effects; nor are nesting effects applicable to audio tracks.
Some effects do not work well with each other when nesting. For example, the Box Wipe effect and Edge Wipe effect cannot be used together in a nested segment because the two effects are competing to establish the shape of the wipe.
Another use of nesting is to constrain one effect using another effect. For example, you can use the Circle Wipe effect to constrain an image posterization inside a region.
The following topics provide detailed information on working with nested effects:
Expanding Nested Effects in the Timeline
Stepping Into and Out of Nested Effects
Creating a Simple Nested Effect
Nesting a Matte Key Effect


Expanding Nested Effects in the Timeline

Main Topics: Creating Layered and Nested Effects
> Nesting Effects > Expanding Nested Effects in the Timeline
Expanding Nested Effects in the Timeline
You can expand an existing nested effect for editing within the Timeline. You can then add new tracks, edit source material into the tracks, apply effects, and adjust effects on the nested tracks. Any segment with a segment effect applied can be expanded in this way.
Extract/Splice-in button
Lift/Overwrite button
To expand a nested effect, do one of the following:
Click either of the Segment Mode buttons (Extract/Splice-in or Lift/Overwrite) below the Timeline, and then double-click the nested effect to expand the effect within the Timeline.
With the Effect Editor open, double-click the nested effect.
To step out of the nested effect
Double-click the effect's icon in the Timeline.
See Also
Creating a Simple Nested Effect
Stepping Into and Out of Nested Effects
Nesting a Matte Key Effect


Stepping Into and Out of Nested Effects

Main Topics: Creating Layered and Nested Effects
> Nesting Effects > Stepping Into and Out of Nested Effects
Stepping Into and Out of Nested Effects
You can step into an existing nested effect for editing. When you step into the effect, the Avid editing application replaces the full sequence in the Timeline with just the tracks that make up the nested effect. You can then add new tracks, monitor individual tracks, edit source material into the tracks, apply effects, and adjust effects on the nested tracks. You can step into any segment effect in this way.
You can also expand nested effects while leaving the rest of the sequence visible in the Timeline. See Expanding Nested Effects in the Timeline.
Step In button
Step Out button
To step into a nested effect:
Click the Step In button.
To step out of a nested effect:
Click the Step Out button.
The Step In and Step Out buttons appear by default in the Timeline toolbar, and are also available in the Command palette. For more information, see Customizing Timeline Views and Using the Command Palette.
See Also
Main Topics: Basics of Effects Editing


Creating a Simple Nested Effect

Main Topics: Creating Layered and Nested Effects
> Nesting Effects > Creating a Simple Nested Effect
Creating a Simple Nested Effect
Extract/Splice-in button
Lift/Overwrite button
To create the nest:
1. Create a sequence, and add a segment effect.
2. Click either of the Segment Mode buttons (Extract/Splice-in or Lift/Overwrite) below the Timeline, and then double-click the segment.
3. Edit new footage into the nested tracks, and apply additional effects as necessary.
4. Double-click the main track for the nested effect to close the nested tracks again.


Changing the Order of Nested Effects

Main Topics: Creating Layered and Nested Effects
> Nesting Effects > Changing the Order of Nested Effects
Changing the Order of Nested Effects
When you use advanced keyframes with nested effects, you can change the order of nested effects by manipulating the Nesting Priority icons that appear in the Effect Editor.
If the effect you are editing has nested tracks, the effect icon and name of each nested effect appears in the Effect Editor. A Nesting Priority icon appears in line with each effect name. Click this icon, and drag it to a new position to reorder the effects.
Nesting Priority icon
To change the order of nested effects:
1. Click the Nesting Priority icon of the effect you want to move.
The pointer changes to a hand, and a white outline appears around the selected effect.
2. Drag the outline above the effect you want to have nested inside the selected effect, or below the effect inside which you want the selected effect to nest.
3. Release the mouse button.
The effects move to their new locations, and the Effect Editor display changes to reflect the new nesting.
Note the following considerations about the display and manipulation of nested effects:
You can change the nesting order only when the nested effects have the same number of internal tracks.
The Effect Editor does not display layered components of a nested effect.
If there is no effect on the foreground track (V1.2, for example), then the Effect Editor looks for a nested effect on the next track stepping in (V1.3, V1.4, and so forth). The Effect Editor identifies the first track with an effect as the foreground track. Effects on subsequent tracks are identified as part of the nested effect.
The Effect Editor does not display nested effects when the foreground track has an add edit.
See Also
Expanding Nested Effects in the Timeline
Stepping Into and Out of Nested Effects
Nesting a Matte Key Effect


Nesting a Matte Key Effect

Main Topics: Creating Layered and Nested Effects
> Nesting Effects > Nesting a Matte Key Effect
Nesting a Matte Key Effect
A Matte Key effect uses three layers of video to create the effect.
Extract/Splice-in button
Lift/Overwrite button
Matte Key Effect icon
To nest a Matte Key effect:
1. Create a sequence with the background video on track V1.
2. Load a high-contrast image into the Source monitor, and edit it onto track V2 as described in Editing with Imported Master Clips. For an example of a high-contrast image, see Matte Key.
3. Open the Effect Palette by doing one of the following:
In the Project window, click the Effects tab.
Select Tools > Effect Palette.
4. Click the Key category.
5. Drag the Matte Key Effect icon from the Effect Palette to the segment on track V2.
6. Click either of the Segment Mode buttons (Extract/Splice-in or Lift/Overwrite) below the Timeline.
7. Double-click the Matte Key Effect icon in the segment.
The Timeline expands to display three nested tracks (1.1, 1.2, and 1.3).
By default, nested track 1.3 contains the same image segment as track V2. Nested track 1.2 is empty (foreground filler track). Nested track 1.1 (background video) is also empty.
8. Click either of the Segment Mode buttons (Extract/Splice-in or Lift/Overwrite) again to leave Segment mode.
You can now edit the nested tracks.
9. Edit the foreground image onto nested track 1.1.
10. Click either of the Segment Mode buttons (Extract/Splice-in or Lift/Overwrite) below the Timeline, and then double-click track V2 to collapse the nested tracks.
11. Click the Record Track Monitor button for track V2 in the Track Selector panel.
You should see tracks V1 and nested track 1.1 through the high- contrast image on track 1.3.
See Also
Expanding Nested Effects in the Timeline
Stepping Into and Out of Nested Effects
Creating a Simple Nested Effect


Submaster Editing

Main Topics: Creating Layered and Nested Effects
> Submaster Editing
Submaster Editing
The Submaster effect is in the Image category of the Effect Palette. When you render this effect, the Avid editing application creates a single media file from several clips or effects in a sequence.
Rendering a Submaster effect saves the new Submaster clip to the drive as a single media file. However, the Avid editing application leaves untouched each element that makes up the composite, so you can still manipulate any element.
The Submaster effect is useful when you want to play back bandwidth-limited sequences, such as sequences composed of several seconds of single-frame clips. It is much faster to use the Submaster effect than to use methods such as applying a graphic, Picture-in-Picture, Mask, or Resize effect. Normally, Submaster effects render at about the same rate as motion effects.
You can nest up to four tracks inside a Submaster effect.
An edit decision list (EDL) for a sequence that contains a Submaster effect represents the contents of the Submaster as a single cut. To work around this, you can create a new sequence with the contents of the Submaster and generate a separate EDL for that sequence.
The following topics provide detailed information on working with the Submaster effect:
Applying the Submaster Effect to a Multilayered Sequence
Using the Submaster Effect with a Series of Short Clips
Collapsing Layers into One Submaster Effect


Applying the Submaster Effect to a Multilayered Sequence

Main Topics: Creating Layered and Nested Effects
> Submaster Editing > Applying the Submaster Effect to a Multilayered Sequence
Applying the Submaster Effect to a Multilayered Sequence
You can use the Submaster effect to speed the rendering process by applying it to a track above layered or nested effects and then rendering only the Submaster. The Avid editing application renders the composite result of all tracks into the top track.
The Submaster effect maintains links to the original media files, so you should not delete the original media files. If you want to combine tracks to create a sequence that is independent from the original media files, perform a video mixdown.
The Submaster effect does not render each track separately, so you cannot play each track individually, and the blue dot remains in the effect icon. In addition, you cannot delete or modify a track below a Submaster effect or it becomes unrendered.
Add Edit button
Submaster Effect icon
To apply the Submaster effect to a multilayered sequence:
1. Select Clip > New Video Track.
2. On the new video track, use the Add Edit button in the Tool palette to create one add edit before and another after the group of clips to be submastered.
For information on opening the Tool palette, see Using the Tool Palette.
3. Open the Effect Palette by doing one of the following:
In the Project window, click the Effects tab.
Select Tools > Effect Palette.
4. Click the Image category.
5. Drag the Submaster Effect icon to the space between the add edits you added on the new track.
6. Render the Submaster effect, as described in Rendering Effects.
See Also
Using the Submaster Effect with a Series of Short Clips
Collapsing Layers into One Submaster Effect


Using the Submaster Effect with a Series of Short Clips

Main Topics: Creating Layered and Nested Effects
> Submaster Editing > Using the Submaster Effect with a Series of Short Clips
Using the Submaster Effect with a Series of Short Clips
The Submaster effect is useful when you want to play back bandwidth-limited sequences, such as a sequence composed of a series of short clips (a few frames each). You can apply and render the Submaster effect above the clips to improve playback.
Add Edit button
Submaster Effect icon
To apply the Submaster effect to multiple clips:
1. Select Clip > New Video Track.
2. On the new video track, use the Add Edit button in the Tool palette to create one add edit before and another after the group of clips.
For information on opening the Tool palette, see Using the Tool Palette.
3. Open the Effect Palette by doing one of the following:
In the Project window, click the Effects tab.
Select Tools > Effect Palette.
4. Click the Image category.
5. Drag the Submaster Effect icon to the space between the add edits you added on the new track.
6. Render the Submaster effect, as described in Rendering Effects.
If you alter or move either the Submaster segment or the clips below it, the effect becomes unrendered. You must render it again.
See Also
Applying the Submaster Effect to a Multilayered Sequence
Collapsing Layers into One Submaster Effect


Collapsing Layers into One Submaster Effect

Main Topics: Creating Layered and Nested Effects
> Submaster Editing > Collapsing Layers into One Submaster Effect
Collapsing Layers into One Submaster Effect
You can use the Collapse feature to build a multilayer effect and then nest the effect within a single Submaster effect in one step.
The Collapse feature allows you to build your effect at the topmost level and, when you are finished, collapse the layers automatically into one Submaster effect. This feature is useful for simplifying a sequence with complex compositing. Once you have collapsed a complex composite, you can easily add transition effects to the start and end of the newly created Submaster composite effect.
You can also use the Collapse feature to simplify the deletion of multilayer segment effects. After collapsing the effects, you can select the resulting segment and press the Delete key twice to delete the effect and all the layers.
After the tracks are collapsed into a Submaster effect, the Avid editing application recognizes a Submaster effect as a multilayer effect instead of a single-layer effect. This allows you to add chroma keys and other multilayer effects to the nested tracks within a Submaster effect.
You can drag "two-channel" effects (such as chroma key) onto Submaster effects if the Submaster segment contains two or more nested tracks. This is useful after performing a Collapse operation to composite the newly created Submaster over another background.
Collapse button
Extract/Splice-in button
Lift/Overwrite button
To collapse multiple layers into one Submaster effect:
1. Select all the tracks you want to collapse. The tracks must be adjacent.
2. Mark an IN point and an OUT point around the area to be collapsed.
3. In the Tool palette, click the Collapse button.
For information on opening the Tool palette, see Using the Tool Palette.
To open the nested tracks again:
1. Click either of the Segment Mode buttons (Extract/Splice-in or Lift/Overwrite) below the Timeline.
2. Double-click the Submaster effect.
To collapse a sequence (alternative procedure):
1. Click either of the Segment Mode buttons (Extract/Splice-in or Lift/Overwrite) below the Timeline.
2. Select the segments you want to collapse.
3. Click the Collapse button.
See Also
Applying the Submaster Effect to a Multilayered Sequence
Using the Submaster Effect with a Series of Short Clips


Performing a Video Mixdown

Main Topics: Creating Layered and Nested Effects
> Performing a Video Mixdown
Performing a Video Mixdown
Video mixdown allows you to combine several tracks into a new master clip.
You can use video mixdown after you have finished building your sequence and want to make it into one piece (for example, a standard opening to a program). It can be useful for a complex sequence you need to use repeatedly or if you want to add a motion effect to an entire sequence.
Video mixdown is similar to the Collapse feature; the difference is the end result.
With the Collapse feature, you collapse the tracks into a Submaster effect. After you collapse the tracks, you are still able to step in to the Submaster and work on the individual elements.
With video mixdown, your end result is a new master clip made up of all the tracks you built on different layers. Those tracks become one clip; you cannot step into the sequence or separate the tracks to work on them.
To perform a video mixdown:
1. Select the Record Track Monitor button in the Track Selector panel for the highest track you want to include in the video mixdown.
2. Mark an IN point and an OUT point around the area to mix down.
3. Select Clip > Video Mixdown.
4. Select a target bin and a target drive for storing the new master clip, and then click OK.
See Also
Collapsing Layers into One Submaster Effect


Working with 3D Effects

Main Topics: Working with 3D Effects
Main Topics: Working with 3D Effects
This chapter describes procedures for creating and manipulating 3D effects found in the Xpress 3D effect category.
Using Xpress 3D Effects
Accessing 3D Effects in the Effects Palette
Promoting 2D Effects to 3D Effects
Creating a Matte Key for Use with 3D Effects
Understanding the 3D Effects Interface
Applying 3D Effects: Examples
See Also
Main Topics: 3D Effects Reference
Main Topics: Basics of Effects Editing
Main Topics: Customizing Effects


Using Xpress 3D Effects

Main Topics: Working with 3D Effects
> Using Xpress 3D Effects
Using Xpress 3D Effects
Use the Xpress 3D Effects category to create 3D effects. The Xpress 3D Effect category contains the following effects:
3D Ball
3D PIP
3D Page Fold
3D Slats
The Xpress 3D effects are completely compatible with other Avid editing applications that are equipped with the 3D Effects option. As a result, you can move sequences containing Xpress 3D effects between Avid applications.
If you plan to move sequences between other Avid editing applications (such as Avid Media Composer) and Avid Xpress Pro or Avid Xpress DV, don't use another editing application to promote Xpress 3D effects to 3D Warp effects. 3D Warp effects are not recognized on Avid Xpress Pro or Xpress DV systems.
The following sections describe how to apply Xpress 3D effects and how to use the Effect Editor controls for adjusting 3D effects:
Accessing 3D Effects in the Effects Palette
Promoting 2D Effects to 3D Effects
Creating a Matte Key for Use with 3D Effects
Understanding the 3D Effects Interface
Applying 3D Effects: Examples


Accessing 3D Effects in the Effects Palette

Main Topics: Working with 3D Effects
> Accessing 3D Effects in the Effects Palette
Accessing 3D Effects in the Effects Palette
You can access the 3D Effects features through the Xpress 3D Effect category in the Effect Palette as shown in the following illustration.

To apply an Xpress 3D effect from the Effect Palette:
1. On left side of the Effect Palette, click the Xpress 3D Effect category.
2. Select the effect you want from the list in the right side of the Effect Palette.
3. Apply the effect by double-clicking the effect icon or dragging the effect icon to the Timeline as you would any other effect. For more information, see Applying Effects to a Sequence.
You can use the Shape menu in the Effect Editor to switch between the 3D shapes, but the name of the effect in the Effect Editor does not change when you change the shape. For example, when you are editing a 3D Ball effect, you can change the shape to 3D Slats. All of the 3D Slats parameters apply to the effect but the name of the effect in the Effect Editor continues to be 3D Ball. This limitation applies to all the effects in the Xpress 3D Effect category.
See Also
Creating a Matte Key for Use with 3D Effects


Promoting 2D Effects to 3D Effects

Main Topics: Working with 3D Effects
> Promoting 2D Effects to 3D Effects
Promoting 2D Effects to 3D Effects
With some Avid editing applications, you can use 2D effects as building blocks for 3D effects. For example, if you have a 2D Picture-in-Picture effect, you can add 3D features like 3D borders, drop shadow, page curls, smooth curve movement, and rotation. You can also promote a Title effect created with the Title tool to a 3D effect. For information on creating a 2D Title effect, see Main Topics: Creating Titles and Graphic Objects.
The following rules and restrictions apply to promoting effects to 3D:
Some software-based effects cannot be promoted to 3D.
You cannot demote a 3D effect to a 2D effect. If you play a 3D effect on a system that does not have 3D hardware, the effect plays as a cut (unless the effect was rendered on the 3D system). However, you can reapply the 2D effect.
All effects that were real-time in 2D are still real-time when you promote to 3D.
You can promote the following 2D effects to 3D effects:
Titles
Picture-in-Picture effects
Imported matte keys
3D Promote button
To promote a 2D effect or title to a 3D effect:
1. Select Tools > Effect Editor.
The Effect Editor opens.
2. Click the effect icon in the sequence to select it.
3. In the Effect Editor, click the 3D Promote button.
See Also
Accessing 3D Effects in the Effects Palette
Creating a Matte Key for Use with 3D Effects


Creating a Matte Key for Use with 3D Effects

Main Topics: Working with 3D Effects
> Creating a Matte Key for Use with 3D Effects
Creating a Matte Key for Use with 3D Effects
A matte key is an effect made up of three components:
High-contrast image or matte
Background image (the image that shows through the lightest part of the matte)
Foreground image (the image that shows through the darkest part of the matte)
For more information on Matte Key clips, see Creating a Matte Key Effect.
You can promote real-time 2D Matte Key effects (graphics imported with an alpha channel) to 3D effects and apply additional parameters, such as Shape Wipe effects, or X, Y, and Z positioning.
You cannot promote matte keys created using the Matte Key effect from the 2D Effect Palette to a 3D matte key.
To create a matte key for use with 3D effects:
1. Import a graphic file containing an alpha channel.
The Avid editing application creates a Matte Key clip when you import the file.
2. Edit the Matte Key clip into your sequence as an overlay.
3. Ensure that Render On-the-Fly is enabled (displays a check mark in the Clip menu) so you can see the matte key as you are working with it.
4. Promote the Matte Key clip to a 3D effect as explained in Promoting 2D Effects to 3D Effects.
5. Select Tools > Effect Editor to open the Effect Editor, and apply changes to additional parameters to achieve the effect you want.
See Also
Accessing 3D Effects in the Effects Palette
Promoting 2D Effects to 3D Effects


Understanding the 3D Effects Interface

Main Topics: Working with 3D Effects
> Understanding the 3D Effects Interface
Understanding the 3D Effects Interface
The following topics provide basic information for using the 3D effects parameters and the Effect Preview monitor and controls:
Moving in 3D Space
Working with 3D Effects Parameters
– Accessing 3D Effects Parameters
– Manipulating 3D Effects Parameters
– Using the Default Keyframe Parameter Values
– Resetting Default Parameter Values
– Using Effect Templates
Zooming In or Out on the Effect Preview Monitor
Manipulating 3D Effects Directly


Moving in 3D Space

Main Topics: Working with 3D Effects
> Understanding the 3D Effects Interface > Moving in 3D Space
Moving in 3D Space
You do not need to use a lot of math to create most 3D effects, but you do need some basic understanding of degrees of motion and geometry, as described in this section.
Moving objects in 3D space requires an understanding of each of the 3D effect parameters and their correct order in the effects parameters hierarchy. For more information, see Working with 3D Effects Parameters.
In sections that discuss 3D effects, X, Y, and Z refer to the three axes or dimensions of the image that can be manipulated in the 3D effect's coordinate space.
X refers to the image's left/right direction.
Y refers to the image's up/down direction.
Z refers to the image's front/back dimension.

The Shape and Rotation parameters allow you to rotate the image around the X, Y, and Z axes. Note that you can rotate more than 360 degrees (from –720 to 720 degrees) between keyframes.
The following illustration shows how angles of rotation are distributed around a circle.

The following illustration shows several rotation examples.
A positive number of degrees refers to a clockwise rotation; a negative number of degrees refers to a counterclockwise rotation. For example, a rotation of +45o will rotate the image clockwise by one-eighth of a full circle, while a rotation of –45o will rotate the image counterclockwise by one-eighth of a full circle.


Working with 3D Effects Parameters

Main Topics: Working with 3D Effects
> Understanding the 3D Effects Interface > Working with 3D Effects Parameters
Working with 3D Effects Parameters
The following topics provide a basic introduction to 3D effects parameters. For specific information on each of the parameters available in the Effect Editor, as well as important information on the hierarchy of 3D effects parameters, see Main Topics: 3D Effects Reference.
Manipulating 3D effects parameters requires a basic understanding of degrees of motion and the system of geometry used in your Avid editing application's 3D effects interface. For more information, see Moving in 3D Space.
Accessing 3D Effects Parameters
Manipulating 3D Effects Parameters
Using the Default Keyframe Parameter Values
Resetting Default Parameter Values
Using Effect Templates


Accessing 3D Effects Parameters

Main Topics: Working with 3D Effects
> Understanding the 3D Effects Interface > Working with 3D Effects Parameters > Accessing 3D Effects Parameters
Accessing 3D Effects Parameters
To access the 3D effects parameters:
1. Drag the effect icon onto a clip in the Timeline. For details on applying an effect, see Applying Effects to a Sequence.
2. Move the position indicator to the 3D effect's icon in the Timeline.
3. Select Tools > Effect Editor.
If the Effect Editor is already open and active, you can just select the segment or transition effect to display the effect's parameters in the Effect Editor.
See Also
Manipulating 3D Effects Parameters
Using the Default Keyframe Parameter Values
Resetting Default Parameter Values
Using Effect Templates
Understanding the 3D Effects Interface


Manipulating 3D Effects Parameters

Main Topics: Working with 3D Effects
> Understanding the 3D Effects Interface > Working with 3D Effects Parameters > Manipulating 3D Effects Parameters
Manipulating 3D Effects Parameters
As in 2D effects, 3D effects parameters are grouped in collapsible panes. Each parameter pane represents a specific type of manipulation, called a category, that you can apply to an image. You can apply category adjustments either individually or in combination.
Basic manipulation of the parameter panes, sliders, and buttons is identical to that of 2D effects parameters. For more information, see Using the Effect Editor.
See Also
Accessing 3D Effects Parameters
Using the Default Keyframe Parameter Values
Resetting Default Parameter Values
Using Effect Templates
Understanding the 3D Effects Interface


Using the Default Keyframe Parameter Values

Main Topics: Working with 3D Effects
> Understanding the 3D Effects Interface > Working with 3D Effects Parameters > Using the Default Keyframe Parameter Values
Using the Default Keyframe Parameter Values
All 3D effects, except for the 3D PIP effect, contain default values for the first and last keyframes. These values consist of commonly used values for the effect.
To use the effect's default keyframe values:
1. Apply the 3D effect to a clip in the Timeline.
2. Select Tools > Effect Editor.
3. Play the effect and experiment with changing the parameter values.
Use the default examples either as segment effects or as transition effects. For example:
1. Create a video sequence with two layers.
2. Apply the 3D Page Fold effect to the top layer.
3. Experiment with the parameters.
4. Add additional keyframes and use different values at different keyframes.
For more information, see Understanding Keyframes.
See Also
Accessing 3D Effects Parameters
Manipulating 3D Effects Parameters
Resetting Default Parameter Values
Using Effect Templates
Understanding the 3D Effects Interface


Resetting Default Parameter Values

Main Topics: Working with 3D Effects
> Understanding the 3D Effects Interface > Working with 3D Effects Parameters > Resetting Default Parameter Values
Resetting Default Parameter Values
Parameter Enable button
To reset the parameters for a category to their default values:
Alt+click (Windows) or Option+click (Macintosh) the Enable button.

This operation affects only selected keyframes.
This method works only for 3D effects and AVX plug-in effects.
See Also
Accessing 3D Effects Parameters
Manipulating 3D Effects Parameters
Using the Default Keyframe Parameter Values
Using Effect Templates


Using Effect Templates

Main Topics: Working with 3D Effects
> Understanding the 3D Effects Interface > Working with 3D Effects Parameters > Using Effect Templates
Using Effect Templates
Once you create a 3D effect and adjust parameters, you can save the adjustments as a template for later use. This allows you to use the same effect parameters in multiple places in a sequence or in different sequences.
You can drag an effect template and drop it into the Effect Preview monitor or onto the effect segment in the Timeline to apply all the values from the template.
You can drag an effect template and drop it onto an open parameter pane to reset the parameters of the category to those of the first keyframe of the effect template. This allows you to use selected portions of effect templates.
For more information, see Applying an Effect Template.
See Also
Accessing 3D Effects Parameters
Manipulating 3D Effects Parameters
Using the Default Keyframe Parameter Values
Resetting Default Parameter Values


Zooming In or Out on the Effect Preview Monitor

Main Topics: Working with 3D Effects
> Understanding the 3D Effects Interface > Zooming In or Out on the Effect Preview Monitor
Zooming In or Out on the Effect Preview Monitor
Because you can move the edges of a 3D effect outside the enclosing frame, the Avid editing application lets you view an outline of the image area at a reduced scale.
Enlarge button
Reduce button
To zoom in or out on the Effect Preview monitor:
In the Effect Editor, use the Enlarge and Reduce buttons.
See Also
Effect Editor Controls


Manipulating 3D Effects Directly

Main Topics: Working with 3D Effects
> Understanding the 3D Effects Interface > Manipulating 3D Effects Directly
Manipulating 3D Effects Directly
You can perform a number of operations on an image by clicking buttons in the Effect Editor and dragging handles attached to the image in the Effect Preview monitor. This is similar to the procedures you use to directly manipulate 2D effects; some additional manipulations are possible, however, when working with 3D effects.
For more information on direct manipulation of 2D effects, see Manipulating Effects Directly.
The following topics provide detailed information on manipulating 3D effects directly:
Manipulating 3D Effect Handles
Using the Motion Path Editor


Manipulating 3D Effect Handles

Main Topics: Working with 3D Effects
> Understanding the 3D Effects Interface > Manipulating 3D Effects Directly > Manipulating 3D Effect Handles
Manipulating 3D Effect Handles
Various 3D effect handle buttons appear along the right side of the Effect Editor, depending upon the type of 3D effect that you apply to the sequence. The 3D PIP effect displays all the buttons, allowing you the greatest degree of manipulation. You determine the direction and type of manipulation performed in the Effect Preview monitor by selecting one of the image manipulation buttons on the Effect Editor.
For more information on these 3D manipulations, see 3D Effects Parameters.
Crop button | X Rotation button
Scale button | Y Rotation button
Axis button | XY Position button
Z Rotation button |
To manipulate a 3D effect handle in the Effect Preview monitor:
1. Click one of the image manipulation buttons on the Effect Editor to activate the specific handles.
2. Click the handles, and drag them to manipulate the image.
3. Click the image manipulation button a second time to turn off the handles.
See Also
Using the Motion Path Editor


Using the Motion Path Editor

Main Topics: Working with 3D Effects
> Understanding the 3D Effects Interface > Manipulating 3D Effects Directly > Using the Motion Path Editor
Using the Motion Path Editor
You can display the motion path that a moving effect takes (for example, the path for a Picture-in-Picture effect as described in Manipulating Effects Directly). The motion path editor displays the path between keyframes as either a straight line or a smooth curve.
Outline/Path button
Parameter Enable button
To see the path an image takes on the screen:
Click the Outline/Path button.
To switch between a straight line and smooth curve:
In the Spline category, click the Enable button.
For more information, see Spline.
See Also
Manipulating 3D Effect Handles


Applying 3D Effects: Examples

Main Topics: Working with 3D Effects
> Applying 3D Effects: Examples
Applying 3D Effects: Examples
This section provides two examples of basic 3D effects editing: the first example involves applying a simple 3D Page Curl effect; the second example describes more advanced procedures for customizing a 3D PIP effect.
Creating a Page Fold Transition
Creating a Cropped Foreground Effect
If you need more information while you are trying to complete the examples shown here, refer to the following sources:
Main Topics: Basics of Effects Editing, for basic information on effects editing
Understanding the 3D Effects Interface for information on the 3D interface and moving in 3D space
Main Topics: 3D Effects Reference, for reference information on all 3D effects parameters and controls
Main Topics: First Edits, for basic information on editing
In addition to re-creating the examples in this chapter, you can experiment with the default shape effects. Each shape effect has default values for the first and last keyframes. Examples of the default shapes are provided in Main Topics: 3D Effects Reference.


Creating a Page Fold Transition

Main Topics: Working with 3D Effects
> Applying 3D Effects: Examples > Creating a Page Fold Transition
Creating a Page Fold Transition
This example uses the Page Fold effect. This effect treats the foreground video channel as though it were a sheet of paper being folded to reveal another page beneath.
3D Page Fold Effect icon
To create the Page Fold effect:
1. Create a sequence with two clips: the outgoing video followed by the incoming video.
2. Open the Effect Palette by doing one of the following:
In the Project window, click the Effects tab.
Select Tools > Effect Palette.
3. Click the 3D Effect category, and drag the 3D Page Fold effect to the transition between the two clips.
4. (Option) Adjust the default parameters for the curl by entering Effect mode and adjusting the Curl, Radius, and Angle sliders in the Effect Editor. You can also click in the Transition Effect Duration box in the bottom of the Effect Editor, and type a new duration.
This example assumes that you are creating a transition effect centered on the cut between the incoming and outgoing video. Make sure you leave enough material for the overlapping portions of the transition when you mark the source material. If you receive an Insufficient Source message when you apply an effect to the transition, you did not leave enough source material to create the transition.
See Also
Creating a Cropped Foreground Effect


Creating a Cropped Foreground Effect

Main Topics: Working with 3D Effects
> Applying 3D Effects: Examples > Creating a Cropped Foreground Effect
Creating a Cropped Foreground Effect
This example shows how to adjust 3D PIP parameters and apply them repeatedly as a template to create a consistent band of foreground segments — scaled and cropped with a soft border shadow — across a background.
3D PIP Effect icon
Play Loop button
Play button
To create a foreground band of footage:
1. Build the sequence with the background footage on the bottom track and the foreground footage on the top track. In this example, dissolves are added between a series of foreground segments.
2. Apply the 3D PIP effect to one segment of the top video track.
3. Open the Effect Editor, and then click the segment to display the parameters for the 3D PIP effect in the Effect Editor.
4. Make sure both the starting and ending keyframes are selected; then adjust the effect parameters as shown in the following table.
Parameter Category
Parameter Settings
Crop
T (top): 600
L (left): –999
B (bottom): –600
R (right): 999
Scaling
X: 110
Y: 100
Position
Enable the category (leave parameter defaults).
Border
Select a dark color for the border. For more information on color selection, see Adjusting a Color Parameter.
Width: 40
Soft: 100
For a different look, use a drop shadow instead of a border.
Leave all other categories deselected.
5. Save the parameters as a template by dragging the effect icon from the Effect Editor to a bin.
6. Apply the template from the bin to the remaining segments on the top track.
7. Render the effects.
8. Click the Play Loop or Play button to preview the effect. The foreground segments play through smoothly with the same scale, border, and cropping effect against the background.
See Also
Creating a Page Fold Transition


Creating Titles and Graphic Objects

Main Topics: Creating Titles and Graphic Objects
Main Topics: Creating Titles and Graphic Objects
The Title tool enables you to create titles that incorporate text, graphic objects, imported graphics, and video. This chapter explains how to create titles, including graphic objects. Throughout this chapter, the term "title" refers to both text and graphics.
Workflow for Creating Titles
Opening the Title Tool
Understanding the Title Tool
Using the Selection Tool
Setting Up the Drawing Environment
Working with Text
Creating Graphic Objects
Creating Rolling and Crawling Titles
Selecting Colors and Setting Transparency
Working with Shadows
Manipulating Objects
Saving Titles, Title Styles, and Title Templates
Exporting a Title as a Graphics File


Workflow for Creating Titles

Main Topics: Creating Titles and Graphic Objects
> Workflow for Creating Titles
Workflow for Creating Titles
The following is an overview of the tasks you perform to create a title:
Set up the drawing environment. After you open the Title tool, you choose whether to display a color background or a frame of video from your sequence. You can also use safe colors or safe title and action guidelines or apply a grid for the placement of objects.
– Opening the Title Tool
– Understanding the Title Tool
– Setting Up the Drawing Environment
Create a new title with the Title tool. You create the title by working with text and graphic objects and then applying and adjusting borders, colors, transparency, and shadows.
– Working with Text
– Creating Graphic Objects
– Creating Rolling and Crawling Titles
– Selecting Colors and Setting Transparency
– Working with Shadows
– Manipulating Objects
Save the title and exit the Title tool. When you save a new title, you select a target drive and a target bin for the title media. You can also save just the styles for the title for future use. When you close the Title tool, the new title appears in the bin and in the Source monitor, ready for editing.
– Saving Titles, Title Styles, and Title Templates
See Also
Understanding Effect Playback Capabilities
Exporting a Title as a Graphics File
Main Topics: Editing with Titles


Opening the Title Tool

Main Topics: Creating Titles and Graphic Objects
> Opening the Title Tool
Opening the Title Tool
To open the Title tool:
1. In the Composer monitor, move the position indicator to the video frame that you want to use as a reference.
If you are not using video as the background, you can skip this step. For more information, see Selecting a Background.
2. Do one of the following:
Select Clip > New Title.
Select Tools > Title Tool.
The Title tool opens. The Text tool is automatically selected, and the pointer becomes an I-beam, ready for entering text.
See Also
Understanding the Title Tool


Understanding the Title Tool

Main Topics: Creating Titles and Graphic Objects
> Understanding the Title Tool
Understanding the Title Tool
The Title tool has several major components:
A video background based on a sequence or a color background that you create. For more information, see Selecting a Background.
The title or graphic in the foreground that you create. For more information, see Working with Text and Creating Graphic Objects.
The safe title and safe action area guidelines. For more information, see Displaying Safe Title or Safe Action Guidelines.
The toolbar at the bottom of the screen. For more information, see Understanding the Toolbar.
In addition, title-related menu items are on the File, Edit, Object, and Alignment menus. These menu items are described in the title-related topics that you will find in Main Topics: Creating Titles and Graphic Objects.
See Also
Main Topics: Editing with Titles


Understanding the Toolbar

Main Topics: Creating Titles and Graphic Objects
> Understanding the Title Tool > Understanding the Toolbar
Understanding the Toolbar
At the bottom of the Title tool are tools and pop-up menus you can use for creating and editing text and objects. They work much like similar tools in other draw and paint programs.
The following table briefly describes each section of the toolbar and provides links to more detailed information.
Title Toolbar Elements
Tool

Description
Selection tool
Changes the pointer to an arrow and allows you to select text or objects for operations. See Using the Selection Tool.
Text tool
Changes the pointer to an I-beam and allows you to enter text. See Working with Text.
Video Placement tool
Changes the pointer to a hand and allows you to pan around the entire video clip within the Title tool.
Drawing tools
Allow you to draw boxes, circles, ovals, and lines. See Creating Graphic Objects.
Styles button
Displays (as a tear-off menu) examples of the styles you defined and allows you to select one. See Recalling a Title Style.
Save Style Parameter button
Displays the Title Style sheet and allows you to modify it and save the changes. See Saving a Title Style.
Templates pop-up menu
Allows you to create a standard format for text and graphics that you use regularly. The template prevents you from changing the position, colors, shadows, or graphics, which ensures consistency. See Creating Title Templates and Using Title Templates.
Line attribute tools
Allow you to change the corners of boxes, line and border thickness, and arrowhead styles. See Selecting Line Attributes.
Background Selection tools
Allow you to switch between a video and opaque background and change the color of opaque backgrounds. See Selecting a Background.
Text formatting tools
Allow you to set various text attributes such as font, font size, kerning, and leading. See Formatting the Text.
Color Selection boxes
Allow you to change the color of text and objects. See Selecting Colors and Setting Transparency.
Transparency Level boxes
Allow you to change the transparency levels of text and objects. See Adjusting the Transparency.
Color and Transparency Blend tools
Allow you to create a blend between two colors or two transparency values. See Blending Two Colors in an Object.
Shadow tools
Allow you to create drop shadows and depth shadows for text and objects and to preview the degree of softness set for shadows. See Working with Shadows.
Rolling Title button
Allows you to create rolling titles. See Creating Rolling and Crawling Titles.
Crawling Title button
Allows you to create crawling titles. See Creating Rolling and Crawling Titles.


Using the Selection Tool

Main Topics: Creating Titles and Graphic Objects
> Using the Selection Tool
Using the Selection Tool
The Selection tool is one of the most frequently used tools. You use the Selection tool when performing certain operations on objects you create, such as moving, formatting, resizing, or applying color.
Selection tool
To select an object:
Click the Selection tool, and click an object.
Selection handles appear around the object.
To select multiple objects, do one of the following:
Shift+click with the Selection tool.
Click outside the objects, and drag to surround the objects with a lasso.
To switch between the Selection tool and the Text tool:
Alt+click (Windows) or Option+click (Macintosh) anywhere in the Title tool.
After you use a tool in the toolbar, the Title tool reverts to the Selection tool, and the pointer becomes an arrow. To prevent a tool from automatically reverting to the Selection tool, double-click the tool's icon.
See Also
Using the Text Tool
Working with Text
Creating Graphic Objects


Setting Up the Drawing Environment

Main Topics: Creating Titles and Graphic Objects
> Setting Up the Drawing Environment
Setting Up the Drawing Environment
This section describes some aspects of the Title tool that you can use to set up your titling or drawing session.
You can set or change these features at any time during your work on a title. These settings are stored with User settings and will appear each time a particular user opens the Title tool.
The following topics provide information on setting up the drawing environment:
Installing Fonts
Previewing Titles
Displaying Safe Title or Safe Action Guidelines
Using Safe Colors
Selecting a Background
– Switching Between Video and Color Backgrounds
– Updating the Video Background
– Creating a Color Background
Using the Alignment and Snap Grids
Bringing the Title Tool to the Foreground
See Also
Understanding the Title Tool
Workflow for Creating Titles
Main Topics: Editing with Titles


Installing Fonts

Main Topics: Creating Titles and Graphic Objects
> Setting Up the Drawing Environment > Installing Fonts
Installing Fonts
You can apply any font that is installed on your system when creating titles in the Title tool. For more information on installing fonts, see your system documentation.
When installing and using fonts, consider the following:
If you want to apply a special font that is not currently on your system, you must install the font first before creating titles.
If you are bringing a project from another system, check to make sure you have installed any fonts used in titles contained in the project. These fonts must match exactly (you cannot use variations of the font in the same font family). If your system does not recognize a font contained in a title, the Font Replacement dialog box opens to enable you to substitute an alternate font.
If you are bringing a project from a system on one platform (Windows or Macintosh) to another on a different platform, you might need to substitute a new font for an existing font in the project. Windows and Macintosh fonts sometimes differ even when they have the same name. If your system does not recognize a font contained in a title, the Font Replacement dialog box opens to enable you to substitute an alternate font.
If you intend to create titles with font sizes of 128 points or larger, use TrueType fonts. Some non-TrueType fonts cannot display consistently at sizes of 128 points or higher.
See Also
Changing the Font


Previewing Titles

Main Topics: Creating Titles and Graphic Objects
> Setting Up the Drawing Environment > Previewing Titles
Previewing Titles
The Avid editing application uses anti-aliasing with an 8-bit alpha channel to create text and objects in titles. Anti-aliasing ensures that text, lines, and object edges appear smooth, regardless of size.
You can preview a title to see the title drawn with anti-aliasing, just as the Avid editing application would save it. Titles are always saved in anti-aliased format.
The display behavior for title objects in Preview mode is as follows:
You can alter the graphics characteristics of title objects (including colors, shadows, borders, and transparency) without losing the anti- aliased preview.
You can select text objects and apply text styles from the Styles pop-up menu without losing the anti-aliased preview.
When you click a text object for editing with the Text tool, the text displays without anti-aliasing. When you finish editing the text and click outside the object to deselect it, the anti-aliased preview is restored.
To display anti-aliased titles:
Select Object > Preview.
When you select Preview, a check mark appears next to the Preview command and titles appear with anti-aliasing. When you deselect Preview, no check mark appears next to the Preview command and titles appear without anti-aliasing.
See Also
Saving Titles, Title Styles, and Title Templates


Displaying Safe Title or Safe Action Guidelines

Main Topics: Creating Titles and Graphic Objects
> Setting Up the Drawing Environment > Displaying Safe Title or Safe Action Guidelines
Displaying Safe Title or Safe Action Guidelines
By default, the Title tool displays two outlined boxes to use as guidelines. The inner box is the safe title area. All text for television broadcast should remain within this inner box. The outer box is the safe action area for video display. These guidelines are self-adjusting for PAL and NTSC projects.
To display the safe title area or safe action area guidelines:
Select Object > Safe Title Area/Global Grid.


Using Safe Colors

Main Topics: Creating Titles and Graphic Objects
> Setting Up the Drawing Environment > Using Safe Colors
Using Safe Colors
If you plan to use your title for television broadcast, you can select the Safe Colors command from the Object menu. This command displays only low saturation colors for use in text, objects, and background. Colors with low saturation look best when combined with video. By default, Safe Colors is on.
To display only safe colors:
Select Object > Safe Colors.


Selecting a Background

Main Topics: Creating Titles and Graphic Objects
> Setting Up the Drawing Environment > Selecting a Background
Selecting a Background
Background Color window and Video Background button
Use the Video Background button in the Title tool to switch between a video background and an opaque color background.
The following topics provide information on working with backgrounds:
Switching Between Video and Color Backgrounds
Updating the Video Background
Creating a Color Background


Switching Between Video and Color Backgrounds

Main Topics: Creating Titles and Graphic Objects
> Setting Up the Drawing Environment > Selecting a Background > Switching Between Video and Color Backgrounds
Switching Between Video and Color Backgrounds
If you have a sequence in the Composer monitor, the Title tool opens with a video background. The location of the position indicator in the Timeline at the time you open the Title tool determines the initial video frame that displays. If you have no sequence in the Composer monitor, the Title tool opens with no video showing (the background appears black).
The Video Background button is green while you create a title for display over a video background.
Use the background video frame as a reference. It does not become part of the title you create. You can edit the title anywhere else in the current sequence or in another sequence.
Video Background button
To switch between a video background and an opaque color background:
Click the Video Background (V) button.
The V on the button appears green when video background is selected and black when an opaque color background is selected.
See Also
Updating the Video Background
Creating a Color Background


Updating the Video Background

Main Topics: Creating Titles and Graphic Objects
> Setting Up the Drawing Environment > Selecting a Background > Updating the Video Background
Updating the Video Background
You can update the video background at any time while creating titles within the Title tool.
Video Background button
To update the video background:
1. Click the Video Background (V) button to activate the video background if you have not already done so.
2. Move the position indicator in the Timeline or Composer monitor to display the new frame.
3. Click again in the Title tool video background to select it.
See Also
Switching Between Video and Color Backgrounds
Creating a Color Background


Creating a Color Background

Main Topics: Creating Titles and Graphic Objects
> Setting Up the Drawing Environment > Selecting a Background > Creating a Color Background
Creating a Color Background
Video Background button
Background Color window
To create a title that appears over an opaque color background:
1. Click the Video Background (V) button to switch off the video background if it is on.
2. Click and hold on the Background Color (Bg) window.
3. Use the Title Tool Color Picker, the eyedropper, the Windows Color dialog box, or the Macintosh Color Picker to select a color. For more information, see Selecting Colors and Setting Transparency. The default background color is black.
When you create a title with a color background, it is opaque and it cannot be used to key over video.
You cannot create rolling or crawling titles with a color background. You can create a separate color background as a title and then edit the rolling or crawling title over it in the sequence.
See Also
Switching Between Video and Color Backgrounds
Updating the Video Background


Using the Alignment and Snap Grids

Main Topics: Creating Titles and Graphic Objects
> Setting Up the Drawing Environment > Using the Alignment and Snap Grids
Using the Alignment and Snap Grids
You can display an alignment grid to help you position text and objects. The visible grid is not part of the title, and the Avid editing application does not store it when you save the title.
You can also snap text and objects to the snap grid. The snap grid is an invisible grid that helps position and connect objects. The snap grid has four lines for each line in the visible grid. Each square in the grid is subdivided by four invisible vertical and horizontal grid lines. Text and objects can snap to these lines.
To display a grid:
Select Alignment > Show Alignment Grid.
To snap to a grid:
Select Alignment > Align to Grid.
When you create or drag an object in the Title tool, the object snaps to the nearest grid line.


Bringing the Title Tool to the Foreground

Main Topics: Creating Titles and Graphic Objects
> Setting Up the Drawing Environment > Bringing the Title Tool to the Foreground
Bringing the Title Tool to the Foreground
If the Title tool becomes obscured by another window, you can instruct your Avid editing application to redisplay the tool.
To bring the Title tool to the foreground:
Select Windows > Title Tool.


Working with Text

Main Topics: Creating Titles and Graphic Objects
> Working with Text
Working with Text
The following topics provide information on working with text:
Using the Text Tool
Creating Text
Eliminating Unused Space in a Text Object
Copying and Pasting Text
Resizing Text Objects
Repositioning Text Objects
Editing a Text String
Formatting the Text
– Selecting Text for Formatting
– Setting the Default Text Attributes
– Changing the Font
– Changing the Point Size
– Making Text Bold or Italic
– Justifying the Text
– Adjusting Text Kerning
– Adjusting Leading
See Also
Setting Up the Drawing Environment
Understanding the Title Tool


Using the Text Tool

Main Topics: Creating Titles and Graphic Objects
> Working with Text > Using the Text Tool
Using the Text Tool
The Text tool is active when you open the Title tool, and you can begin entering text as soon as you click in the Title tool.
Text tool
To use the Text tool at any other time:
Click the Text tool, click anywhere within the text object, and begin typing.
An I-beam pointer indicates your position within the text. The Text tool remains selected until you select another tool.
To switch between the Selection tool and the Text tool:
Alt+click (Windows) or Option+click (Macintosh) anywhere in the Title tool.
For information on previewing smooth text, see Previewing Titles.
See Also
Creating Text
Using the Selection Tool


Creating Text

Main Topics: Creating Titles and Graphic Objects
> Working with Text > Creating Text
Creating Text
Text tool
Selection tool
To create text:
1. Click the Text tool.
2. Click the position in the frame where you want to add text.
3. Type the text. To insert a line return, press Enter (Windows) or Return (Macintosh).
Text is word-wrapped automatically as you type. You can adjust the wrapping by changing the width of the text object. For more information, see Resizing Text Objects.
4. When you have finished typing, click the Selection tool to deselect the text object.
By default, text is left-justified. To change text justification, see Justifying the Text.
See Also
Eliminating Unused Space in a Text Object
Using the Text Tool


Eliminating Unused Space in a Text Object

Main Topics: Creating Titles and Graphic Objects
> Working with Text > Eliminating Unused Space in a Text Object
Eliminating Unused Space in a Text Object
After you create a new text object, it may have unused space to the right of the text (or to the left, if the text is right-justified). You may want to eliminate the unused space, especially if you want to use the Alignment menu commands.
To eliminate unused space in a text object:
Click the middle selection handle on the right side of the text box, and drag it to the left until it is closer to the text.
(If the text is right-justified and there is unused space to the left of the text, click the middle selection handle on the left side of the text box and drag it to the right.)
See Also
Creating Text
Using the Text Tool


Copying and Pasting Text

Main Topics: Creating Titles and Graphic Objects
> Working with Text > Copying and Pasting Text
Copying and Pasting Text
You can copy and paste text into the Title tool directly from a word processing or text editing application.
The Title tool limits the size of text objects you can create. Avoid pasting large blocks of text (numerous pages in a word processor) into the Title tool. Instead, consider pasting smaller blocks of text into separate text objects.
Text tool
To copy and paste text into the Title tool:
1. Click the Text tool.
2. Click the position in the frame where you want to add text.
3. Open the text file in a word processor or text editor.
4. Select the text in the word processor or text editor, and then select Edit > Copy, or press Ctrl+C (Windows) or Command+C (Macintosh).
5. Click the Title tool again to activate it.
6. Press Ctrl+V (Windows) or Command+V (Macintosh) to paste the text into place at the insertion point.
See Also
Creating Text
Using the Text Tool


Resizing Text Objects

Main Topics: Creating Titles and Graphic Objects
> Working with Text > Resizing Text Objects
Resizing Text Objects
When you resize a text object, the text remains the same size but rewraps to fill the reshaped area.
Selection tool
To resize a text object:
1. Click the Selection tool, and click the text object.
2. Click one of the object selection handles for width, and drag to resize.
You can resize only the width of a text object. The height of a text object is automatically determined by the number of words and the size of text.
See Also
Creating Text
Using the Text Tool


Repositioning Text Objects

Main Topics: Creating Titles and Graphic Objects
> Working with Text > Repositioning Text Objects
Repositioning Text Objects
Selection tool
To reposition a text object:
1. Click the Selection tool, and click the text object.
2. Move the text by doing one or more of the following:
Click in the middle of the object, and drag it to a new position.
Use the arrow keys to move the object one pixel at a time.
Use commands in the Alignment menu to position the text. For more information, see Aligning Objects.
See Also
Creating Text
Using the Text Tool


Editing a Text String

Main Topics: Creating Titles and Graphic Objects
> Working with Text > Editing a Text String
Editing a Text String
Text tool
To edit an existing text string:
1. Click the Text tool.
2. Click anywhere in the text.
3. Perform one or more of the following editing tasks as necessary:
Use the arrow keys to move around within the text string.
Type additional characters.
Press Enter (Windows) or Return (Macintosh) to insert a line return.
Drag to select characters.
Use the Cut, Copy, and Paste commands from the Edit menu.
Use the Delete key.
Change the formatting of the selected text, as described in Formatting the Text.
See Also
Creating Text
Using the Text Tool


Formatting the Text

Main Topics: Creating Titles and Graphic Objects
> Working with Text > Formatting the Text
Formatting the Text
The text formatting tools control the appearance of text.
Selecting Text for Formatting
Setting the Default Text Attributes
You can modify the following text attributes for either a text object or a selected text string:
Current font. See Changing the Font.
Point size. See Changing the Point Size.
Bold and italic. See Making Text Bold or Italic.
Kerning. See Adjusting Text Kerning.
Leading. See Adjusting Leading.
You can modify the following attributes for an entire text object only:
Color. See Adjusting the Color.
Transparency. See Adjusting the Transparency.
Drop and depth shadows. See Working with Shadows.
Outlined text. See Selecting a Line or Border Width.
Justification. See Justifying the Text.
While you type text, only the text color is apparent. Shadows, outlines, and other color attributes appear when you finish typing the text and click the Selection tool.
If you want to create text elements in the title with different appearances, create a separate text object for each set of attributes.
See Also
Creating Text


Selecting Text for Formatting

Main Topics: Creating Titles and Graphic Objects
> Working with Text > Formatting the Text > Selecting Text for Formatting
Selecting Text for Formatting
Selection tool
Text tool
To select all the text within a text object:
Click the Selection tool, and click the text object.
To select a string of text within a text object to format individual characters or words:
Click the Text tool, and then drag across the text you want to highlight.


Setting the Default Text Attributes

Main Topics: Creating Titles and Graphic Objects
> Working with Text > Formatting the Text > Setting the Default Text Attributes
Setting the Default Text Attributes
When you start the Avid editing application and open the Title tool, it uses default text attributes. You can change the defaults at any time. Changes you make to the default text attributes apply until you quit the application.
Selection tool
To change the default text attributes:
1. Click the Selection tool.
2. Click in the Title tool but do not select any text.
3. Change any of the text attributes.
Now whenever you start typing a new text string, the Title tool uses your new defaults.


Changing the Font

Main Topics: Creating Titles and Graphic Objects
> Working with Text > Formatting the Text > Changing the Font
Changing the Font
The Font Selection menu shows the current font for a text selection and allows you to change the font.
When you first open the Title tool, the font listed is the preferred system font. If you select an existing text object, the Font Selection menu displays the font of the text object.
The Font Selection menu displays all fonts currently installed on your system.
Font Selection button
To change the font:
Click the Font Selection button, and select a font from the menu.
The Title tool displays the name in the Font Selection menu and uses this font for text until you change it during the editing session.
When you select a text object, the Font Selection menu displays the font of the text object.
See Also
Selecting Text for Formatting
Installing Fonts


Changing the Point Size

Main Topics: Creating Titles and Graphic Objects
> Working with Text > Formatting the Text > Changing the Point Size
Changing the Point Size
The point size controls the size of the selected text. A point is a typographical unit of measure. There are 12 points to the pica and 72 points to the inch.
You can enter a point size either before or after you type text. Point size controls are located to the right of the Font Selection menu.
Point Size text box and Point Size button
To change the point size, do one of the following:
Click the Point Size button, and select a standard point size.
Double-click in the Point Size text box, type a point size between 5 and 999; then press Enter (Windows) or Return (Macintosh).
Click in the text box, and use the Up Arrow and Down Arrow keys to change the value incrementally.
See Also
Selecting Text for Formatting


Making Text Bold or Italic

Main Topics: Creating Titles and Graphic Objects
> Working with Text > Formatting the Text > Making Text Bold or Italic
Making Text Bold or Italic
The Bold and Italic buttons are located under the Point Size text box.
In addition, the Object menu contains commands for bold and italic.
Bold button
Italic button
To change the text style:
Select the text you want to change and click the Bold button or the Italic button, or select the appropriate command from the Object menu.
You can work with Bold and Italic turned on at the same time to make text both bold and italic.
See Also
Selecting Text for Formatting


Justifying the Text

Main Topics: Creating Titles and Graphic Objects
> Working with Text > Formatting the Text > Justifying the Text
Justifying the Text
Below the Font Selection menu are the buttons for text justification. Text justification controls the alignment of text in an existing text object and also when you type text in a new text object.
Left Justification button
Center Text button
Right Justification button
To justify the text, do one of the following:
Click the left button to left justify the text.
Click the center button to center the text.
Click the right button to right justify the text.
See Also
Selecting Text for Formatting


Adjusting Text Kerning

Main Topics: Creating Titles and Graphic Objects
> Working with Text > Formatting the Text > Adjusting Text Kerning
Adjusting Text Kerning
Kerning improves the appearance of titles by controlling the amount of space between characters. You can expand or condense the character spacing to make text more readable or to create special effects, such as dramatically expanded spacing in a title.
The text kerning controls are located beneath the text justification buttons.
You can kern the text for an entire text object, or you can manually kern individual character pairs or character strings. For example, if you mix italic and plain versions of a font in a title, you might want to adjust the spacing between characters.
You can adjust kerning for individual characters or selected groups of characters using the arrow keys only.
You can use the menu options to select predefined kerning options or specify your own custom kerning value. Positive numbers increase the spacing; negative numbers decrease the spacing. You can also use the arrow keys to make incremental adjustments.
Text tool
Kerning text box and Kerning selection button
To adjust kerning manually with the arrow keys:
1. Click the Text tool.
2. Click between a character pair, or select a group of characters to be kerned.
3. Press and hold the Alt key (Windows) or Option key (Macintosh), and use the Left Arrow or Right Arrow key to increase or decrease the kerning.
To adjust kerning with the predefined sizes in the menu:
1. Select the text.
2. (Option) Click the Kerning selection button, and select Pair Kerning to eliminate excessive space between some character pairs. Note that pair kerning works only on fonts that support kerning tables (for example, Palatino).
3. Click the Kerning selection button, and select a kerning option:
– Loose adds space between letters.
– Normal leaves spacing unchanged.
– Tight closes up the spacing between letters.
To adjust kerning with the text box, do one of the following:
Click in the Kerning text box, and type a positive or negative numerical value. Values are a percentage of the point size.
Click in the Kerning text box, and use the Up Arrow and Down Arrow keys to change the value incrementally.
The Title tool applies the kerning to the entire text object.


Adjusting Leading

Main Topics: Creating Titles and Graphic Objects
> Working with Text > Formatting the Text > Adjusting Leading
Adjusting Leading
Use leading to adjust the line spacing between lines in a title object.
Leading is measured in points, from baseline to baseline of the lines of text. The Title tool uses the leading that is built into the font as the default. Positive leading values add space; negative values decrease space. You might want to add leading for sans serif, tall, or boldface fonts, and for fonts with a strong vertical emphasis.
The leading text box is located beneath the Bold and Italic buttons.
Leading text box
To set leading:
1. Click in the Leading text box.
2. Type the number of points by which to increase (positive) or decrease (negative) the font's default leading.
The Title tool adjusts leading immediately.


Creating Graphic Objects

Main Topics: Creating Titles and Graphic Objects
> Creating Graphic Objects
Creating Graphic Objects
The drawing tools enable you to draw graphic objects such as squares, rectangles, circles, ovals, and lines. To use the drawing tools, select one of these shapes.
The following topics provide detailed information on creating different kinds of graphic objects:
Drawing a Square or Rectangle
Drawing a Circle or Oval
Drawing a Line
After creating graphic objects, you can change the following attributes:
To round the corners of a box, adjust the width of lines and text borders, or add arrowheads to lines, see Selecting Line Attributes.
To change or blend colors in a graphic object, see Adjusting the Color.
To apply a drop or depth shadow, see Working with Shadows.
To add transparency to an object or an object's shadow, see Adjusting the Transparency.
By default, when you use a drawing tool and deselect the created object, the pointer reverts to the Selection tool. To avoid this, double-click the drawing tool when you select it in the Title tool toolbar.
See Also
Working with Text


Drawing a Square or Rectangle

Main Topics: Creating Titles and Graphic Objects
> Creating Graphic Objects > Drawing a Square or Rectangle
Drawing a Square or Rectangle
Square and Rectangle tool
To draw a square or a rectangle:
1. Click the Square and Rectangle tool.
2. Click in the Title tool, and drag to create an object.
Pressing the Shift key while you drag constrains the Square and Rectangle tool to create a square.
See Also
Drawing a Circle or Oval
Drawing a Line


Drawing a Circle or Oval

Main Topics: Creating Titles and Graphic Objects
> Creating Graphic Objects > Drawing a Circle or Oval
Drawing a Circle or Oval
Oval tool
To draw a circle or an oval:
1. Click the Oval tool.
2. Click in the Title tool, and drag to create an object.
Pressing the Shift key while you drag constrains the Oval tool to create a circle.
See Also
Drawing a Square or Rectangle
Drawing a Line


Drawing a Line

Main Topics: Creating Titles and Graphic Objects
> Creating Graphic Objects > Drawing a Line
Drawing a Line
Line tool
To draw a line:
1. Click the Line tool.
2. Click in the Title tool, and drag to create a line.
Pressing the Shift key while you drag constrains the Line tool to create a horizontal or vertical line.
See Also
Selecting Line Attributes
Drawing a Square or Rectangle
Drawing a Circle or Oval


Selecting Line Attributes

Main Topics: Creating Titles and Graphic Objects
> Creating Graphic Objects > Selecting Line Attributes
Selecting Line Attributes
Use the line attribute tools to round the corners of a box, select the width of lines and borders, and add arrowheads to line endpoints.
If you do not select an object and you select a line attribute, the Avid editing application makes that the default for any new objects that you create.
The following topics provide detailed information on working with line attributes:
Rounding Corners
Selecting a Line or Border Width
Adding Arrowheads
Changing Arrowhead Size
See Also
Adjusting the Color
Adjusting the Transparency
Working with Shadows


Rounding Corners

Main Topics: Creating Titles and Graphic Objects
> Creating Graphic Objects > Selecting Line Attributes > Rounding Corners
Rounding Corners
Box Corner button

Custom Radius option
To round box corners:
1. Select a box.
2. Click the Box Corner button, and do one of the following:
Select a rounding option.
Select the custom radius option (the last item on the menu) to open a dialog box and enter a custom radius.
If you select the Custom Radius option, in the dialog box type a whole number (in pixels) to specify a custom corner radius and click OK. The maximum radius is 200.


Selecting a Line or Border Width

Main Topics: Creating Titles and Graphic Objects
> Creating Graphic Objects > Selecting Line Attributes > Selecting a Line or Border Width
Selecting a Line or Border Width
You can use the Border Width tool to change the width of lines created with the drawing tools or to apply a border outline to text or graphic objects.
Border Width button

Custom Width option

Remove Border option
To select a line or border width:
1. Select an object (such as a line, shape, or text object).
2. Click the Border Width button, and do one of the following:
Select from the standard width selections.
To turn off the border, select the top option on the pop-up menu.
To open a dialog box and enter a custom width, select the Custom Width option (the last item on the menu).
If you select the Custom Width option, in the dialog box type a whole number (in pixels) to specify a custom width and click OK. Use a width of 1 or greater for lines and 0 or greater for object outlines. The maximum width is 200.
If you selected a line for modification, the width of the line changes. If you selected an object for modification, the width of the outline changes.


Adding Arrowheads

Main Topics: Creating Titles and Graphic Objects
> Creating Graphic Objects > Selecting Line Attributes > Adding Arrowheads
Adding Arrowheads
Arrowhead button
To add arrowheads to a line:
1. Select a line.
2. Click the Arrowhead button, and do one of the following:
Select an arrowhead style
Select the Edit Arrowhead option (the last item on the menu) and use the procedure described in Changing Arrowhead Size.


Changing Arrowhead Size

Main Topics: Creating Titles and Graphic Objects
> Creating Graphic Objects > Selecting Line Attributes > Changing Arrowhead Size
Changing Arrowhead Size
Arrowhead button

Edit Arrowhead option

Remove Arrowhead option
To change the arrowhead size:
1. Select a line.
2. Click the Arrowhead button, and select Edit Arrowhead.
3. Click the handle on the arrowhead, and drag it vertically or horizontally to resize and reshape it.
The shape of the arrowhead is in scale with the line width.
4. Click OK.
See Also
Adding Arrowheads


Creating Rolling and Crawling Titles

Main Topics: Creating Titles and Graphic Objects
> Creating Rolling and Crawling Titles
Creating Rolling and Crawling Titles
You can create title text or graphics that roll up the screen or crawl across the screen. You create the title in the Title tool and refine the motion during editing.
Rolling and crawling titles are non-real-time effects. You must render the effect to play it.
Rolling titles scroll vertically, moving from bottom to top or top to bottom.
Crawling titles scroll horizontally, moving from right to left or left to right, as shown in the following example.
You cannot save a rolling or crawling title with a color background even though you can set the Title tool to display a color background while you create a rolling or crawling title. To place a rolling or crawling title over a color background, you must export the background as a PICT file, reimport it (with Ignore Existing Alpha selected in the Import dialog box), edit it into your sequence, and then edit the title onto a new layer above the background graphic.
The following topics provide detailed information on working with rolling and crawling titles:
Page Count Limits in Rolling and Crawling Titles
Using Auto Size Mode for Rolling and Crawling Titles
Setting Up Text Formatting for Rolling and Crawling Titles
Workflow Options for Creating Crawling Titles
Typing the Rolling and Crawling Title Text
Resizing the Width of Rolling and Crawling Titles
Scrolling Through a Rolling or Crawling Title
Going to a Page in a Rolling or Crawling Title
Adding Pages in a Rolling or Crawling Title
Copying or Moving Objects to Pages in a Rolling or Crawling Title
Inserting Blank Pages in a Rolling or Crawling Title
Deleting Pages in a Rolling or Crawling Title
Formatting Rolling and Crawling Titles
See Also
Working with Text


Page Count Limits in Rolling and Crawling Titles

Main Topics: Creating Titles and Graphic Objects
> Creating Rolling and Crawling Titles > Page Count Limits in Rolling and Crawling Titles
Page Count Limits in Rolling and Crawling Titles
Rolling and crawling titles form pages in the Title tool that are similar to the pages you create with a word processor. A page in a rolling or crawling title is a unit the size of a PAL or NTSC frame.
The Title tool limits rolling and crawling titles to a maximum of 66 pages for NTSC projects and 56 pages for PAL projects. Typing more text, increasing the size of the font, or adjusting kerning and leading all affect the number of pages in the object.
If you reach the end of the page limitation while you are typing text, the object stops getting bigger and text entry stops.
If you attempt to make changes to the text formatting that cause the text to exceed the page limit, a message box opens, stating that the operation will exceed the limit. Click OK to abort the operation and keep the title within the limit.


Using Auto Size Mode for Rolling and Crawling Titles

Main Topics: Creating Titles and Graphic Objects
> Creating Rolling and Crawling Titles > Using Auto Size Mode for Rolling and Crawling Titles
Using Auto Size Mode for Rolling and Crawling Titles
Auto Size mode causes the Title tool to add or remove pages automatically as you add, delete, or reformat the text. You can disable Auto Size mode, for example, if you want to add extra pages before or after the text to make room for additional title elements.
Auto Size mode is active by default in Rolling and Crawling Title mode.
For more information on adding extra pages with Auto Size mode disabled, see Adding Pages in a Rolling or Crawling Title.
To switch Auto Size mode off or on:
Select Object > Auto Size Mode.
A check mark indicates that Auto Size mode is enabled.


Setting Up Text Formatting for Rolling and Crawling Titles

Main Topics: Creating Titles and Graphic Objects
> Creating Rolling and Crawling Titles > Setting Up Text Formatting for Rolling and Crawling Titles
Setting Up Text Formatting for Rolling and Crawling Titles
Before creating a rolling or crawling title, consider setting up the text formatting defaults for such things as font, point size, leading, and kerning. To set up the defaults, see Setting the Default Text Attributes.
When you type the text for a rolling title, lines of text wrap appropriately within the safe title area, and the title scrolls down as you type, providing a realistic sense of positioning, word wrap, and page count limitations.
When you type text for a crawling title, you can use the workflow options suggested in Workflow Options for Creating Crawling Titles to help control your text.
See Also
Formatting the Text


Workflow Options for Creating Crawling Titles

Main Topics: Creating Titles and Graphic Objects
> Creating Rolling and Crawling Titles > Workflow Options for Creating Crawling Titles
Workflow Options for Creating Crawling Titles
Unlike rolling titles, which scroll in the direction of the roll as you type the text, crawling titles do not scroll horizontally in the direction of the crawl during typing. When you create crawling text, consider the following workflow options:
Begin typing with a small font size, such as 12 point, to view as much of the text in the window as possible before changing the font size and resizing the text box in a horizontal direction.
To set the font size and point size attributes, see Setting the Default Text Attributes.
Type the text first as a rolling title. This allows you to view the text as it scrolls down during typing, and also provides you with a scroll bar on the right side of the screen for moving quickly through the text. You can then click the Crawl button in the toolbar to convert the text to a crawling title before resizing, reformatting, and saving the title.
Several options give you control over text and other objects in the Title tool. You can create objects and move or copy them to specific pages, insert pages, and delete pages. For more information, see the following sections:
– Copying or Moving Objects to Pages in a Rolling or Crawling Title
– Inserting Blank Pages in a Rolling or Crawling Title
– Deleting Pages in a Rolling or Crawling Title


Typing the Rolling and Crawling Title Text

Main Topics: Creating Titles and Graphic Objects
> Creating Rolling and Crawling Titles > Typing the Rolling and Crawling Title Text
Typing the Rolling and Crawling Title Text
Text tool
Rolling Title button
Crawling Title button
Selection tool
To type rolling or crawling title text:
1. Do one of the following:
Select Clip > New Title.
Select Tools > Title Tool.
2. Click the Text tool.
3. Do one of the following:
Click the Rolling Title button to activate Rolling Title mode.
Click the Crawling Title button to activate Crawling Title mode.
The button changes to green, and a Page Number text box opens in the bottom right corner of the Title tool.
You cannot create rolling and crawling titles over a color background, although you can preview them with a color background. For rolling and crawling titles, the Background Selection tools automatically set to Video Background and the Video Background button changes to green.
4. Type the title text.
5. When you are finished, click the Selection tool to select the new text object.
See Also
Formatting the Text


Resizing the Width of Rolling and Crawling Titles

Main Topics: Creating Titles and Graphic Objects
> Creating Rolling and Crawling Titles > Resizing the Width of Rolling and Crawling Titles
Resizing the Width of Rolling and Crawling Titles
You must resize a crawling title before you save it.
Selection tool
To resize a rolling or crawling title:
1. Click the Selection Tool, and click the title object.
2. Click the object selection handle, and drag to resize the title until it appears as you want.
3. (Option) To resize crawling titles, you can select Object > Make Crawl instead of dragging the title to resize it.
You can resize only the width of a text object. The height of a text object is automatically determined by the amount of text.
See Also
Typing the Rolling and Crawling Title Text


Scrolling Through a Rolling or Crawling Title

Main Topics: Creating Titles and Graphic Objects
> Creating Rolling and Crawling Titles > Scrolling Through a Rolling or Crawling Title
Scrolling Through a Rolling or Crawling Title
When you create a rolling or crawling title, a scroll bar appears along the right side of the Title tool video background for moving vertically through the title, and at the bottom for moving horizontally through a crawling title.
To scroll through a rolling or crawling title, do one or more of the following:
Use standard techniques for scrolling, such as clicking the arrow icons, dragging the scroll box, or clicking in the scroll bar.
Press the Home or End key to go to the beginning or end of the title.
(Rolling titles only) Press the Page Up or Page Down key on the keyboard to move through the title one page at a time.
(Rolling titles only) Press the Up Arrow or Down Arrow key to move the pointer through the title one line at a time.


Going to a Page in a Rolling or Crawling Title

Main Topics: Creating Titles and Graphic Objects
> Creating Rolling and Crawling Titles > Going to a Page in a Rolling or Crawling Title
Going to a Page in a Rolling or Crawling Title
When you first create a rolling or crawling title, a page number text box appears in the lower right corner of the Title tool. The page number text box reflects your current position in the title.
To go to a different page:
1. Click in the Page Number text box.
2. Type a page number for a specific page, or use the Up Arrow and Down Arrow keys to cycle through the page numbers.
3. Press Enter (Windows) or Return (Macintosh).


Adding Pages in a Rolling or Crawling Title

Main Topics: Creating Titles and Graphic Objects
> Creating Rolling and Crawling Titles > Adding Pages in a Rolling or Crawling Title
Adding Pages in a Rolling or Crawling Title
You can add pages to a rolling or crawling title to create space for adding new elements.
To add pages:
1. If Auto Size Mode is on (a check mark appears next to Auto Size Mode on the Object menu), turn it off by selecting Object > Auto Size Mode.
The Add Page command is not available when Auto Size mode is on.
2. Select Object > Add Page to add a page. You can select Add Page repeatedly to continue adding pages up to the maximum page count.
For more information on maximum page counts, see Page Count Limits in Rolling and Crawling Titles.
3. Select text or graphic objects within the title and position them within the range of available pages, or create new elements.
See Also
Copying or Moving Objects to Pages in a Rolling or Crawling Title
Inserting Blank Pages in a Rolling or Crawling Title
Deleting Pages in a Rolling or Crawling Title


Copying or Moving Objects to Pages in a Rolling or Crawling Title

Main Topics: Creating Titles and Graphic Objects
> Creating Rolling and Crawling Titles > Copying or Moving Objects to Pages in a Rolling or Crawling Title
Copying or Moving Objects to Pages in a Rolling or Crawling Title
To copy or move an object to a title page:
1. Create a text block or any other title object.
2. Select the object.
3. Select Object > Copy to Page or Object > Move to Page.
The Copy to Page or Move to Page dialog box opens.
4. Type a page number, and then click OK.
The object is copied or moved, and the Title tool automatically adds pages if necessary.
See Also
Adding Pages in a Rolling or Crawling Title
Inserting Blank Pages in a Rolling or Crawling Title
Deleting Pages in a Rolling or Crawling Title


Inserting Blank Pages in a Rolling or Crawling Title

Main Topics: Creating Titles and Graphic Objects
> Creating Rolling and Crawling Titles > Inserting Blank Pages in a Rolling or Crawling Title
Inserting Blank Pages in a Rolling or Crawling Title
To insert a blank page into a rolling or crawling title:
1. Select Object > Insert Page.
The Insert Page dialog box opens.
2. Type a page number, and then click OK.
A blank page is inserted and all objects after that page are moved by one page.
A page is inserted only if the left boundary of an object appears on the page whose number you typed. For example, you cannot insert a page in the middle of a long crawling title.
You cannot use the Insert Page command to add a blank page to the end of a roll or crawl.
See Also
Adding Pages in a Rolling or Crawling Title
Copying or Moving Objects to Pages in a Rolling or Crawling Title
Deleting Pages in a Rolling or Crawling Title


Deleting Pages in a Rolling or Crawling Title

Main Topics: Creating Titles and Graphic Objects
> Creating Rolling and Crawling Titles > Deleting Pages in a Rolling or Crawling Title
Deleting Pages in a Rolling or Crawling Title
To delete empty pages from a rolling or crawling title:
1. Select Object > Remove Page.
The Remove Page dialog box opens.
2. Type the page number of the page you want to remove, and then click OK.
If the page is empty, the page is removed and all pages after the removed page are moved by one page.
If you select Auto Size Mode from the Object menu, the Title tool removes excess pages at the end of the title.
See Also
Adding Pages in a Rolling or Crawling Title
Copying or Moving Objects to Pages in a Rolling or Crawling Title
Inserting Blank Pages in a Rolling or Crawling Title


Formatting Rolling and Crawling Titles

Main Topics: Creating Titles and Graphic Objects
> Creating Rolling and Crawling Titles > Formatting Rolling and Crawling Titles
Formatting Rolling and Crawling Titles
You can modify the text attributes of a rolling or crawling title with the same methods used to format still text elements:
For information on adjusting font, point size, style, justification, kerning, and leading, see Formatting the Text.
To create outlines surrounding the text, see Selecting a Line or Border Width.
For information on adjusting color and transparency, see Selecting Colors and Setting Transparency.
To add a drop or depth shadow, see Working with Shadows.


Selecting Colors and Setting Transparency

Main Topics: Creating Titles and Graphic Objects
> Selecting Colors and Setting Transparency
Selecting Colors and Setting Transparency
You can select the color and transparency for text and graphic objects, their shadows and borders.
The color and transparency boxes are organized in three columns to the right of the center of the Title tool toolbar.
The Color Selection boxes (first column) control fill (Fill), shadow (Shad), and border (Bord) color, respectively.
The Transparency Level boxes (second column) control fill, shadow, and border transparency, respectively.
The Color and Transparency Blend tools appear in the third column when you select a Fill or Border Color Selection box or Transparency Level box.
If you select a Color Selection box, the top boxes show the two colors that are used to create the blend. The bottom box shows the blended color and allows you to control the direction of the blend or transparency.
If you select a Transparency Level box, the top boxes show the two transparency values that are used to create the blend. The bottom box allows you to control the direction of the transparency blend.
The following topics provide information on working with color and transparency attributes:
Adjusting the Color
Blending Two Colors in an Object
Using the Title Tool Color Picker
Adjusting the Transparency
Blending Transparency
See Also
Working with Shadows


Adjusting the Color

Main Topics: Creating Titles and Graphic Objects
> Selecting Colors and Setting Transparency > Adjusting the Color
Adjusting the Color
You can select a color to fill text or a graphic object, a color for the shadow of an object, or a color for the border of an object.
To select a color:
1. Click the Selection tool, and click a text or graphic object. If you do not select an object, the color will be applied to the next object you create.
2. Click and hold one of the Color Selection boxes in the toolbar:
– Fill (Fill) applies the color to the selected object.
– Shadow (Shad) applies the color to the selected object's shadow.
– Border (Bord) applies the color to the selected object's outline or border.
3. Select a color using one of the controls in the Title Tool Color Picker. For more information, see Using the Title Tool Color Picker.
See Also
Blending Two Colors in an Object
Adjusting the Transparency
Blending Transparency


Blending Two Colors in an Object

Main Topics: Creating Titles and Graphic Objects
> Selecting Colors and Setting Transparency > Blending Two Colors in an Object
Blending Two Colors in an Object
The Title tool lets you blend two colors in a text or graphic object or in a border. You can also specify the direction of the blend.
You can blend the fill and border, but you cannot blend a shadow.
To blend two colors:
1. Select text or another object.
2. Click the Color Selection box for either fill or border.
3. Click and hold one of the Color Blend Selection boxes.
4. Select a color using one of the controls in the Title Tool Color Picker. For more information, see Using the Title Tool Color Picker.
5. Click the other Color Blend Selection box, and select the second color for your blend.
6. Click the Blend Direction box, and drag clockwise or counterclockwise to define the blend direction that you want.
See Also
Adjusting the Color
Adjusting the Transparency
Blending Transparency


Using the Title Tool Color Picker

Main Topics: Creating Titles and Graphic Objects
> Selecting Colors and Setting Transparency > Using the Title Tool Color Picker
Using the Title Tool Color Picker
The Title Tool Color Picker opens when you click one of the Color Selection boxes or Color Blend Selection boxes. You can select a color using controls in the Title Tool Color Picker or you can use it to access a color selection eyedropper or the Windows Color dialog box or Macintosh Color Picker.
You can drag the Color Picker from the toolbar to create a floating palette.
To select from the Title Tool Color Picker:
1. Drag the pointer along the color selection bar to the color you want. To select a grayscale value, click in the grayscale selection bar, located to the left of the eyedropper.
2. While continuing to press and hold the mouse button, move the pointer down into the shade selection palette to select a shade.
3. Release the mouse button to apply the color.
To use the eyedropper:
1. Drag the pointer to the eyedropper icon, and release the mouse button.
The pointer changes to the eyedropper.
2. Move the eyedropper to the color you want anywhere in the window, and then click the mouse button to apply the color to the selected object.
To use the Windows Color dialog box or Macintosh Color Picker:
Drag the pointer to the round button icon under the eyedropper, and release the mouse button.
The Windows Color dialog box or Macintosh Color Picker opens. For more information, see Using the Windows Color Dialog Box and Using the Macintosh Color Picker.
See Also
Adjusting the Color
Blending Two Colors in an Object


Adjusting the Transparency

Main Topics: Creating Titles and Graphic Objects
> Selecting Colors and Setting Transparency > Adjusting the Transparency
Adjusting the Transparency
After you select a color, you can select the color transparency.
To select the color transparency:
1. Click and hold the appropriate Transparency Level box, depending on whether the transparency will apply to the fill color of an object (Fill) or will adjust a shadow (Shad) or border (Bord) around the selected object.
2. In the pop-up control that appears, drag the slider to change the transparency value.
The number in the Transparency Value box updates as you drag. Values range from 0 (fully opaque) to 100 (fully transparent).
The Transparency Level box and the pop-up control both display the text "Hi" with a background that changes from black to white. This allows you to see the effect of your transparency adjustments as you work. A completely white background represents a fully transparent object or portion of an object.
You might find it useful to turn off the shadow and shadow softness for an object while experimenting with transparency. Set the shadow value to 0 in the Shadow Depth text box and the softness value to 0 in the Soft Shadow dialog box, as described in Working with Shadows.
See Also
Adjusting the Color
Blending Two Colors in an Object
Blending Transparency


Blending Transparency

Main Topics: Creating Titles and Graphic Objects
> Selecting Colors and Setting Transparency > Blending Transparency
Blending Transparency
You can blend the transparency of fills and borders using a technique similar to blending colors. Use the Transparency Blend Selection boxes to set the blend values. Use the Blend Direction box to set the direction of the blend.
For more information on creating a blend, see Blending Two Colors in an Object.
See Also
Adjusting the Color
Adjusting the Transparency


Working with Shadows

Main Topics: Creating Titles and Graphic Objects
> Working with Shadows
Working with Shadows
You can add a drop shadow or depth shadow to text and objects.
A drop shadow is offset from the title itself, as though cast by a light source. A depth shadow extends from the edges of the title, as though the title were three-dimensional.
You can select the color, width, direction, and transparency for the shadow. You can also soften (blur) shadows or create a glow effect behind title text. You can place the shadow anywhere within the title without restriction.
The following topics provide more information on working with shadows:
Applying Shadows
Adjusting Shadow Color and Transparency
Setting Shadow Softness
Adjusting Shadow Softness On-the-Fly
Viewing Shadow Softness
Creating a Glow Effect


Applying Shadows

Main Topics: Creating Titles and Graphic Objects
> Working with Shadows > Applying Shadows
Applying Shadows
Drop and Depth Shadow button
Shadow Depth and Direction button
To apply shadows to objects:
1. Select text or an object.
2. Click the Drop and Depth Shadow button to switch between a drop or depth shadow.
3. Adjust the depth or direction of the shadow as follows:
Click the Shadow Depth and Direction button, and drag the shadow displayed to any position.
Press the Shift key; then click the shadow in the Shadow Depth and Direction button and drag to restrict shadow placement to 45-degree angles around the title.
Press the Shift key, and use the arrow keys to move the shadow to any position around the title.
Type a value in the Shadow Depth text box to change the shadow depth by increments.
The Title tool automatically orients the shadow to the selected object. You can continue to follow these procedures to adjust the shadow until you achieve the effect you want.
See Also
Adjusting Shadow Color and Transparency
Setting Shadow Softness
Creating a Glow Effect


Adjusting Shadow Color and Transparency

Main Topics: Creating Titles and Graphic Objects
> Working with Shadows > Adjusting Shadow Color and Transparency
Adjusting Shadow Color and Transparency
You can adjust the color and transparency properties of a shadow using the procedures described in Selecting Colors and Setting Transparency.
See Also
Applying Shadows
Setting Shadow Softness
Creating a Glow Effect


Setting Shadow Softness

Main Topics: Creating Titles and Graphic Objects
> Working with Shadows > Setting Shadow Softness
Setting Shadow Softness
You can set a value for the degree of softening or blurring that applies to the shadows you create in the Title tool. The value that you set applies immediately to any selected title. The Title tool saves the value as the new default setting and applies it to any new title objects you create. To change the degree of softening that applies to objects in the Title tool, you must set a new value.
To set a degree of softening or blurring for shadows:
1. Select Object > Soften Shadow.
2. Type a number in the Shadow Softness text box to represent the degree of softening you want.
Shadow softness values must fall between 4 and 40. The higher the value, the more blurred the shadows will be. If you set the value to zero, shadows on title objects will have no softening (hard edges).
3. Click OK to close the Soft Shadow dialog box.
See Also
Adjusting Shadow Softness On-the-Fly
Viewing Shadow Softness


Adjusting Shadow Softness On-the-Fly

Main Topics: Creating Titles and Graphic Objects
> Working with Shadows > Adjusting Shadow Softness On-the-Fly
Adjusting Shadow Softness On-the-Fly
You can adjust the shadow softness value of a title object on-the-fly either by entering different values in the Soft Shadow dialog box or by using the Up Arrow and Down Arrow keys.
To adjust shadow softness on-the-fly using the Soft Shadow dialog box:
1. Select one or more objects in the Title tool.
1. Select Object > Soften Shadow.
2. Type a number in the Shadow Softness text box to represent a degree of softening.
3. Click Apply.
4. Repeat steps 3 and 4 until you are satisfied with the effect.
5. Click OK.
To adjust shadow softness on-the-fly using the Up Arrow and Down Arrow keys:
1. Select one or more objects in the Title tool.
2. While pressing and holding the Shift and Alt keys (Windows) or Shift and Option keys (Macintosh), press the Up Arrow and Down Arrow keys to adjust the softness value incrementally until you are satisfied with the effect.
See Also
Setting Shadow Softness
Viewing Shadow Softness


Viewing Shadow Softness

Main Topics: Creating Titles and Graphic Objects
> Working with Shadows > Viewing Shadow Softness
Viewing Shadow Softness
Shadow Depth and Direction button
The current degree of softness is always represented visually on the shadow display of the Shadow Depth and Direction button.
To confirm the numerical value you have currently set for shadow softness:
Select Object > Soften Shadow, and check the number in the text box.
See Also
Setting Shadow Softness
Adjusting Shadow Softness On-the-Fly


Creating a Glow Effect

Main Topics: Creating Titles and Graphic Objects
> Working with Shadows > Creating a Glow Effect
Creating a Glow Effect
You can use the shadow tools to create a glow or halo effect around a title object.
To create a glow or halo around a title object:
1. In the Title tool, set Shadow Depth for the object to zero.
2. Set Shadow Softness for the object to a non-zero value.
The higher the Shadow Softness value, the softer the glow effect.
To create titles that do not have either softened shadows or glows, you must set the Shadow Softness to zero.
See Also
Applying Shadows
Adjusting Shadow Color and Transparency
Setting Shadow Softness


Manipulating Objects

Main Topics: Creating Titles and Graphic Objects
> Manipulating Objects
Manipulating Objects
This section describes how to manipulate objects after you have created them. For a description of how to select objects, see Using the Selection Tool.
Basic Manipulation Operations
Layering Text and Objects
Grouping and Ungrouping Objects
Locking and Unlocking Objects
Aligning Objects
Distributing Objects


Basic Manipulation Operations

Main Topics: Creating Titles and Graphic Objects
> Manipulating Objects > Basic Manipulation Operations
Basic Manipulation Operations
You can use commands from the Edit menu to manipulate objects.
Selection tool
To perform basic operations:
1. Click the Selection tool, and click an object.
2. Do one of the following:
Select Edit > Cut to cut an object and move it to the Clipboard.
Select Edit > Copy to copy an object to the Clipboard.
Select Edit > Paste to paste an object from the Clipboard.
Select Edit > Select All to select all objects.
Select Edit > Delete to delete selected objects.
You cannot delete locked objects. Unlock objects you want to delete.
Select Edit > Duplicate to duplicate an object.
See Also
Layering Text and Objects
Grouping and Ungrouping Objects
Locking and Unlocking Objects
Aligning Objects
Distributing Objects


Layering Text and Objects

Main Topics: Creating Titles and Graphic Objects
> Manipulating Objects > Layering Text and Objects
Layering Text and Objects
You can use the following commands on the upper portion of the Object menu to layer text and objects to create complex graphics:
Bring To Front
Send To Back
Bring Forward
Send Backward
The last object created occupies the top layer, but you can move objects forward or backward within the screen area.
Selection tool
To adjust the layering of objects in a title:
1. Click the Selection tool, and click an object.
2. Select one of the following commands:
Object > Bring to Front to bring an object to the top layer.
Object > Send to Back to send an object to the bottom layer.
Object > Bring Forward to move an object forward one layer.
Object > Send Backward to move an object back one layer.
See Also
Basic Manipulation Operations
Grouping and Ungrouping Objects
Locking and Unlocking Objects
Aligning Objects
Distributing Objects


Grouping and Ungrouping Objects

Main Topics: Creating Titles and Graphic Objects
> Manipulating Objects > Grouping and Ungrouping Objects
Grouping and Ungrouping Objects
After creating a number of text and graphic objects, you can use commands on the Object menu to group the objects and treat them as a single object.
Combining the objects into a group means that actions, such as moving or applying color, affect all objects in the group.
Selection tool
To group objects:
1. Click the Selection tool, and Shift+click multiple objects.
2. Select Object > Group.
To ungroup objects:
1. Click the Selection tool, and click a grouped object.
2. Select Object > UnGroup.
See Also
Basic Manipulation Operations
Layering Text and Objects
Locking and Unlocking Objects
Aligning Objects
Distributing Objects


Locking and Unlocking Objects

Main Topics: Creating Titles and Graphic Objects
> Manipulating Objects > Locking and Unlocking Objects
Locking and Unlocking Objects
You can lock objects using commands on the Object menu so that changes to default settings, such as the font setting or object position, do not affect the locked objects.
You might also want to lock objects so that you do not inadvertently change them while working on other objects. You can lock an individual object or multiple objects.
Selection tool
To lock objects:
1. Click the Selection tool, and click an object.
2. Select Object > Lock.
The Title tool locks the object, and you cannot change it until you unlock it. When you select a locked object, hollow selection handles indicate that it is locked.
To unlock objects:
1. Click the Selection tool, and click a locked object.
2. Select Object > Unlock.
See Also
Basic Manipulation Operations
Layering Text and Objects
Grouping and Ungrouping Objects
Aligning Objects
Distributing Objects


Aligning Objects

Main Topics: Creating Titles and Graphic Objects
> Manipulating Objects > Aligning Objects
Aligning Objects
You can use the Alignment menu commands to align text and objects to each other and to the frame. Aligning to the frame refers to the safe title area. For information about the safe title area, see Saving Titles, Title Styles, and Title Templates.
Selection tool
To align objects to the frame:
1. Click the Selection tool, and click an object or Shift+click multiple objects.
2. Select a frame alignment direction from the upper portion of the Alignment menu:
– Align To Frame Left
– Align To Frame Right
– Align To Frame Top
– Align To Frame Bottom (Shift+Ctrl+Z)
– Center In Frame Horiz. (Shift+Ctrl+C)
– Center In Frame Vert.
The Title tool aligns the objects within the safe title area.
To align objects to each other:
1. Click the Selection tool, and Shift+click or lasso multiple objects.
2. From the Alignment menu, select an object alignment direction:
– Align Objects Left
– Align Objects Right
– Align Objects Top
– Align Objects Bottom
For information on aligning objects to a grid, see Using the Alignment and Snap Grids.
See Also
Basic Manipulation Operations
Layering Text and Objects
Grouping and Ungrouping Objects
Locking and Unlocking Objects
Distributing Objects


Distributing Objects

Main Topics: Creating Titles and Graphic Objects
> Manipulating Objects > Distributing Objects
Distributing Objects
You can use Alignment menu commands to distribute text and graphic objects evenly across the safe title area. For information about the safe title area, see Displaying Safe Title or Safe Action Guidelines.
Selection tool
To distribute objects:
1. Click the Selection tool, and Shift+click at least three objects.
2. From the Alignment menu, select a distribute command:
Select Distribute Left to Right to distribute the objects evenly from left to right across the safe title area.
Select Distribute Top to Bottom to distribute the objects evenly from top to bottom across the safe title area.
Select Distribute First to Last to distribute the objects evenly between the position of the first object selected and the position of the last object selected. This option is especially useful for aligning objects diagonally or for roughly positioning a group of objects and then lining them up without spreading them out to the edges of the safe title area.
See Also
Basic Manipulation Operations
Layering Text and Objects
Grouping and Ungrouping Objects
Locking and Unlocking Objects
Aligning Objects


Saving Titles, Title Styles, and Title Templates

Main Topics: Creating Titles and Graphic Objects
> Saving Titles, Title Styles, and Title Templates
Saving Titles, Title Styles, and Title Templates
After creating a new title, save your work in one of the following ways:
Save the title and exit the Title tool.
Save the title and continue creating additional titles.
Save a title style that you can apply to additional titles you create.
Save a title as a template that you can use to quickly create additional titles with the same attributes and behavior.
You can also reopen in the Title tool a previously saved title and make further changes.
After editing a title into a sequence and adjusting effect parameters, you can also save a Title Effect template that contains only the effect information (without title media) for applying to other previously created titles. For more information, see Saving an Effect Template.
Before exporting a sequence as an OMFI file, render all fast-saved titles and any unrendered rolling titles.
The following topics provide information on saving titles, title styles, and title templates:
Saving a Title and Exiting the Title Tool
Saving Multiple Titles in a Session
Using the Fast Save Option
– Saving a Title with Fast Save
– Locating Fast-Saved Titles in a Bin
– Rendering Fast-Saved Titles
Revising a Title in a Bin
Using a Keyboard Shortcut to Save a Title
Saving and Recalling Title Styles
– Saving a Title Style
– Recalling a Title Style
– Confirming Function Key Mapping of Title Styles
– Applying Title Styles to Text Objects
– Managing Title Styles
Creating and Using Title Templates
– Creating Title Templates
– Using Title Templates


Saving a Title and Exiting the Title Tool

Main Topics: Creating Titles and Graphic Objects
> Saving Titles, Title Styles, and Title Templates > Saving a Title and Exiting the Title Tool
Saving a Title and Exiting the Title Tool
To save the title and exit the Title tool:
1. Select File > Close.
If the contents of the title have changed since the last time you saved it, a message box opens, asking if you want to save the existing title.
2. Click Save.
3. Type a name to identify the title in the bin. Then select a bin, drive, and resolution from the pop-up menus.
The default drive and resolutions are defined in the Titles tab of the Media Creation dialog box. For more information, see Setting Media Creation Resolutions and Selecting Drives.
4. Select or deselect Fast Save, depending on your needs. For more information, see Using the Fast Save Option.
5. Click Save.
The Title tool closes, and the new title loads into the Source monitor. A 2-minute Title Effect clip that corresponds to the new title appears in the bin.
See Also
Saving Multiple Titles in a Session
Revising a Title in a Bin
Using a Keyboard Shortcut to Save a Title


Saving Multiple Titles in a Session

Main Topics: Creating Titles and Graphic Objects
> Saving Titles, Title Styles, and Title Templates > Saving Multiple Titles in a Session
Saving Multiple Titles in a Session
Use this procedure when you want to save multiple titles during the same Title editing session.
To save multiple titles:
1. Select File > Save Title.
2. Type a name to identify the title in the bin. Then select a bins, drive, and resolution from the pop-up menus.
The default drive is defined in the Titles tab of the Media Creation dialog box. For more information, see Setting Media Creation Resolutions and Selecting Drives.
3. Select or deselect Fast Save, depending on your needs. For more information, see Using the Fast Save Option.
4. Click Save.
5. Create another title.
6. Select File > Save Title as, and repeat steps 2 through 4 for each subsequent title that you create.
If you keep the same name for the title when you select Save Title as, your Avid editing application retains the first clip and creates a new one with the same name plus a two-digit extension that adds incremental numbering for each revised title.
See Also
Saving a Title and Exiting the Title Tool
Revising a Title in a Bin
Using a Keyboard Shortcut to Save a Title


Using the Fast Save Option

Main Topics: Creating Titles and Graphic Objects
> Saving Titles, Title Styles, and Title Templates > Using the Fast Save Option
Using the Fast Save Option
You can use the Fast Save option to work more quickly when creating and saving multiple titles in a Title tool session.
Fast Save skips the steps that create anti-aliased images from title objects. Instead, it saves just the raw title objects (text and graphics) in the bin, with the prefix "unrendered."
You can edit with the titles and then batch-render them at a more convenient time. Fast Save is ideal for working with multipage rolling titles with complex styles and shading.
Fast-saved titles appear as black in the Source monitor, Source pop-up monitor, or Composer monitor, and are labeled as "media offline" during editing.
Always render fast-saved titles and rolling titles before exporting a sequence as an OMFI file and before creating an EDL from the sequence.
The following topics provide detailed information on working with the Fast Save option:
Saving a Title with Fast Save
Locating Fast-Saved Titles in a Bin
Rendering Fast-Saved Titles
See Also
Saving a Title and Exiting the Title Tool
Revising a Title in a Bin
Using a Keyboard Shortcut to Save a Title


Saving a Title with Fast Save

Main Topics: Creating Titles and Graphic Objects
> Saving Titles, Title Styles, and Title Templates > Using the Fast Save Option > Saving a Title with Fast Save
Saving a Title with Fast Save
To use the Fast Save option:
In the Save Title dialog box, select Fast Save (Unrendered) when saving the title.
For complete procedures for saving titles, see Saving a Title and Exiting the Title Tool or Saving Multiple Titles in a Session.
Fast Save remains in effect until you either deselect it, load a title that was saved without Fast Save selected, or exit the Title tool.
See Also
Locating Fast-Saved Titles in a Bin
Rendering Fast-Saved Titles
Using a Keyboard Shortcut to Save a Title


Locating Fast-Saved Titles in a Bin

Main Topics: Creating Titles and Graphic Objects
> Saving Titles, Title Styles, and Title Templates > Using the Fast Save Option > Locating Fast-Saved Titles in a Bin
Locating Fast-Saved Titles in a Bin
To quickly locate the unrendered fast-saved titles:
1. Open the bin containing the unrendered fast-saved titles.
2. Select Bin > Select Unrendered Titles.
See Also
Saving a Title with Fast Save
Rendering Fast-Saved Titles


Rendering Fast-Saved Titles

Main Topics: Creating Titles and Graphic Objects
> Saving Titles, Title Styles, and Title Templates > Using the Fast Save Option > Rendering Fast-Saved Titles
Rendering Fast-Saved Titles
To render fast-saved titles:
1. Open the bin containing the unrendered fast-saved titles.
2. Select Bin > Select Unrendered Titles to select only the unrendered titles, or press Ctrl+A (Windows) or Command+A (Macintosh) to select all items in the bin.
3. Select Clip > Create Unrendered Title Media to create media for the unrendered Title effects only. (The Avid editing application ignores any clips in the selection that do not need rendering.)
4. Click the Drive button, and select a drive on which to store the title media.
5. Click OK.
After generating the title media, the Avid editing application deletes the unrendered versions from the bin and replaces them with the newly rendered titles.
See Also
Saving a Title with Fast Save
Locating Fast-Saved Titles in a Bin


Revising a Title in a Bin

Main Topics: Creating Titles and Graphic Objects
> Saving Titles, Title Styles, and Title Templates > Revising a Title in a Bin
Revising a Title in a Bin
If you want to revise a title that has not been edited into a sequence, you can reopen the title in the Title tool directly from the bin.
For information on revising a title that has been edited into a sequence, see Revising a Title in a Sequence.
Title Effect icon
To revise a Title effect in a bin:
1. Press the Ctrl key (Windows) or the Command key (Macintosh), and double-click the Title Effect icon in the bin.
If the Title tool is already open, you can drag a Title Effect clip from the bin directly into the Title tool.
2. Edit the title, using techniques described in Main Topics: Editing with Titles.
3. Save the title, using one of the following options:
Save Title: To save the title with the same name and media parameters (bin, drive, and resolution), select File > Save Title.
Save Title as: To rename the title or change any of the media parameters ((bin, drive, and resolution):
a. Select File > Save Title.
b. Rename the title or select other options from the Bin, Drive, or Resolution pop-up menus.
The default drive and resolution are defined in the Titles tab of the Media Creation dialog box. For more information, see Setting Media Creation Resolutions and Selecting Drives.
If you keep the same name for the title when you select Save Title as, the Avid editing application retains the first clip and creates a new one with the same name plus a two-digit extension that adds incremental numbering for each revised title.
c. Select or deselect Fast Save, depending on your needs. For more information, see Using the Fast Save Option.
d. Click Save to save the title and exit the Title tool.
See Also
Saving a Title and Exiting the Title Tool
Saving Multiple Titles in a Session
Using the Fast Save Option


Using a Keyboard Shortcut to Save a Title

Main Topics: Creating Titles and Graphic Objects
> Saving Titles, Title Styles, and Title Templates > Using a Keyboard Shortcut to Save a Title
Using a Keyboard Shortcut to Save a Title
You can use a keyboard shortcut that is equivalent to selecting File > Save Title as. You can now quickly save the latest version of your title without replacing the original.
To save a title using a keyboard shortcut:
1. Press Ctrl+Shift+S (Windows) or Command+Shift+S (Macintosh).
The Save Title dialog box opens.
2. Type a name for the new version of your title.
3. If you want to change the bin or drive settings for the new version of the title, select new settings from the pop-up menus.
4. Click Save.


Saving and Recalling Title Styles

Main Topics: Creating Titles and Graphic Objects
> Saving Titles, Title Styles, and Title Templates > Saving and Recalling Title Styles
Saving and Recalling Title Styles
As you begin to work with a title, you can set up some basic title parameters you will use again for other titles. You can then save these parameters in the form of a title style.
You can save the following parameters as part of a title style.
Font, style, size, justification, kerning, and leading
Fill color and transparency
Shadow color, transparency, depth, direction, softness, and type
Border color, transparency, and width
You can also assign a title style to one of the function keys on your keyboard. You can then recall that style simply by pressing the appropriate function key.
Title styles save only the parameters that control the appearance of text or graphic objects in the Title tool. If you want to save the entire contents and layout of a title, including specific title objects themselves, use a title template. For more information, see Creating and Using Title Templates.
The following topics provide detailed information on working with title styles:
Saving a Title Style
Recalling a Title Style
Confirming Function Key Mapping of Title Styles
Applying Title Styles to Text Objects
Managing Title Styles


Saving a Title Style

Main Topics: Creating Titles and Graphic Objects
> Saving Titles, Title Styles, and Title Templates > Saving and Recalling Title Styles > Saving a Title Style
Saving a Title Style
Selection tool
Save Style Parameter button
To save title parameters to a style sheet:
1. Click the Selection tool, and click the object that you want to use as a basis for the title style.
2. Click the Save Style Parameter button.
3. Select Save As.
4. Select the parameters that you want to include in the style. The Title tool uses the values from the currently selected object or from the current defaults if no object is selected.
5. (Option) Type a function key number in the Function Key text box to assign the style to a function key.
6. Type a name in the Name text box, and click Done when you are ready to exit the dialog box and save the values.
See Also
Recalling a Title Style
Confirming Function Key Mapping of Title Styles
Applying Title Styles to Text Objects
Managing Title Styles


Recalling a Title Style

Main Topics: Creating Titles and Graphic Objects
> Saving Titles, Title Styles, and Title Templates > Saving and Recalling Title Styles > Recalling a Title Style
Recalling a Title Style
After you have saved your title style, you can recall the style and use the attributes as the defaults in subsequent Title tool sessions. You can recall a title style using the Title Styles tear-off menu or, if you have assigned the style to a function key, by pressing the appropriate key.
Styles button
To recall title style attributes using the Title Styles tear-off menu:
1. Click the Styles button to display the Title Styles tear-off menu.
2. Drag the pointer to the selected style, and release the mouse button.
The style attributes appear in the Title tool toolbar and the Project window Settings scroll list.
To recall a title style attribute using a function key:
Press the appropriate function key.
See Also
Saving a Title Style
Confirming Function Key Mapping of Title Styles
Applying Title Styles to Text Objects
Managing Title Styles


Confirming Function Key Mapping of Title Styles

Main Topics: Creating Titles and Graphic Objects
> Saving Titles, Title Styles, and Title Templates > Saving and Recalling Title Styles > Confirming Function Key Mapping of Title Styles
Confirming Function Key Mapping of Title Styles
Styles button
To verify which function key is assigned to a particular title style, do one of the following:
Open the Title Style Sheet dialog box for the style from the Settings scroll list in the Project window, and then check the function key number in the Function Key text box.
In the Title tool, click the Styles button to display the Title Styles tear- off menu, drag it to another location, and then position the pointer over the style.
The ToolTip that appears indicates the function key assignment along with the name of the style.
See Also
Saving a Title Style
Recalling a Title Style
Applying Title Styles to Text Objects
Managing Title Styles


Applying Title Styles to Text Objects

Main Topics: Creating Titles and Graphic Objects
> Saving Titles, Title Styles, and Title Templates > Saving and Recalling Title Styles > Applying Title Styles to Text Objects
Applying Title Styles to Text Objects
Styles button
To apply a title style directly to text objects:
1. Click the Selection tool, and click one or more text objects.
2. Do one of the following:
Click the Styles button to display the Title Styles tear-off menu, and then select a title style.
If the style is assigned to a function key, press the appropriate function key.
See Also
Saving a Title Style
Recalling a Title Style
Confirming Function Key Mapping of Title Styles
Managing Title Styles


Managing Title Styles

Main Topics: Creating Titles and Graphic Objects
> Saving Titles, Title Styles, and Title Templates > Saving and Recalling Title Styles > Managing Title Styles
Managing Title Styles
The Avid editing application lists the available title styles in the Project window.
To manage title styles in the Project window:
1. In the Project window, click the Settings tab.
The Settings scroll list opens.
2. Delete, duplicate, or rename styles as follows:
To delete a style, select the style in the Project window and press the Delete key or select Edit > Delete.
To copy a style, select the style in the Project window and select Edit > Duplicate.
To rename a style, either change the name in the Project window or perform a Save As operation as described in Saving and Recalling Title Styles and change the name in the Style Sheet text box.
See Also
Saving a Title Style
Recalling a Title Style
Confirming Function Key Mapping of Title Styles
Applying Title Styles to Text Objects


Creating and Using Title Templates

Main Topics: Creating Titles and Graphic Objects
> Saving Titles, Title Styles, and Title Templates > Creating and Using Title Templates
Creating and Using Title Templates
Title templates let you create a standard format for text and graphics that you use regularly. After you have set up your template, open the template, edit the text, and save the new title. The template prevents you from changing the position, colors, shadows, or graphics, which ensures consistency.
You can use the Moveable Templates option in the Templates pop-up menu to change the position of a template.
You can also use title styles to save and recall only the parameters that control the appearance of title objects. For more information, see Saving and Recalling Title Styles.
The following topics provide detailed information on working with title templates:
Creating Title Templates
Using Title Templates


Creating Title Templates

Main Topics: Creating Titles and Graphic Objects
> Saving Titles, Title Styles, and Title Templates > Creating and Using Title Templates > Creating Title Templates
Creating Title Templates
Templates button
To create a title template:
1. Do one of the following:
Select Clip > New Title.
Select Tools > Title Tool.
The Title tool opens.
2. In the Title tool, create the text and graphic elements to include in the template.
3. Click the Templates button, and select Save Template.
4. Type a name for the template.
5. Click Save.
The default folder is the Title_Templates folder, but you can save it elsewhere if you prefer.
6. Close the Title tool, and click Don't Save in the dialog box.
See Also
Using Title Templates


Using Title Templates

Main Topics: Creating Titles and Graphic Objects
> Saving Titles, Title Styles, and Title Templates > Creating and Using Title Templates > Using Title Templates
Using Title Templates
Templates button
To use a title template:
1. Do one of the following:
Select Clip > New Title.
Select Tools > Title Tool.
The Title tool opens.
2. Click the Templates button, and select Include Template.
3. Select the template you want to use, and click Open.
The Title template opens.
4. Make any edits you want to the text.
5. (Optional) If you want to change the position of a template, click the Templates pop-up menu, and select Moveable Templates. Then click the Arrow button and move the template within the Title Tool.
6. Close the Title tool, and click Save in the dialog box.
7. Type a name for your title, and click Save.
The named title appears in the bin you specify. Now you can edit the title into the sequence. For more information, see Main Topics: Editing with Titles.
See Also
Creating Title Templates


Exporting a Title as a Graphics File

Main Topics: Creating Titles and Graphic Objects
> Exporting a Title as a Graphics File
Exporting a Title as a Graphics File
To export a title as a PICT graphics file:
1. With the Title tool open, select File > Export Title.
2. Navigate to the location where you want to export the file.
3. Type a name for the file in the "File name" text box (Windows) or the Export Pict As text box (Macintosh), and click Save.
See Also
Main Topics: Exporting and Exchanging Material


Editing with Titles

Main Topics: Editing with Titles
Main Topics: Editing with Titles
Editing with titles involves placing title clips in a sequence and then adjusting parameters or revising the title in the Title tool. The following sections provide guidelines for editing with title media.
Workflow for Editing with Titles
Restrictions on Title Playback
Displaying Title Frames in the Bin
Editing a Title into a Sequence
Removing Titles
Replacing Titles
Fading a Title
Adjusting Title Effect Parameters
Revising a Title in a Sequence
Replacing Fill Tracks
Rendering Titles
Re-creating Title Media


Workflow for Editing with Titles

Main Topics: Editing with Titles
> Workflow for Editing with Titles
Workflow for Editing with Titles
The following is an overview of the tasks you perform to edit a title in a sequence:
Edit the title into the sequence. You can load a title into the Source monitor or drag the Title Effect icon from the bin to a segment in the Timeline. See Editing a Title into a Sequence.
Adjust the title's parameters. With a title edited into a sequence, you can use the Effect Editor to alter the appearance or position of the title. You can also open the title again in the Title tool at any time to revise the title elements. See Adjusting Title Effect Parameters.
Revise the title. After editing the title and adjusting parameters, you can revise elements of the title in the Title tool or replace fill tracks to create various effects.
These basic procedures are described throughout this chapter. For information on creating titles, see Main Topics: Creating Titles and Graphic Objects.


Restrictions on Title Playback

Main Topics: Editing with Titles
> Restrictions on Title Playback
Restrictions on Title Playback
Depending on the complexity of the title and the video over which you key it, not all titles can be played in real time.
When you attempt to play too complex a title, the following conditions might occur:
Background video might jitter.
Title might flash.
Title might display a gray slide.
Video might shift left or right.
Video might display a gray slide.
Video underrun error might occur.
Audio underrun error might occur.
If you encounter any of these conditions, try one or both of the following:
Render the title or underlying effects.
For more information, see Rendering Effects.
Simplify the title by removing text or drop shadows or by selecting different colors.


Understanding Title Clips

Main Topics: Editing with Titles
> Restrictions on Title Playback > Understanding Title Clips
Understanding Title Clips
When you save a title, the Avid editing application creates a title clip and saves it in the selected bin. One media object, referred to as a precompute, has references to the RGB and alpha channel information. Every time you make a change, the application creates two additional media files. The original media files are left unchanged.
By default, the bin display does not show rendered effects. You can view rendered effects in the bin by selecting Bin > Set Bin Display, and then selecting Rendered Effects and "Show reference clips" in the dialog box.
For more information, see Managing Effect Media Files.
See Also
Restrictions on Title Playback


Displaying Title Frames in the Bin

Main Topics: Editing with Titles
> Displaying Title Frames in the Bin
Displaying Title Frames in the Bin
With your bin in Frame view, you can display a frame from the title itself rather than the Title Effect icon for the clip. This is especially useful if you have many titles in the bin and want a quick visual reference.
To display a frame from the title:
Select one or more title clips, and then press the Home key on the keyboard.


Editing a Title into a Sequence

Main Topics: Editing with Titles
> Editing a Title into a Sequence
Editing a Title into a Sequence
After preparing the sequence with a second track for the title, use one of the following methods for editing the title into place:
Edit the title into the sequence, using standard editing methods. Mark edit points in the sequence and in the title clip, and then splice or overwrite the title into place. See Splicing or Overwriting a Title into a Sequence.
Drag a marked title clip directly into the sequence from a bin. Mark IN and OUT points in the title clip, and then drag the clip directly into the sequence. See Dragging a Marked Title into a Sequence.
Drag an unmarked title clip directly into the sequence from a bin. Drag the title clip directly from the bin to the location of the position indicator. See Dragging an Unmarked Title into a Sequence.


Splicing or Overwriting a Title into a Sequence

Main Topics: Editing with Titles
> Editing a Title into a Sequence > Splicing or Overwriting a Title into a Sequence
Splicing or Overwriting a Title into a Sequence
Title Effect icon
Extract/Splice-in button
Lift/Overwrite button
To splice or overwrite a title into a sequence:
1. Load the sequence into the Composer monitor.
Titles must be placed a track above the video that forms the background. If an upper track already exists with an open region for the title, you can skip step 2.
2. (Option) Select Clip > New Video Track.
3. Double-click the Title Effect icon for the clip in the bin to load the title into the Source monitor.
4. Patch the title source to the video track in the sequence by clicking the V1 Source Track button in the Track Selector panel and dragging it to the V2 Record Track button.
You can use any three-point editing method to edit a title into a sequence. The following steps are just one editing method. For other methods, see Editing in the Timeline and Main Topics: First Edits.
5. In the Source monitor, mark an IN point.
Mark the IN point toward the middle of a still title clip so you can trim the title, if necessary.
6. In the Composer monitor, mark IN and OUT points.
7. Make sure all other Record Track buttons are deselected in the Track Selector panel.
8. In the Tool palette, click either the Splice-in button or the Overwrite button to edit the title into the sequence.
See Also
Dragging a Marked Title into a Sequence
Dragging an Unmarked Title into a Sequence


Dragging a Marked Title into a Sequence

Main Topics: Editing with Titles
> Editing a Title into a Sequence > Dragging a Marked Title into a Sequence
Dragging a Marked Title into a Sequence
Title Effect icon
Extract/Splice-in button
Lift/Overwrite button
To mark a portion of a title clip and then drag the marked clip directly into the Timeline:
1. Load the sequence into the Composer monitor.
Titles must be placed a track above the video that forms the background. If an upper track already exists with an open region for the title, you can skip step 2.
2. (Option) Select Clip > New Video Track.
3. Double-click the Title Effect icon for the clip in the bin to load the title into the Source monitor.
4. In the Source monitor, mark an IN point and an OUT point to establish the duration that you want for the title.
Mark the IN point toward the middle of a still title clip so you can trim the title, if necessary.
For rolling or crawling titles, set no marks and move the position indicator to the beginning of the clip if you want to use the full roll or crawl. The Avid editing application uses the position indicator to determine the IN point on rolling or crawling titles.
5. Click either of the Segment Mode buttons (Extract/Splice-in or Lift/Overwrite) below the Timeline, depending upon how you want to insert the title).
6. Drag the title from the Source monitor to the Timeline.
7. When you find the right position for the title on the correct track, release the mouse button.
See Also
Splicing or Overwriting a Title into a Sequence
Dragging an Unmarked Title into a Sequence


Dragging an Unmarked Title into a Sequence

Main Topics: Editing with Titles
> Editing a Title into a Sequence > Dragging an Unmarked Title into a Sequence
Dragging an Unmarked Title into a Sequence
If you are not concerned about the OUT point for your title, or if you plan on trimming the title later, you can quickly drag the unmarked title directly into the Timeline.
Title Effect icon
Extract/Splice-in button
Lift/Overwrite button
To add a title to a sequence without adding marks:
1. Load the sequence into the Composer monitor.
Titles must be placed a track above the video that forms the background. If an upper track already exists with an open region for the title, you can skip step 2.
2. (Option) Select Clip > New Video Track.
3. Move the position indicator to the location where you want the title to begin.
4. Click either of the Segment Mode buttons (Extract/Splice-in or Lift/Overwrite) below the Timeline, depending upon how you want to insert the title).
5. Drag the Title Effect icon for the clip from the bin to the Timeline.
6. When you find the right position for the title on the correct track, release the mouse button.
See Also
Splicing or Overwriting a Title into a Sequence
Dragging a Marked Title into a Sequence


Removing Titles

Main Topics: Editing with Titles
> Removing Titles
Removing Titles
Extract/Splice-in button
Lift/Overwrite button
Remove Effect button
Title Effect icon
To remove a title segment:
1. Click either of the Segment Mode buttons (Extract/Splice-in or Lift/Overwrite) below the Timeline.
2. Select the title segment, and press the Delete key once to delete the title.
3. Select the title segment again, and press the Delete key to delete its alpha channel media file.
To remove only the title:
1. Click the Record Track button in the Track Selector panel for the track on which the title appears.
2. Move the position indicator to the title in the Timeline.
3. In the Tool palette, click the Remove Effect button.
The title remains in the bin. To remove the title from the bin, click the Title Effect icon for the clip in the bin and press the Delete key.


Replacing Titles

Main Topics: Editing with Titles
> Replacing Titles
Replacing Titles
Lift/Overwrite button
Mark Clip button
To replace a title in a sequence:
1. Click the Lift/Overwrite Segment Mode button below the Timeline.
2. Click the title segment currently in the sequence to select it.
3. Click the Mark Clip button to mark an IN point at the beginning of the title segment and an OUT point at the end of the segment.
4. Drag the new title clip from the bin to the marked segment.


Fading a Title

Main Topics: Editing with Titles
> Fading a Title
Fading a Title
You can use the Fade Effect button to fade a title. A dialog box opens that allows you to enter the number of frames to fade up and fade down without opening the Effect Editor.
Rather than adding Dissolve effects that require rendering, you can use the Fade Effect button to quickly create keyframes in the title with the proper level settings for playback in real time. You can change the keyframes in the Effect Editor. For more information, see Using the Fade Effect Button.


Adjusting Title Effect Parameters

Main Topics: Editing with Titles
> Adjusting Title Effect Parameters
Adjusting Title Effect Parameters
After editing a title into a sequence, you can open the Effect Editor and refine the title with keyframe control over effect parameters.
To display the effect parameters for a title:
1. Select Tools > Effect Editor.
2. Click the title segment in the sequence to select it.
You can do the following when you work with Title effect parameters:
Adjust Title effect parameters using basic techniques described in Using the Effect Editor.
Use multiple keyframes to gradually change keyframeable parameters over time. For more information, see Understanding Keyframes.
Save effect templates of Title effect parameter adjustments to a bin for use in other sequences or projects as described in Using an Effect Template.
For information on specific Title effect parameters, see 2D Effects Parameters.


Revising a Title in a Sequence

Main Topics: Editing with Titles
> Revising a Title in a Sequence
Revising a Title in a Sequence
If you want to revise a title after you have edited it into a sequence and have adjusted parameters with the Effect Editor, you can reopen the title in the Title tool directly from the sequence.
If you have already edited a title into a sequence or have made adjustments to the effect parameters for that title, you must revise the title in the sequence (not the title clip in the bin).
Other Options button
To change a title in a sequence:
1. Select Tools > Effect Editor.
2. Click the title segment in the sequence to select it.
3. In the Effect Editor, click the Other Options button.
4. Revise the title, using techniques described in Main Topics: Creating Titles and Graphic Objects.
5. Save the title, using one of the following options:
Save Title: To save the title with the same name (numbered incrementally) and media parameters (bin and drive):
a. Select File > Save Title.
b. Click Save.
The Title tool closes, and the revised title clip replaces the previous clip in the sequence. The new clip also appears in the bin and the Source monitor, with the name of the previous clip plus a two-digit extension that adds incremental numbering for each revised title. The previous title clip remains unchanged in the bin.
Save Title as: To rename the title or change any of the media parameters (bin and drive):
a. Select File > Save Title as.
b. Click Save.
c. Rename the title, or select other options from the Bin and Drive pop-up menus.
d. Click Save to save the title and exit the Title tool.
The Title tool closes, and the revised title clip replaces the previous clip in the sequence. The new clip also appears in the bin and the Source monitor with the new name. The previous title clip remains unchanged in the bin.
You cannot select Fast Save when revising a title in a sequence.
See Also
Editing a Title into a Sequence
Saving Titles, Title Styles, and Title Templates


Replacing Fill Tracks

Main Topics: Editing with Titles
> Replacing Fill Tracks
Replacing Fill Tracks
You can replace the fill track of titles with video or graphics. The video or graphic effect then appears inside the title itself, keyed over the background.
Extract/Splice-in button
Lift/Overwrite button
To replace the fill track:
1. Click either of the Segment Mode buttons (Extract/Splice-in or Lift/Overwrite) below the Timeline, and then double-click the title segment to step into the effect.
2. Load the video you want to use as replacement filler into the Source monitor.
3. Drag the Source Track button to the Record Track button in the Track Selector panel to patch the new source video to the title fill track.
4. Using standard editing methods, edit the video from the Source monitor onto the fill track.


Rendering Titles

Main Topics: Editing with Titles
> Rendering Titles
Rendering Titles
If you play a complex layered effect and encounter a message about audio or video underrun, you need to render any included titles. For more information on rendering Title effects, see Rendering Effects.


Re-creating Title Media

Main Topics: Editing with Titles
> Re-creating Title Media
Re-creating Title Media
You can use the Re-create Title Media command to regenerate offline media.
The Re-create Title Media command removes any nested edits made inside a title, replacing the edits with the new title's graphic and alpha tracks.
To re-create title media:
1. Load the sequence containing the titles into the Composer monitor.
2. Mark the IN and OUT points in the sequence surrounding all the titles that you want to re-create.
3. Select the tracks where the title or titles are located.
4. Select Clip > Re-create Title Media.
If you are re-creating title media that uses fonts not recognized by your system, a dialog box opens that allows you to substitute the font in the title for one that is installed on your system. This might happen when you transfer titles between systems, especially when moving between Macintosh-based and Windows-based systems.
5. Select a drive for the re-created title media.
The default drive is defined in the Titles tab of the Media Creation dialog box. For more information, see Setting Media Creation Resolutions and Selecting Drives.
6. Click OK to continue regenerating the title media files.
See Also
Rendering Fast-Saved Titles


2D Effects Reference

Main Topics: 2D Effects Reference
Main Topics: 2D Effects Reference
The following topics describe all 2D effects parameters and summaraize all 2D effects within each effect category. For information on effects editing, see Main Topics: Basics of Effects Editing.
2D Effects Parameters
2D Effects
See Also
Main Topics: 3D Effects Reference
Main Topics: Customizing Effects


2D Effects Parameters

Main Topics: 2D Effects Reference
> 2D Effects Parameters
2D Effects Parameters
The following topics provide a general description of all 2D parameters. Some parameters apply to a wide range of effects; others are specific to a small group of effects, such as keys or motion effects.
The effects parameters are divided into two logical groups: global parameters and keyframeable parameters. For more information, see Global and Keyframeable Parameters.
Effect parameters are grouped in the following categories:
Acceleration
Avid Pan & Zoom Parameters
– Other Options button for the Avid Pan & Zoom Effect
– Display Options
– Size
– Position for the Avid Pan & Zoom Effect
– Velocity
– Path
– Filtering
– Background for the Avid Pan & Zoom Effect
– Advanced
– Cache
Background
Border
Color Effect Parameters
– Luma Adjust
– Luma Range
– Luma Clip
– Chroma Adjust
– Color Style
– Color Gain
Crop
Foreground
Illusion FX Parameters
– Background
– Border
– Center
– Circle
– Core
– Generation
– Glow
– Illumination
– Input
– Motion
– Movement
– Number
– Offset
– Source
– Start Timecode
Key Parameters
– Key
– Secondary Key
– Spill Suppression
Matrix Parameters
Traditional Motion Effect Parameters
– Freeze Frame Parameters
– Variable Speed and Strobe Motion Parameters
Plug-in Effect Parameters
Position
Region Stabilize Parameters
– Model
– Region of Interest
– Auto Zoom
– Progressive Source
Scaling
– Timewarp: 0% To 100%
– Timewarp: 100% To 0%
– Timewarp: 50% Speed
– Timewarp: Reverse Motion
– Timewarp: Speed Boost
– Timewarp: Speed Bump
Transition Parameters
For an explanation of how to change a parameter, see Understanding Effect Parameters.
See Also
2D Effects
Main Topics: Basics of Effects Editing
Main Topics: Customizing Effects


Global and Keyframeable Parameters

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Global and Keyframeable Parameters
Global and Keyframeable Parameters
The effects parameters are divided into two types:
Global
Changes apply to all keyframes. When you change a global parameter, the system automatically sets the value for all keyframes in the effect.
Keyframeable
Changes can be applied to individual keyframes. You can use keyframe parameters to alter an effect over time.
This distinction is noted for each parameter.


Acceleration

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Acceleration
Acceleration
Parameter Type
Global
Description
Adjusts the effect's speed over time by having the effect ease in and ease out of every keyframe. This gives the effect a more natural appearance. The overall speed of an effect is determined by the duration of the effect, which is determined by the length of the clip in the sequence. If you want to slow down or speed up the movement of an effect, you will need to change the length of your effect or use add edits to limit the portion of the clip affected by the effect.
Use of Control
Drag the slider to control ease in and ease out motion. When the slider is to the left (value of 0), there is no ease in and ease out motion. The effect maintains a constant speed throughout its path. As the slider moves to the right (toward a maximum value of 100), ease in and ease out motion increases.


Avid Pan & Zoom Parameters

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Avid Pan & Zoom Parameters
Avid Pan & Zoom Parameters
This section describes the parameter categories available for the Avid Pan & Zoom AVX plug-in effect.
Other Options button for the Avid Pan & Zoom Effect
Display
Display Options
Size
Position for the Avid Pan & Zoom Effect
Velocity
Path
Filtering
Background for the Avid Pan & Zoom Effect
Advanced
Cache
See Also
Using Avid Pan & Zoom


Other Options button for the Avid Pan & Zoom Effect

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Avid Pan & Zoom Parameters > Other Options button for the Avid Pan & Zoom Effect
Other Options button for the Avid Pan & Zoom Effect
Parameter type: Global. For more information, see Global and Keyframeable Parameters.
Other Options button
The Other Options button opens a file selection dialog box. Use it to specify the image file for the Avid Pan & Zoom effect.
If you move the image file after importing it into the Avid Pan & Zoom effect, the effect will not be able to locate the file and you must reimport the image.
See Also
Using Avid Pan & Zoom


Display

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Avid Pan & Zoom Parameters > Display
Display
Parameter type: Global. For more information, see Global and Keyframeable Parameters.

The Display Fast menu lets you choose how you view the image as you work on it.
Source shows you the entire image scaled to fit inside the Effect Preview monitor. Use Source as you draft the effect.
Target shows you the results of your pan and zoom settings. Use Target for previewing your moves.
For more information, see Viewing the Image While You Work.


Display Options

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Avid Pan & Zoom Parameters > Display Options
Display Options
Parameter type: Global. For more information, see Global and Keyframeable Parameters.

Show Action Safe in the Display Options parameter category selects or deselects the display of the safe action area. When Show Action Safe is selected, the safe action area appears as a rectangle superimposed on the field of view.
See Also
Using Avid Pan & Zoom


Size

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Avid Pan & Zoom Parameters > Size
Size
Parameter type: Keyframeable. For more information, see Global and Keyframeable Parameters.

The Size parameter category contains the Zoom Factor slider. This slider controls how far you zoom into or out from the source image.
The Zoom Factor ranges from .1 to 20. At .1, the application scales down the image to one-tenth the original. At 1, the application applies no magnification to the source image. At 20, the application scales up the image 20 times - that is, by 2,000%.
The larger the Zoom Factor, the smaller the field of view rectangle appears when you use Source mode.
See Also
Using Avid Pan & Zoom


Position for the Avid Pan & Zoom Effect

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Avid Pan & Zoom Parameters > Position for the Avid Pan & Zoom Effect
Position for the Avid Pan & Zoom Effect
Parameter type: Keyframeable. For more information, see Global and Keyframeable Parameters.

You control pan by either using the X and Y Position parameters or dragging the field of view across the source image.
The Position parameters refer to the center of the field of view. A Position of 0, 0 centers the field of view over the center of the image.
For more information, see Panning Over the Source Image.


Velocity

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Avid Pan & Zoom Parameters > Velocity
Velocity
Parameter type: Keyframeable. For more information, see Global and Keyframeable Parameters.

The Avid Pan & Zoom effect uses Velocity In and Velocity Out at each keyframe to modify apparent camera speed as it pans across the image between keyframes. It modifies changes in the Zoom Factor setting in the same way.
The Velocity parameters divide the time between keyframes in half. Velocity In controls the rate of movement in the first half; Velocity Out controls the rate of movement in the second half.
Velocity Parameter Options
Parameter
Option
Description
Velocity In
Linear
For the first half of the time between the selected keyframe and the next keyframe (starting at the selected keyframe and ending at the midpoint between keyframes), the effect makes no modification to the pan and zoom movement. This results in apparent camera movement that begins immediately with no ease in.

Constant
The effect does not use the keyframe's Position parameters to calculate the speed of the effect. However, the effect still uses the keyframe's Position parameters to determine the path of the effect (the pan) and the keyframe's Zoom Factor to calculate the zoom between the selected keyframe and the next keyframe. For more information on using the Constant option, see Creating a Path with Constant Velocity.
When you select Constant for Velocity In, the effect automatically selects Constant for Velocity Out, and vice versa.

Ease In
For the first half of the time between the selected keyframe and the next keyframe (starting at the selected keyframe and ending at the midpoint between keyframes), the effect modifies the pan and zoom movement by providing a slight acceleration. To ease in and ease out of the entire effect, see Using Ease In and Ease Out.
Velocity Out
Linear
For the second half of the time between the selected keyframe and the next keyframe (starting at the midpoint and ending at the next keyframe), the effect makes no modification to the pan and zoom movement. This results in parameters that change at a constant rate up to the next keyframe.

Ease Out
For the second half of the time between the selected keyframe and the next keyframe (starting at the midpoint and ending at the next keyframe), the effect modifies the pan and zoom movement by providing a slight deceleration. To ease in and ease out of the entire effect, see Using Ease In and Ease Out.

Constant
The effect does not use the keyframe's Position parameters to calculate the speed of the effect. However, the effect still uses the keyframe's Position parameters in determining the path of the effect (the pan) and the keyframe's Zoom Factor to calculate the zoom between the selected keyframe and the next keyframe. For more information on using the Constant option, see Creating a Path with Constant Velocity.
When you select Constant for Velocity Out, the effect automatically selects Constant for Velocity In, and vice versa.

Hold
At the midpoint between the selected keyframe and the next keyframe, the image freezes (pan and zoom movement stops). Movement resumes at the next keyframe. The effect disregards the Velocity In value of the next keyframe.
If you have Background set to Video, the background continues to update.
See Also
Using Avid Pan & Zoom


Path

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Avid Pan & Zoom Parameters > Path
Path
Parameter type: Global. For more information, see Global and Keyframeable Parameters.

The Path parameter controls how the Avid Pan & Zoom effect interpolates Position parameter changes between keyframes.
Linear interpolation creates straight-line changes from one keyframe to the next.
Spline interpolation smooths out changes between keyframes to create a more natural movement.
The Avid Pan & Zoom effect calculates a Spline path so that it is smooth through all points. If you move a point the effect recalculates the entire path.
If you combine a Spline path with Constant velocity, when you move a keyframe the path recalculation might result in a change to the velocity of the effect.
See Also
Using Avid Pan & Zoom


Filtering

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Avid Pan & Zoom Parameters > Filtering
Filtering
Parameter type: Global. For more information, see Global and Keyframeable Parameters.

Filtering controls the method by which the Avid Pan & Zoom effect renders and determines the quality of the rendered result. The various filtering methods allow you to trade off the clarity or sharpness of the resized image and the speed at which the effect renders.
The following illustration ranks the Filtering options from fastest render time and lowest quality image to longest render time and highest quality image. For more information, see Options for Rendering the Avid Pan & Zoom Effect.

See Also
Using Avid Pan & Zoom


Background for the Avid Pan & Zoom Effect

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Avid Pan & Zoom Parameters > Background for the Avid Pan & Zoom Effect
Background for the Avid Pan & Zoom Effect
Parameter type: Global. For more information, see Global and Keyframeable Parameters.

With the Avid Pan & Zoom effect you can select a field of view from the original image that does not fill the entire screen. The Background parameter determines what appears outside the field of view.
Color lets you select a background color using one of the following methods:
Manipulate the RGB sliders directly, or use the numeric keypad to enter values.
Click the Other Options button to use the Windows Color dialog box or the Macintosh Color Picker.
Click the Color Preview window, and use the eyedropper.
For more information, see Adjusting a Color Parameter.
Video uses the video from the segment upon which you placed the Avid Pan & Zoom effect.
See Also
Using Avid Pan & Zoom


Advanced

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Avid Pan & Zoom Parameters > Advanced
Advanced
Parameter type: Global. For more information, see Global and Keyframeable Parameters.

The Advanced parameter category provides controls to compensate for differences in pixel shape between source and output, and to select input color levels.
Source Has Square Pixels is enabled by default. The Avid Pan & Zoom effect makes the calculations necessary to produce results compatible with rectangular pixels.
When you deselect Source Has Square Pixels, the Avid Pan & Zoom effect makes no changes to the pixel shape.
The Level setting tells the effect how to treat the color levels in the image.
– RGB is for images with a black level of 0 and a white level of 255. Most images you import into the Avid Pan & Zoom effect (except those from a video source) use RGB values. The effect maps colors to video black and white levels, which are 16 and 235 respectively. RGB is the default Level setting.
– 601 refers to the ITU-R-601 standard for video black and white levels. Select 601 in the rare case when you use images from a video source. When you select 601 for the Level setting, the effect makes no adjustment to color levels.
See Also
Using Avid Pan & Zoom


Cache

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Avid Pan & Zoom Parameters > Cache
Cache
Parameter type: Global. For more information, see Global and Keyframeable Parameters.

The Cache parameter gives you control over the amount of memory used to store your images for playback. A full resolution image is always used for rendering.
Video Resolution — The effect stores the resized source image at 720 x 480 pixels, using about 1 MB per image. Use Video Resolution if you have many images in your sequence and you need to limit how much memory they occupy.
Image Resolution — The effect stores the resized source image at its original resolution. The amount of memory used varies with the size of the image.
Multi-Resolution — The effect stores several versions of the image: original image resolution, half resolution, quarter resolution, and so on, for 8 versions of the image. The result is higher quality real-time preview and faster rendering. Multi-Resolution uses about twice the memory of Image Resolution.
Free Current Cache — The effect frees all memory used for image storage and then reverts to Image Resolution. Use this setting to free up memory after you have rendered the clip.
Cache All — The Cache All settings are shortcuts for setting the same parameter for all instances of the effect in a sequence. The descriptions are the same as above.
Free All Caches — Frees the caches for all instances of the plug-in in that sequence.


Render Mode

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Avid Pan & Zoom Parameters > Render Mode
Render Mode
Parameter type: Global. For more information, see Global and Keyframeable Parameters.
If you are working in a progressive project, (23.976p, 24p, 25p), click the Progressive check box in the Render Mode parameter category. Selecting this option creates a smoother animation when using progressive frames.
See Also
Using Avid Pan & Zoom


Background

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Background
Background
Parameter Type
Global
Description
Sets the color for the background in effects that display a background. For example, the background parameters determine the color to be used in a Fade to Color, Fade from Color, or Dip to Color effect.
Use of Controls
Other Options button
Opens the Windows Color dialog box or Macintosh Color Picker for precise color selection. For more information, see Using the Windows Color Dialog Box and Using the Macintosh Color Picker.

Hue

Identifies the background color. The Hue parameter is measured as values on a color wheel ranging from 0 to 255. The start (0) and ending (255) values are both red.

Sat (saturation)

Specifies the amount or intensity of the color. Values range from 0 to 255, where 0 is no chrominance and 255 is a fully saturated color.

Lum (luminance)

Specifies the brightness of the color. Values range from 0 to 255, where 0 is black and 255 is full brightness or white


Border

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Border
Border
Parameter Type
Keyframeable
Description
Allows you to place a border on the inner or incoming picture in many effects. The Border parameters allow you to specify the color, softness, and width of the border. Some effects also include Blend Color parameters for blending border color.
Use of Controls
Other Options button
Opens the Windows Color dialog box or Macintosh Color Picker for precise color selection. For more information, see Using the Windows Color Dialog Box and Using the Macintosh Color Picker.

Hue

Identifies the border or blend color. The Hue parameter is measured as values on a color wheel ranging from 0 to 255. The start (0) and ending (255) values are both red.

Sat (saturation)

Specifies the intensity of the color. Values range from 0 to 255, where 0 is no chrominance and 255 is a fully saturated color.

Lum (luminance)

Specifies the brightness of the color. Values range from 0 to 255, where 0 is black and 255 is full brightness or white.

Width

Specifies the width of the border. Values range from 0 (no border) to 63 (widest border).

Soft (softness)

Blends the border with the background image. Values range from 0 (no softness) to 63 (maximum softness).


Color Effect Parameters

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Color Effect Parameters
Color Effect Parameters
The Color Effect parameters, which apply to the Color Effect only, allow you to perform color correction or to create certain colorization effects such as posterization or solarization.
The following topics provide detailed information on specific Color Effect parameters:
Luma Adjust
Luma Range
Luma Clip
Chroma Adjust
Color Style
Color Gain


Luma Adjust

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Color Effect Parameters > Luma Adjust
Luma Adjust
Parameter Type
Global
Description
Allows you to adjust the luminance characteristics of the image.
Use of Controls
Bright (brightness)
Changes the brightness of the image. The parameter ranges from –100 to +100, where a value of 0 indicates no change. A value of –100 darkens the image; a value of +100 brightens the image.

Cont (contrast)
Controls the contrast of light and dark areas in the image. Values range from –100 to +100, where a value of 0 indicates the image is unchanged. A negative value is less contrast; a positive value is more contrast.

Invert
Reverses the image's brightness, such that the brightest parts become the darkest and the darkest parts become the lightest.
See Also
Luma Range
Luma Clip
Chroma Adjust
Color Style
Color Gain


Luma Range

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Color Effect Parameters > Luma Range
Luma Range
Parameter Type
Global
Description
Allows you to adjust the range of brightness of the image.
Use of Controls
Fast menu: 16 to 235
The default for video images.

Fast menu: 0 to 255
Allows you to map normal video to alpha ranges. This is useful if you have a high-contrast image that you want to expand to the full dynamic range. For example, use this value when you want to convert video to alpha for Matte Key effects.
When you change the Luma Range to 0 to 255, the system attempts to go from 0 to 255 but will be clipped by the Low Clip and High Clip values in the Luma Clip parameter category. If it is your intent to "open up" the image to the full dynamic range, you need to change the Low Clip and High Clip values to 0 and 255, respectively.

W Point (white point)
Allows you to set the white point in the image. All pixels with that value become white, and all pixels with higher values are also clipped to white. The default is 235 (the broadcast value for white).
Raising the black point and lowering the white point values increase the contrast by reducing the number of shades of gray in an image. The number of shades is reduced because you map some to extreme black and others to extreme white.

B Point (black point)
Allows you to set the black point in the image. All pixels with that value become black, and all pixels with lower values are also clipped to black.
For example, you could use the eyedropper to select a shadow on the floor and change it from gray to black, clipping everything below that shade to black. The default is 16 (the broadcast value for black).
Raising the black point and lowering the white point values increase the contrast by reducing the number of shades of gray in an image. The number of shades is reduced because you map some to extreme black and others to extreme white.
Black point control does not change the Black setup level. To adjust the Black setup level, use the Video Output tool. For more information, see Main Topics: Output Options.

Gamma
Allows you to adjust the midtones in an image without affecting the extreme white or black values. Lowering the value darkens midtones and brings the image closer to black. Raising the value lightens the midtones and brings the image closer to white.
For example, a person shot in front of a window in daylight may be very dark, almost in silhouette. You can use gamma correction to increase the midtones without changing the blacks or whites. Values range from –100 to +100 with 0 being no change.
The W Point, B Point, and Luma Clip sliders determine the number of shades of gray. The Gamma point allows you to move the distribution of the shades closer to black or closer to white. Negative values move the distribution closer to black. Positive values move the distribution closer to white.
See Also
Luma Adjust
Luma Clip
Chroma Adjust
Color Style
Color Gain


Luma Clip

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Color Effect Parameters > Luma Clip
Luma Clip
Parameter Type
Global
Description
Allows you to determine the levels at which the effect limits the brightness or darkness in the picture.
Use of Controls
High
Provides a simple clip function for brightness values. When you specify a value for High, no pixel in the image can be brighter than that value. The default is 235 (the broadcast value for white).

Low
Provides a simple clip function for darkness values. When you specify a value for Low, no pixel in the image can be darker than that value. The default is 16 (the broadcast value for black).
When preparing video for broadcast, normally you do not adjust these values. They allow you to adjust the brightness and contrast (using other controls in the Color Effect) while still maintaining legal broadcast values for black and white.
See Also
Luma Adjust
Luma Range
Chroma Adjust
Color Style
Color Gain


Chroma Adjust

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Color Effect Parameters > Chroma Adjust
Chroma Adjust
Parameter Type
Global
Description
Allows you to adjust the chrominance characteristics of the entire image.
Use of Controls
Invert
Invert reverses the colors in both Hue and Saturation such that all colors display as their complement.

Hue
Hue varies the tint of all colors in the image. The Hue parameter is measured as degrees on a color wheel from –180 to +180, where 0 does not change the hue. Changing the value of the Hue causes all colors in the image to rotate around the color spectrum. For example, a Hue setting of –20 causes skin tones to look more red, while a Hue setting of +20 causes skin tones to look more green.

Sat (saturation)
Saturation varies the amount of all colors in the image. The Saturation parameter has a value of –100 to +100. Zero is the default. A value of –100 displays as gray tones. Positive values display all colors with more saturation.
See Also
Luma Adjust
Luma Range
Luma Clip
Color Style
Color Gain


Color Style

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Color Effect Parameters > Color Style
Color Style
Parameter Type
Global
Description
Allows you to create effects by limiting or inverting the color values of the image.
Use of Controls
Post (posterization)
Posterization allows you to limit the number of colors in the image by controlling the number of luminance steps that are displayed. This gives the image a graphic appearance. The range of values is 0 to 25, where 0 displays all colors and 25 displays the least number of colors.

Solar (solarization)
Solarization allows you to make the lightest points in the image dark to achieve a partial inversion of the luminance. Values above the threshold set for the parameter will be inverted. Solarization can have a value of 0 to 255, where 0 is normal luminance and 255 inverts all luminance values in the picture. Values of 0 to 127 display the lightest points in the image as dark. Values of 128 to 255 display both the lightest points as dark and the darkest points as light, which gives the appearance of a film negative.
See Also
Luma Adjust
Luma Range
Luma Clip
Chroma Adjust
Color Gain


Color Gain

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Color Effect Parameters > Color Gain
Color Gain
Parameter Type
Global
Description
Allows individual control of the Color Gain for each of the three color components: red, green, and blue.
Use of Controls
Red
Changes the amount of red in the whole image. The parameter value is a percentage of the range from 0 to 200, where a value of 100 indicates that the color is unchanged.

Green
Changes the amount of green in the whole image. The parameter value is a percentage of the range from 0 to 200, where a value of 100 indicates that the color is unchanged.

Blue
Changes the amount of blue in the whole image. The parameter value is a percentage of the range from 0 to 200, where a value of 100 indicates that the color is unchanged.
See Also
Luma Adjust
Luma Range
Luma Clip
Chroma Adjust
Color Style


Crop

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Crop
Crop
Parameter Type
Keyframeable
Description
Removes material from the top, bottom, left, and right edges of the video.
Use of Controls
T (top)
Removes video from the top of the inner or incoming video. Values range from 0 to 999; 0 is the top of the screen, 500 is the middle of the screen, and 999 is the bottom of the screen.

B (bottom)
Removes video from the bottom of the inner or incoming video. Values range from –999 to 0; 0 is the bottom of the screen, –500 is the middle of the screen, and –999 is the top of the screen.

L (left)
Removes video from the left side of the inner or incoming video. Values range from 0 to 999; 0 is the left side of the screen, 500 is the middle of the screen, and 999 is the right side of the screen.

R (right)
Removes video from the right side of the inner or incoming video. Values range from –999 to 0; 0 is the right side of the screen, –500 is the middle of the screen, and –999 is the left side of the screen.


Foreground

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Foreground
Foreground
Parameter Type
Keyframeable
Description
Used, together with keyframes, to set the relative amount of the effect to be displayed over time. The additional options included with the Level slider vary, depending on the effect.
Use of Controls
Level
Controls the opacity of the foreground image. A Level of 0 is 0 percent opacity (the foreground is transparent), a Level of 50 is 50 percent opacity, and a Level of 100 is 100 percent opacity (no transparency).

Swap Sources
This option applies to key effects (such as Chroma Key or Luma Key) and the PIP (Picture-in-Picture) effect only.
Click Swap Sources to swap the image source for the foreground and background layers of the effect.

Reverse Animation
This option is available for all effects.
Click the Reverse Animation button to cause the entire effect to be reversed, including the direction of movement as well as the incoming and outgoing sources.
This maintains the shot continuity while reversing the movement. For example, instead of the outgoing shot peeling off from the top left corner, the incoming shot peels on from the bottom right corner. This option effectively creates a mirror image of the sequence of keyframes for the effect as they appear in the Effect Preview monitor's position bar.

Invert Key
This option applies to key effects only (such as Chroma Key or Luma Key). Select Invert Key to reverse the key.
In the case of a Chroma Key effect, inverting the key displays the key color regions while showing the background image source through the foreground image area.
In the case of a Luma Key effect, inverting the key displays the background image source through the darker areas rather than the lighter areas of the foreground image source.
In the case of a Matte Key effect, inverting the key effectively reverses the black and white areas of the alpha channel so that foreground and background are reversed.

Show Alpha
This option applies to key effects only (such as Chroma Key or Luma Key).
Displays the grayscale alpha channel used to apply the key effect to the foreground and background source. This allows you to examine the problem areas of the key while making adjustments.


Illusion FX Parameters

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Illusion FX Parameters
Illusion FX Parameters
This section describes the parameter categories available for the Illusion FX AVX plug-in effects.
Background
Border
Center
Circle
Core
Generation
Glow
Illumination
Input
– Color Mix Input Parameters
– Crystal Input Parameters
– Film Grain Input Parameters
– Flare Input Parameters
– FluidBlur Input Parameters
– FluidColorMap Input Parameters
– FluidMorph Input Parameters
– Iris Input Parameters
– Kaleidoscope Input Parameters
– Melt Input Parameters
– Motion Blur Input Parameters
– Page Curl Input Parameters
– Particle Blast Input Parameters
– Particle Orbit Input Parameters
– Particle Wind Input Parameters
– Pinch Input Parameters
– Radial Blur Input Parameters
– Random Blend Input Parameters
– Rollup Input Parameters
– Shear Input Parameters
– Sphere Input Parameters
– Swirl Input Parameters
– Timecode Input Parameters
– Twist Input Parameters
– Wave Input Parameters
Motion
Movement
Number
Offset
Source
Start Timecode


Background

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Illusion FX Parameters > Background
Background
Parameter Type
Keyframeable
Description
The Background parameter category is available only for the Pattern Generator effect. For more information, see Pattern Generator.
Use of Controls
Axis Fast menu
X axis
Y axis
Selects whether color bars are drawn horizontally (X axis) or vertically (Y axis).

Pattern Type Fast menu
Solid color
EBU bars (75%)
Color bars (75%)
Color bars (100%)
EIA bars
SMPTE bars
Color ramps
Cross ramp
Grid
Sets the pattern to be used.
If you select the Grid option, the background color is black if Base Color has 50% or greater luminance, or white if Base Color has less than 50% luminance.

R, G, B (Base Color)
Sets the color of the clip when the Pattern Type is set to Solid Color
Sets the color of the grid lines when the Pattern Type is set to Grid.
Select the color by doing one of the following:
Directly manipulate the RGB sliders.
Use the Windows Color dialog box or the Macintosh Color Picker.
Use the eyedropper.
The background color of the grid is black if Base Color has 50% or greater luminance, or white if Base Color has less than 50% luminance.


Border

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Illusion FX Parameters > Border
Border
Parameter Type
Keyframeable
Description
Use the Left, Right, Top, and Bottom sliders to prevent black edges of the source clip from warping into the effect.
The Border parameter category is available for the following Illusion FX effects:
Crystal, FluidBlur, FluidColorMap, FluidMorph, Kaleidoscope, Melt, Particle Blast, Particle Orbit, Particle Wind, Pinch, Radial Blur, Ripple, Rollup, Shear, Sphere, Swirl, Twist, Wave
Use of Controls
Left, Right,
Top, Bottom
Remove between 0 and 20 pixels from the edge of the image.


Center

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Illusion FX Parameters > Center
Center
Parameter Type
Keyframeable
Description
Sets the center of the Kaleidoscope effect. The Center parameter category is available only for the Kaleidoscope effect. For more information, see Kaleidoscope.
Use of Controls
X, Y
The X and Y values range from –999 to +999, where 0, 0 is the center of the screen. Use the sliders, or click the corresponding marker and drag within the image, to set the center of the mirrors.


Circle

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Illusion FX Parameters > Circle
Circle
Parameter Type
Keyframeable
Description
The Circle parameter category is available only for the Pattern Generator effect. For more information, see Pattern Generator.
Use of Controls
Size
Sets the radius of the circle.

Width
Sets the width of the circle outline.

Opacity
Sets the opacity of the circle.

R, G, B (Color)
Sets the color of the circle. Select the color by doing one of the following:
Directly manipulate the RGB sliders.
Use the Windows Color dialog box or the Macintosh Color Picker.
Use the eyedropper.


Core

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Illusion FX Parameters > Core
Core
Parameter Type
Keyframeable
Description
The Core parameter category is available for the Lightning effect and the Sparkler effect. For more information, see Lightning and Sparkler.
Use of Controls
Core Radius, Width
Sets the radius of the core in pixels.

R, G, B (Color)
Sets the color of the core. Select the color by doing one of the following:
Directly manipulate the RGB sliders.
Use the Windows Color dialog box or the Macintosh Color Picker.
Use the eyedropper.


Generation

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Illusion FX Parameters > Generation
Generation
Parameter Type
Keyframeable
Description
The Generation parameter category is available for the Lightning, Ripple, and Sparkler effects. For more information, see Lightning, Ripple, and Sparkler.
Use of Controls
Parameter
Effect
Description

Amount
Lightning
Sets the proportion of the lightning to be displayed. A value of 0 is no lightning. 100 is the complete lightning bolt. Typical keyframing is 0 at the first keyframe to 100 at the last keyframe.

Anti-alias
Ripple
Sets whether or not transformed areas are smoothed.
This parameter is not keyframeable.

Birth Rate
Sparkler
Sets the number of sparks generated every frame.

Branch Probability
Lightning
Sets the likelihood that the lightning will have few or many branches. A value of 0 displays no branches. The higher the value, the more branches are likely.

Length
Ripple
Sets the distance between the wave peaks.

Length
Sparkler
Sets the cumulative exposure of the sparks. For example, a value of 3 produces an image that looks as though you left a virtual camera shutter open for the last three frames.

Lifetime
Sparkler
Sets (in frames) how long each spark lives.

Link Speed
Sparkler
If you keyframe the center of the effect, Link Speed causes the movement of the center to be added to the movement of the sparks.

Number of Ripples
Ripple
Sets the number of ripples.

Random Seed
Lightning, Ripple
Sets the base number upon which all random values are calculated. Each value will result in a different random effect.
This parameter is not keyframeable.

Render Mode Fast menu
Quick
Standard
Anti-aliased
Lightning
Sets the quality of the rendered lightning:
Quick to view just the motion of the lightning.
Standard to view the full lightning without anti- aliasing while editing the animation.
Anti-aliased to ensure that fine branches do not break up.

Speed Bias X, Speed Bias Y
Sparkler
Sets the bias to the direction of the sparks. The system adds these values to the initial random directions.

Strength
Ripple
Sets the height of the waves.

X, Y
Sparkler
Sets the center of the effect. The X and Y values range from –999 to +999, where 0, 0 is the center of the screen.


Glow

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Illusion FX Parameters > Glow
Glow
Parameter Type
Keyframeable

Description
The Glow parameter category is available for the Lightning effect and the Sparkler effect. Use it to control the effect's glow. For more information, see Lightning and Sparkler.
Use of Controls
Parameter
Effect
Description

Glow Radius
Sparkler
Sets the radius of the glow in pixels.

R, G, B (Color)
Lightning, Sparkler
Sets the color of the glow. Select the color by doing one of the following:
Directly manipulate the RGB sliders.
Use the Windows Color dialog box or the Macintosh Color Picker.
Use the eyedropper.

Width
Lightning
Sets the radius of the glow in pixels.


Illumination

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Illusion FX Parameters > Illumination
Illumination
Parameter Type
Keyframeable
Description
The Illumination parameter category is available only for the Ripple effect. Use it to highlight the ripples in the effect. For more information, see Ripple.
Use of Controls
Angle
Sets the source direction of the light. A value of 0 degrees is three o'clock; positive values move counterclockwise.

R, G, B (Color)
Sets the color of the light. Select the color by doing one of the following:
Directly manipulate the RGB sliders.
Use the Windows Color dialog box or the Macintosh Color Picker.
Use the eyedropper.


Input

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Illusion FX Parameters > Input
Input
The set of Input parameters varies between Illusion FX effects. Each set of parameters is listed in its own topic:
Color Mix Input Parameters
Crystal Input Parameters
Film Grain Input Parameters
Flare Input Parameters
FluidBlur Input Parameters
FluidColorMap Input Parameters
FluidMorph Input Parameters
Iris Input Parameters
Kaleidoscope Input Parameters
Melt Input Parameters
Motion Blur Input Parameters
Page Curl Input Parameters
Particle Blast Input Parameters
Particle Orbit Input Parameters
Particle Wind Input Parameters
Pinch Input Parameters
Radial Blur Input Parameters
Random Blend Input Parameters
Rollup Input Parameters
Shear Input Parameters
Sphere Input Parameters
Swirl Input Parameters
Timecode Input Parameters
Twist Input Parameters
Wave Input Parameters


Color Mix Input Parameters

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Illusion FX Parameters > Color Mix Input Parameters
Color Mix Input Parameters
Parameter Type
Keyframeable
Description
The Input parameters for the Color Mix effect control the color and the color level. For more information, see Color Mix.
Use of Controls
Color Level
Sets the amount of color to add, from 0 (no color) to 100 (maximum color).

R, G, B (Color)
Sets the color. Select the color by doing one of the following:
Directly manipulate the RGB sliders.
Use the Windows Color dialog box or the Macintosh Color Picker.
Use the eyedropper.


Crystal Input Parameters

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Illusion FX Parameters > Crystal Input Parameters
Crystal Input Parameters
Parameter Type
Keyframeable
Description
The Input parameters for the Crystal effect control the size and randomness of the polygons. For more information, see Crystal.
Use of Controls
Size
Sets the radius of the polygons in pixels.

Jitter
Sets the randomness of the shape of the polygons. A value of 0 creates regular hexagons — the higher the value, the more random the shapes.

Random Seed
Sets the base number upon which all random values are calculated. Each value will result in a different random effect. This parameter is not keyframeable.

Anti-alias
Sets whether or not transformed areas are smoothed.
This parameter is not keyframeable.


Film Grain Input Parameters

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Illusion FX Parameters > Film Grain Input Parameters
Film Grain Input Parameters
Parameter Type
Keyframeable
Description
The Input parameters for the Film Grain effect add a grainy texture to a video clip to simulate the imperfections present in some film footage. For more information, see Film Grain.
Use of Controls
Level
Sets the amount of graininess.

Size
Sets the size of the individual grain elements.

Color
Film footage often contains slight color and luminance imperfections caused by the chemical processes used to transfer the negative to the film. You can think of these as very small color smears on the film. The default setting applies a balanced combination of color and luminance imperfections. Increase the color value to add more color imperfections and fewer luminance imperfections. Decrease the value to increase the luminance imperfections and decrease the color imperfections.

Field Mode
When selected, the grain pattern updates every field.

Hilite Grain
Adds grain to the brighter areas of the image.

Shadow Grain
Adds grain to the darker areas of the image.


Flare Input Parameters

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Illusion FX Parameters > Flare Input Parameters
Flare Input Parameters
Parameter Type
Keyframeable
Description
The Input parameters for the Flare effect create a random flare ring. For more information, see Flare.
Use of Controls
Brightness
Sets the brightness of the flare, from 0 (no flare) to 100 (maximum brightness).

Size
Sets the diameter of the flare ring.

Width
Sets the distance between the inner and outer edges of the flare ring.

Amount
Sets the amount of distortion to the flare ring; 0 is no distortion.

Random Seed
Sets the base number upon which all random values are calculated. Each value will result in a different random effect.
This parameter is not keyframeable.

X, Y
Sets the center of the flare ring.


FluidBlur Input Parameters

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Illusion FX Parameters > FluidBlur Input Parameters
FluidBlur Input Parameters
Parameter Type
Keyframeable
Description
The Input parameters for the FluidBlur effect create a motion blur. For more information, see FluidBlur.
Use of Controls
Blur Amount
The level of blur for objects that are moving.
The amount of blur ramps linearly from 0 to Blur Amount as the pixel motion increases from the Lower Motion Threshold value to the Upper Motion Threshold value. This means that the faster an object moves, the more it is blurred.

Lower Motion Threshold, Upper Motion Threshold
Objects moving less than the Lower Motion Threshold number of pixels between frames or fields are not blurred. Objects moving more than the Upper Motion Threshold number of pixels between frames or fields are not blurred. Objects whose movement falls between the two values are blurred by the Blur Amount.

Trail
Instructs the system to add an amount from the previous frame's (or field's) blur to the current frame. This produces smooth movement, especially as objects move along curved paths.

Sharpen Leading Edge
Allows you to keep the front edge of an object crisp and clear while other portions are blurred.

Progressive Source
Use this option if your footage was captured or converted to progressive footage (i.e., not interlaced). If your sources are progressive, enabling Progressive Source produces smoother results. This option has no effect in 24p projects because the system assumes that you are using progressive footage.


FluidColorMap Input Parameters

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Illusion FX Parameters > FluidColorMap Input Parameters
FluidColorMap Input Parameters
Parameter Type
Keyframeable
Description
The Input parameters for the FluidColorMap effect create a color representation of motion in a scene. For more information, see FluidColorMap.
Use of Controls
Min Motion Threshold, Max Motion Threshold
Objects moving less than the Min Motion Threshold number of pixels between frames (or fields) will have the minimum saturation and luminance. Objects moving more than the Max Motion Threshold number of pixels between frames (or fields) receive the maximum saturation and luminance. The amount of saturation depends on the Constant Saturation value.
Brightness and color saturation increase as the motion of an object increases from the minimum threshold value to the maximum threshold value. The faster an object moves, the brighter and more color saturated it becomes.

Constant Saturation
This setting controls how much the Min Motion Threshold and Max Motion Threshold values affect the color saturation. The minimum and maximum values always control the luminance (brightness) of the image. However, for a low Constant Saturation value, the minimum and maximum values strongly affect saturation as well as luminance. For a high Constant Saturation value, the minimum and maximum values affect saturation to a lesser degree. If Constant Saturation is set to the maximum value, motion will have no effect on color saturation.

Progressive Source
Use this option if your footage was captured or converted to progressive footage (i.e., not interlaced). If your sources are progressive, enabling Progressive Source produces smoother results. This option has no effect in 24p projects because the system assumes that you are using progressive footage.


FluidMorph Input Parameters

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Illusion FX Parameters > FluidMorph Input Parameters
FluidMorph Input Parameters
Parameter Type
Global
Description
The Input parameters for the FluidMorph effect control morphing between two clips. For more information, see FluidMorph.
Use of Controls
Feature Match
When selected, the system attempts to match features between the two clips when it creates the morph for each frame.
When deselected, the system creates the morph based on the brightness of the two images.

Swap Sources
Specifies whether to apply the effect to incoming or outgoing video.

Progressive Source
Use this option if your footage was captured or converted to progressive footage (i.e., not interlaced). If your sources are progressive, enabling Progressive Source produces smoother results. This option has no effect in 24p projects because the system assumes that you are using progressive footage.


Iris Input Parameters

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Illusion FX Parameters > Iris Input Parameters
Iris Input Parameters
Parameter Type
Keyframeable
Description
The Input parameters for the Iris effect create a wipe transition. For more information, see Iris.
Use of Controls
Amount
Sets the proportion of each clip to be displayed. A value of 0 displays all of the foreground clip; a value of 100 displays all of the background clip. Typical keyframing would be from 0 at the first keyframe to 100 at the last keyframe.

Softness
Sets the size of the area over which the pixels are faded from the foreground clip to the background clip.

X, Y
Sets the center of the iris wipe.

Swap Sources
Specifies whether to apply the effect to incoming or outgoing video.
This parameter is not keyframeable.


Kaleidoscope Input Parameters

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Illusion FX Parameters > Kaleidoscope Input Parameters
Kaleidoscope Input Parameters
Parameter Type
Keyframeable
Description
The Input parameters for the Kaleidoscope effect create an image resembling a kaleidoscope using the input video. For more information, see Kaleidoscope.
Use of Controls
Symmetry
Sets the number of mirrors.

Angle
Sets the angle of the mirrors.

Scale
Sets the scale of the image.


Melt Input Parameters

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Illusion FX Parameters > Melt Input Parameters
Melt Input Parameters
Parameter Type
Keyframeable
Description
The Input parameters for the Melt effect control a transition effect that "melts" the foreground image away to reveal the background image. For more information, see Melt.
Use of Controls
Bleed
Changes the melt image to a more dramatic effect.

Melt Up
Reverses the direction of the melt.

Amount
Sets the progression of the effect. A value of 0 is no effect; all of the foreground clip shows. The higher the value, the more of the foreground clip melts away, and more of the background clip shows. Typical keyframing would be from 0 at the first keyframe to 100 at the last keyframe.

Strength
Sets the strength of the distortion; the higher the value, the greater the distortion.

Random Seed
Sets the base number upon which all random values are calculated. Each value results in a different random effect.
This parameter is not keyframeable.

Anti-alias
Sets whether or not transformed areas are smoothed.
This parameter is not keyframeable.

Swap Sources
Specifies whether to apply the effect to incoming or outgoing video.
This parameter is not keyframeable.


Motion Blur Input Parameters

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Illusion FX Parameters > Motion Blur Input Parameters
Motion Blur Input Parameters
Parameter Type
Keyframeable
Description
The Input parameters for the Motion Blur effect allow you to blur the edges of moving objects. For more information, see Motion Blur.
Use of Controls
Amount
Sets the length of the blur.

Direction
Sets the direction of the blur. A value of 0 degrees is three o'clock; positive values move counterclockwise.


Page Curl Input Parameters

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Illusion FX Parameters > Page Curl Input Parameters
Page Curl Input Parameters
Parameter Type
Keyframeable
Description
The Input parameters for the Page Curl effect create a transition effect that peels the foreground video off the background video. For more information, see Page Curl. For examples of the Page Curl parameter combinations, see the following table .
Use of Controls
Turn Left
Controls the direction of the page curl.

Reverse
When selected, incoming video peels on. When deselected, outgoing video peels off.

Swap Sources
Specifies whether to apply the effect to incoming or outgoing video.
This parameter is not keyframeable.
The following table describes the possible combinations of the three parameters and shows an example of the results.
Page Curl Parameter Combinations
Turn Left | Reverse | Swap Sources | Result
Off | Off | Off |
Off | Off | On |
On | Off | Off |
On | Off | On |
Off | On | Off |
Off | On | On |
On | On | Off |
On | On | On |


Particle Blast Input Parameters

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Illusion FX Parameters > Particle Blast Input Parameters
Particle Blast Input Parameters
Parameter Type
Keyframeable
Description
The Input parameters for the Particle Blast effect create a transition effect that turns the foreground video into particles that blow off to reveal the background video. For more information, see Particle Blast.
Use of Controls
Amount
Sets the progression of the effect. The larger the difference in the Amount value between keyframes, the faster the effect happens.

Size
Sets the radius of the particles.

Spacing
Sets the space between the center of the original position of the particles.
This parameter is not keyframeable.

Front Speed
Controls whether the particles in the center of the blast start to move before the particles at the outside edges.

Front Randomness
Allows particles nearest the center to move at different speeds.

Speed
Sets the speed at which particles move apart.

Speed Randomness
Allows particles to move at different speeds to give a more natural effect.

Acceleration
Controls how quickly a particle reaches the full speed of the blast. The higher the value, the more quickly the particle reaches full speed.

Bumpiness
Adds a shadow to the edge of the particles.

Swap Sources
Specifies whether to apply the effect to incoming or outgoing video.
This parameter is not keyframeable.


Particle Orbit Input Parameters

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Illusion FX Parameters > Particle Orbit Input Parameters
Particle Orbit Input Parameters
Parameter Type
Keyframeable
Description
The Input parameters for the Particle Orbit effect create a transition effect that turns the foreground video into circular particles that orbit around their original position. For more information, see Particle Orbit.
Use of Controls
Amount
Sets the progression of the effect. The larger the difference in the Amount value between keyframes, the faster the effect happens.

Size
Sets the radius of the particles.

Spacing
Sets the space between the center of the original position of the particles.
This parameter is not keyframeable.

Bumpiness
Adds a shadow to the edge of the particles.

Speed
Sets the speed at which particles orbit.

Swap Sources
Specifies whether to apply the effect to incoming or outgoing video.
This parameter is not keyframeable.


Particle Wind Input Parameters

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Illusion FX Parameters > Particle Wind Input Parameters
Particle Wind Input Parameters
Parameter Type
Keyframeable
Description
The Input parameters for the Particle Wind effect create a transition effect that turns the foreground video into circular particles that blow off to reveal the background video. For more information, see Particle Wind.
Use of Controls
Amount
Sets the progression of the effect. The larger the difference in the Amount value between keyframes, the faster the effect happens.

Size
Sets the radius of the particles.

Spacing
Sets the space between the center of the original position of the particles.
This parameter is not keyframeable.

Front Speed
Controls whether the particles near the front edge (where the wind first hits) start to move before the particles at the outside edge.

Front Randomness
Allows particles nearest the front to move at different speeds.

Speed
Sets the wind speed.

Speed Randomness
Allows particles anywhere within the effect to move at different speeds, giving a more natural effect.

Acceleration
Controls how quickly a particle reaches the full speed of the wind. The higher the value, the more quickly the particle reaches full speed.

Angle
Sets the source direction of the wind. A value of 0 degrees is three o'clock; positive values move counterclockwise.

Bumpiness
Adds a shadow to the edge of the particles.

Swap Sources
Specifies whether to apply the effect to incoming or outgoing video.
This parameter is not keyframeable.


Pinch Input Parameters

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Illusion FX Parameters > Pinch Input Parameters
Pinch Input Parameters
Parameter Type
Keyframeable
Description
The Input parameters for the Pinch effect create an effect that pinches the image in toward or pushes it out from a user-defined point. For more information, see Pinch.
Use of Controls
Amount
Sets the progression of the effect. The larger the difference in the Amount value between keyframes, the faster the effect happens.

Size
Sets the diameter of the affected area.

X, Y
Sets the center of the effect.

Anti-alias
Sets whether or not transformed areas are smoothed.
This parameter is not keyframeable.


Radial Blur Input Parameters

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Illusion FX Parameters > Radial Blur Input Parameters
Radial Blur Input Parameters
Parameter Type
Keyframeable
Description
The Input parameters for the Radial Blur effect create an effect that blurs the image inward or outward from a user-defined point. For more information, see Radial Blur.
Use of Controls
Zoom
Sets the scaling of the blur. Smaller values zoom in and larger values zoom out.

Angle
Sets the rotation of the blur.
This effect can take a long time to render. The greater the angle, the more time the rendering takes.

X, Y
Sets the center of the effect.

Render Mode Fast menu
Locate
Render Low Quality
Render Medium Quality
Render High Quality
Sets whether only the center marker shows, or how the effect is rendered.
Select Locate to show the center marker. Use it while setting up the center.


Random Blend Input Parameters

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Illusion FX Parameters > Random Blend Input Parameters
Random Blend Input Parameters
Parameter Type
Keyframeable
Description
The Input parameters for the Random Blend effect control a random pattern to blend incoming and outgoing video. For more information, see Random Blend.
Use of Controls
Amount
Sets the amount of blend.

Random Scale
Sets the amount of randomness. This allows the system to blend different portions of the image at different rates.

Swap Sources
Specifies whether to apply the effect to incoming or outgoing video.
This parameter is not keyframeable.


Rollup Input Parameters

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Illusion FX Parameters > Rollup Input Parameters
Rollup Input Parameters
Parameter Type
Keyframeable
Description
The Input parameters for the Rollup effect control a transition effect that rolls up the foreground video to reveal the background video. For more information, see Rollup.
Use of Controls
Amount
Sets the proportion of each clip to be displayed. A value of 0 displays all of the foreground clip; 100 displays all of the background clip. Typical keyframing is from 0 at the first keyframe to 100 at the last keyframe.

Curl Size
Sets the size of the roll.

Direction
Sets the direction of the roll. A value of 0 degrees is three o'clock; positive values move counterclockwise.

Anti-alias
Sets whether or not transformed areas are smoothed.
This parameter is not keyframeable.

Swap Sources
Specifies whether to apply the effect to incoming or outgoing video.
This parameter is not keyframeable.


Shear Input Parameters

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Illusion FX Parameters > Shear Input Parameters
Shear Input Parameters
Parameter Type
Keyframeable
Description
The Input parameters for the Shear effect control a transition effect that divides the foreground video into strips and slides them away in opposite directions to reveal the background video. For more information, see Shear.
Use of Controls
Amount
Sets the proportion of each clip to be displayed. A value of 0 displays all of the foreground clip; 100 displays all of the background clip. Typical keyframing is from 0 at the first keyframe to 100 at the last keyframe.

Min Width, Max Width
Sets the minimum and maximum possible width of the slats.

Width Randomness
Controls the variety of sizes of slats. The system creates slats of various widths in between the minimum and maximum width value.

Spread
Sets the randomness of when individual strips start moving. A value of 0 causes all strips to start at the same time.

Angle
Sets the direction of the effect. A value of 0 degrees is three o'clock; positive values move counterclockwise.

Random Seed
Sets the base number upon which all random values are calculated. Each value results in a different random effect.
This parameter is not keyframeable.

Anti-alias
Sets whether or not transformed areas are smoothed.
This parameter is not keyframeable.

Swap Sources
Specifies whether to apply the effect to incoming or outgoing video.
This parameter is not keyframeable.


Sphere Input Parameters

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Illusion FX Parameters > Sphere Input Parameters
Sphere Input Parameters
Parameter Type
Keyframeable
Description
The Input parameters for the Sphere effect control a spherical distortion in the image. For more information, see Sphere.
Use of Controls
Amount
Sets the scale of the distortion. Negative values distort the image inward; positive values distort it outward.

Size
Sets the diameter of the circle as a normalized proportion of the vertical size of the image.

X, Y
Sets the center of the effect.

Anti-alias
Sets whether or not transformed areas are smoothed.
This parameter is not keyframeable.


Swirl Input Parameters

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Illusion FX Parameters > Swirl Input Parameters
Swirl Input Parameters
Parameter Type
Keyframeable
Description
The Input parameters for the Swirl effect control a distortion in the image where pixels swirl within a circular area. For more information, see Swirl.
Use of Controls
Amount
Sets the scale of swirl. Negative values swirl the image counterclockwise; positive values swirl it clockwise.

Size
Sets the diameter of the circle as a normalized proportion of the vertical size of the image.

X, Y
Sets the center of the effect.

Anti-alias
Sets whether or not transformed areas are smoothed.
This parameter is not keyframeable.


Timecode Input Parameters

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Illusion FX Parameters > Timecode Input Parameters
Timecode Input Parameters
Parameter Type
Keyframeable
Description
The Input parameters for the Timecode effect control burn-in timecode. For more information, see Timecode.
Use of Controls
Timecode Color Fast menu
Select a color and background for the timecode text.

White no background
Black no background
White on Black
Black on White

Timecode Font and Size Fast menu
Select a font and size for the timecode text.

X, Y
Sets the position of the lower left corner of the effect.
You can also drag the marker in the Effect Preview monitor.

Timecode Type Fast menu
Selects the timecode type:
Non-drop — Uses a colon (:) as a separator
Drop frame — Uses a semicolon (;) as a separator (applies only to NTSC projects)
Feet and Frames — Uses either a plus sign (+) or an ampersand (&) symbol as a separator.
The separator changes from + to & between the values 24 and 25. The + sign is used for 16mm projects and the & symbol is used for 35mm projects.

Frames per Foot
Use the slider to specify the number of frames per foot. This option applies when you select Feet and Frames from the Timecode Type Fast menu.


Twist Input Parameters

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Illusion FX Parameters > Twist Input Parameters
Twist Input Parameters
Parameter Type
Keyframeable
Description
The Input parameters for the Twist effect create an effect that distorts the image by twisting the two ends in opposite directions. For more information, see Twist.
Use of Controls
Amount
Sets the amount of twist.

X, Y
Sets the center of the effect.

Axis Fast menu
X axis
Y axis
Sets whether the twist applies horizontally (X axis) or vertically (Y axis).

Anti-alias
Sets whether or not transformed areas are smoothed.
This parameter is not keyframeable.


Wave Input Parameters

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Illusion FX Parameters > Wave Input Parameters
Wave Input Parameters
Parameter Type
Keyframeable
Description
The Input parameters for the Wave effect create an effect that distorts the image by applying waves to it. For more information, see Wave.
Use of Controls
Amount
Sets the scale of swirl. Negative values swirl the image counterclockwise; positive values swirl it clockwise.

Minimum Size, Maximum Size
Sets the minimum wavelength and the maximum wavelength.

Horizontal Factor, Vertical Factor
The amount of horizontal distortion and vertical distortion, where 0 is no distortion and 100 is maximum distortion.

Number of Waves
Sets the number of waves. Wave effects are superimposed upon each other.

Speed
Sets the progress of the effect.

Random Seed
Sets the base number upon which all random values are calculated. Each value results in a different random effect.
This parameter is not keyframeable.

Anti-alias
Sets whether or not transformed areas are smoothed.
This parameter is not keyframeable.


Motion

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Illusion FX Parameters > Motion
Motion
Parameter Type
Keyframeable
Description
The Motion parameter category is available only for the Ripple effect. Use it to control the ripples in the effect. For more information, see Ripple.
Use of Controls
Amount
Sets the progression of the effect. The larger the difference in the time value between keyframes, the faster the effect will happen.

Wave Speed
Sets how fast the waves move.

Ripple Spread
Sets the width of the ripple from the inner ring to the outer ring.

Reflections
When selected, waves reflect off the edges of the image, as though hitting a wall.


Movement

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Illusion FX Parameters > Movement
Movement
Parameter Type
Keyframeable
Description
The Movement parameter category is available only for the Sparkler effect. Use it to control the movement of the sparkler in the effect. For more information, see Sparkler.
Use of Controls
Speed
Sets the value around which the speed of the sparks is randomized.

Gravity
Sets the attraction of the sparks downward or upward. The greater the value, the more the sparks are attracted downward.

Air Resistance
Sets the air resistance. The higher the value, the less the sparks radiate outward.

Wind X, Wind Y
Sets a virtual directional wind, which affects the trajectory of the sparks.
Air Resistance must be greater than 0 for Wind to have an effect.

Turbulence
Adds randomness to the movement of the sparks.


Number

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Illusion FX Parameters > Number
Number
Parameter Type
Keyframeable
Description
The Number parameter category is available only for the Pattern Generator effect. For more information, see Pattern Generator.
Use of Controls
Number Offset
Sets the offset of the number from the current frame number.

Opacity
Sets the opacity of the number.

Text Size
Sets the size of the number.

Stroke Width
Sets the width of the number stroke.

R, G, B (Text color)
Sets the color of the number. Select the color by doing one of the following:
Directly manipulate the RGB sliders.
Use the Windows Color dialog box or the Macintosh Color Picker.
Use the eyedropper.


Offset

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Illusion FX Parameters > Offset
Offset
Parameter Type
Keyframeable
Description
The Offset parameter category is available only for the Kaleidoscope effect. For more information, see Kaleidoscope.
Use of Controls
X, Y
Use the X and Y sliders to set the offset from the original source area.
You can also click the corresponding marker, and drag within the image.

Anti-alias
Sets whether or not transformed areas will be smoothed.
This parameter is not keyframeable.


Source

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Illusion FX Parameters > Source
Source
Parameter Type
Keyframeable
Description
The Source parameter category is available only for the FluidMorph effect. Select the morphing method from the Source Fast menu. For more information, see FluidMorph.
Use of Controls
Source Fast menu
Select the morphing method from the Source Fast menu:

Still Image — The system takes snapshots of the first frame of outgoing video and the last frame of incoming video and creates an output that is a morph of the two images.
Video Stream — The system creates the output by morphing the two clips, frame by frame.


Start Timecode

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Illusion FX Parameters > Start Timecode
Start Timecode
Parameter Type
Keyframeable
Description
The Start Timecode parameter category is available only for the Timecode effect. For more information, see Timecode.
Use of Controls
Starting timecode day
Sets the day for the starting timecode.
When Starting timecode day is 0, the value does not appear. You can use a non-zero Starting timecode day to identify items such as spool, reel, and so forth.

Starting timecode hour
Sets the hour for the starting timecode.

Starting timecode minute
Sets the minute for the starting timecode.

Starting timecode second
Sets the second for the starting timecode.

Starting timecode frame
Sets the frame for the starting timecode.

Starting timecode feet
When you select Feet and Frames as the Timecode Type, you can specify the starting feet. See Timecode Input Parameters.


Key Parameters

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Key Parameters
Key Parameters
Key parameters appear only in the Chroma Key, Luma Key, and RGB Keyer effects. These parameters control the key color and allow you to fine-tune the edges of key effects and the appearance of the foreground elements.
The following topics provide detailed information on specific Key Effect parameters:
Key
Secondary Key
Spill Suppression
Key Color
Chroma Key
Matte Control
Color Correction
For information on the workflow for applying key effects, see Creating Key Effects.


Key

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Key Parameters > Key
Key
Chroma Key and Luma Key Effects
Parameter Type
Global. For more information, see Global and Keyframeable Parameters.
Description
Selects the primary key color to be replaced by video. Available in both Chroma Key and Luma Key.
Use of Controls
Other Options button
Opens the Windows Color dialog box or Macintosh Color Picker for precise color selection. For more information, see Using the Windows Color Dialog Box and Using the Macintosh Color Picker.

Hue
Identifies the key color. The Hue parameter is measured as values on a color wheel ranging from 0 to 255. The start (0) and ending (255) values are both red.

Sat (saturation)
Specifies the amount or intensity of the color. Values range from 0 to 255, where 0 is no chrominance and 255 is a fully saturated color.

Lum (luminance)
Specifies the brightness of the color. Values range from 0 to 255, where 0 is black and 255 is full brightness or white.

Gain
Specifies how much of the foreground and the background video is displayed. Values range from 0 to 63. A Gain of 0 shows only the foreground. A Gain of 63 replaces all the foreground video with the background video.

Soft (softness)
Determines how the bordering colors along the edge of the key are processed in the effect. Colors that border the luminance or chroma specified for the key are displayed as a blend of the foreground and the background video. Values range from 0 to 63. The higher the Softness value, the more of the background video is blended in the border colors. Use the Soft slider to improve the appearance of the edges of the keyed areas.
See Also
Secondary Key
Spill Suppression Key Color
Chroma Key
Matte Control
Color Correction


Secondary Key

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Key Parameters > Secondary Key
Secondary Key
Chroma Key Effect Only
Parameter Type
Global. For more information, see Global and Keyframeable Parameters.
Description
Selects a secondary background color to key out. For example, the floor in a blue screen or green screen shot might be a slightly different shade from the background. You can select the floor color as your secondary color and key it out. Available for the Chroma Key effect only.
Use of Controls
See Key.
See Also
Key
Spill Suppression
Key Color
Chroma Key
Matte Control
Color Correction


Spill Suppression

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Key Parameters > Spill Suppression
Spill Suppression
Chroma Key Effect Only
Parameter Type
Global. For more information, see Global and Keyframeable Parameters.
Description
Neutralizes the selected color for the Chroma Key effect without affecting the luminance. The effect changes the spill color to a grayscale, allowing it to blend more easily with the foreground image.
Use the Spill Suppression key color to fix the following problems:
Remove background color spill from the foreground image. Color spill occurs when the background color is present in the foreground image due to backdrop reflection.
If the foreground object retains an outline of the chroma key color, you can use Spill Suppression to reduce the color effect in the outline.
Use of Controls
See Key.
See Also
Key
Secondary Key
Key Color
Chroma Key
Matte Control
Color Correction


Key Color

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Key Parameters > Key Color
Key Color
RGB Keyer Only
Parameter Type
Global. For more information, see Global and Keyframeable Parameters.
Description
Use the Key Color parameters in the RGB Keyer effect to select a color for the chroma key.
Use of Controls
H (hue)
Specifies the hue or tint measured as values on a color wheel ranging from 0 to 255. The start (0) and ending (255) values are both red.

S (saturation)
Specifies the amount or intensity of the color. Values range from 0 to 255, where 0 is no chrominance and 255 is a fully saturated color.

V (value)
Specifies the value of the color.

See RGB Keyer (AVX Plug-in Effect).
See Also
Key
Secondary Key
Chroma Key
Matte Control
Color Correction


Chroma Key

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Key Parameters > Chroma Key
Chroma Key
RGB Keyer Only
Parameter Type
Global. For more information, see Global and Keyframeable Parameters.
Description
Use the Chroma Key parameters in the RGB Keyer effect to fine-tune the key effect.
Use of Controls
Gain
Softens the edge of the key, with a range from 0 to 100.

Soft (softness)
Specifies the amount or intensity of the color. Values range from 0 to 255, where 0 is no chrominance and 255 is a fully saturated color.

Show Alpha
Displays the grayscale alpha channel used to apply the key effect to the foreground and background sources. Viewing the alpha channel directly allows you to examine problem areas of the key while making adjustments.

Spill
Suppresses the spill from the key color onto foreground objects that often occurs due to color reflection in the scene. The range is from 0 to 100.

Level
Controls transparency of the foreground elements against the key background.

Reverse
Inverts the key.

See RGB Keyer (AVX Plug-in Effect).
See Also
Key
Secondary Key
Key Color
Matte Control
Color Correction


Matte Control

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Key Parameters > Matte Control
Matte Control
RGB Keyer Only
Parameter Type
Global. For more information, see Global and Keyframeable Parameters.
Description
Use Matte Control in the RGB Keyer effect to fine-tune the edges of the matte used in the chroma key.
Use of Controls
Blur
Uses a box filter to blur the matte for the key. The range is 0 to 100; 0 indicates a blurring of 0 pixels, and 100 indicates a blurring of 10 pixels.

Erode
Used with blur, decreases or "erodes" the outer edges of the blurred matte key.

See RGB Keyer (AVX Plug-in Effect).
See Also
Key
Secondary Key
Key Color
Chroma Key
Color Correction


Color Correction

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Key Parameters > Color Correction
Color Correction
RGB Keyer Only
Parameter Type
Global. For more information, see Global and Keyframeable Parameters.
Description
Use the Color Correction parameters in the RGB Keyer effect for post-key color correction of the foreground elements in the Chroma Key effect. Because the foreground and background elements are often shot at different times and locations, post-key color correction is especially useful for maintaining the key while matching the visual characteristics of the foreground to the background.
Use of Controls
Sat (saturation)
Specifies the amount or intensity of the color. Values range from 0 to 255, where 0 is no chrominance and 255 is a fully saturated color.

Bright (brightness)
Specifies the brightness level. Values range from 0 to 255, where 0 is black and 255 is full brightness or white.

Cont (contrast)
Controls the contrast of light and dark areas in the picture. Values range from –100 to +100, where a value of 0 indicates the image is unchanged. A negative value is less contrast; a positive value is more contrast.

See RGB Keyer (AVX Plug-in Effect).
See Also
Key
Secondary Key
Key Color
Chroma Key
Matte Control


Matrix Parameters

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Matrix Parameters
Matrix Parameters
Parameter Type
Global. For more information, see Global and Keyframeable Parameters.
Description
Allows you to customize the grid used to define the position or progress of the Matrix effect over time. For example, the grid defines the number of squares used for the Grid and Speckle effects, or the number of horizontal bars used for the One-Way Row effect. Available for Matrix Wipe Effects, Sawtooth Wipe Effects, and some Shape Wipe Effects.
Use of Controls
Other Options button
Click to open the Matrix Effect dialog box.
Select a standard grid size or enter a custom number of rows and columns, and then click OK. The minimum number of rows and columns is 2 x 2. A graphical representation of the grid you select appears on the right side of the dialog box.


Traditional Motion Effect Parameters

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Traditional Motion Effect Parameters
Traditional Motion Effect Parameters
Traditional motion effect parameters apply to Freeze Frame, Variable Speed, and Strobe Motion effects. For information about applying and editing various motion effects, see Creating Traditional Motion Effects.
See also Timewarp.
The following topics provide detailed information on specific Motion Effect parameters:
Freeze Frame Parameters
Variable Speed and Strobe Motion Parameters


Freeze Frame Parameters

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Traditional Motion Effect Parameters > Freeze Frame Parameters
Freeze Frame Parameters
Parameter Type
Global. For more information, see Global and Keyframeable Parameters.
Description
Allows you to create and customize a freeze frame clip based on the image currently displayed in the Source pop-up monitor.
Use of Menu Commands
Freeze frame parameters are menu commands in the Clip menu. To create a freeze frame and access freeze frame parameters, select Clip > Freeze Frame, and then select the appropriate submenu commands.
Duration commands (in seconds or minutes)
Specifies the length of the freeze frame clip that the Avid editing application creates in the Source pop-up monitor. You can either select a duration from the Freeze Frame submenu or select Other to enter a custom duration.
Other
Opens a dialog box that allows you to specify a custom duration for the freeze frame clip.
Two Field Freeze Frames
Opens a submenu with commands that allow you to determine how the system creates and displays the effect media when working with two fields.
Using Duplicated Field
The system uses a single field to create the effect. This option reduces the vertical resolution of the image by one-half, resulting in a lower quality image.
Using Both Fields
The system uses both fields to create the effect. This option is especially useful when there is motion in the footage.
Using Interpolated Field
The system creates a second field for the effect by combining scan line pairs from the first field in the original media. This might result in a slightly softer look to the freeze frame.
See Also
Variable Speed and Strobe Motion Parameters
Creating Traditional Motion Effects


Variable Speed and Strobe Motion Parameters

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Traditional Motion Effect Parameters > Variable Speed and Strobe Motion Parameters
Variable Speed and Strobe Motion Parameters
Parameter type
Global. For more information, see Global and Keyframeable Parameters.
Description
Allows you to create and customize variable speed or strobe motion clips based on all or part of the clip currently displayed in the Source pop-up monitor.
Use of controls
Variable Speed and Strobe Motion parameters are available in the Motion Effect dialog box. To open the Motion Effect dialog box, click the Motion Effect button in the Source pop-up monitor.
Variable Speed

Duration
The duration of the effect in frames. Doubling the number of frames causes the frame rate to be half the current rate.
Rate
The rate of speed in frames per second (fps) at which the video will be played. Normal speed is 30 fps for NTSC, 25 fps for PAL.
% Speed
The percent of speed at which the video will be played. Normal speed is 100%.
To indicate reverse motion at full play rate, slow or fast, enter a negative play rate or a percent.
Fit To Fill
Sets the Variable Speed parameters, so the duration of the motion effect will match the IN to OUT duration marked in the sequence.
Strobe Motion

Update every n frames
Specifies the update rate in frames for the Strobe Motion effect. For example, entering a rate of 5 causes every fifth frame to be displayed in the Strobe Motion effect.
If a Strobe Motion effect becomes unrendered because it has been trimmed to a longer duration, the effect will not play and must be rendered again.
Render 2-field Motion Effect Using

Duplicated Field
The Avid editing application uses a single field to create the effect.
For two-field media, this reduces the information stored by half because it drops one field of the image, resulting in a lower quality image.
For single-field media, this is usually the best choice because of its speed (the other options do not improve effect quality for single-field media).
Effects render in the shortest amount of time using this option.
Both Fields
The Avid editing application uses both fields to create the effect. For example, the first two frames of a half-speed (50%) slow-motion effect repeat the original Frame 1 (both fields) twice.
This option is good for shots without inter-field motion and still shots.
With footage that includes inter-field motion, this method might result in minor shifting or bumping of the image because it disturbs the original order of fields: a Field 1 will appear both before and after the corresponding Field 2.
Effects render relatively quickly. For best results, use evenly divisible frame rates with this option.
Interpolated Field
The Avid editing application creates a second field for the effect by combining scan line pairs from the first field in the original media.
This option calculates the motion effect at the field level rather than the frame level. Because the Avid editing application considers all fields and does not disturb the original order of fields, the smoothest effect results.
Effects created using this option take the longest amount of time to render.
VTR-Style
The Avid editing application creates a second field for the effect by shifting selected video fields of the original media by a full scan line. This technique is similar to that used by high-quality professional video decks when playing footage at less than normal speed.
This option also creates the motion effect at the field level rather than the frame level; however, because pixels are not filtered, the final image is sharper than that created by the Interpolated Field option. The image might display some slight jitter at certain speeds.
The time needed to render effects created with this option is longer than the time for effects created using either Duplicated Field or Both Fields but similar to the time needed for Interpolated Field.
Ignore Render Setting
If a specific motion effect type is set in the Motion Effects Render Using option of the active Render setting, the Avid editing application automatically selects that motion effect type, makes all other motion effect type options unavailable, and displays the Ignore Render Setting check box. Click the Ignore Render Setting check box to temporarily override the active Render setting and make all four motion effect types available.
See Also
Freeze Frame Parameters
Creating Traditional Motion Effects


Plug-in Effect Parameters

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Plug-in Effect Parameters
Plug-in Effect Parameters
If you install third-party plug-in effects, these effects usually come with their own documentation. For information on installing and using third-party plug-in effects, see Using Third-Party Plug-in Effects.


Position

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Position
Position
Parameter Type
Keyframeable. For more information, see Global and Keyframeable Parameters.
Description
Sets the horizontal and vertical position of the effect.
Use of Controls
H Pos (horizontal position)
Moves the video from side to side. Values range from –999 to +999. Negative values move the image to the left. Positive values move the image to the right.

V Pos (vertical position)
Moves the video up and down. Values range from –999 to +999. Negative values move the image to the top. Positive values move the image to the bottom.


Scroll Position

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Position > Scroll Position
Scroll Position
If you select all keyframes when changing the scroll position on a rolling title, all keyframes will be set to that position and the title will no longer move. Make sure you select the appropriate keyframes.
See Also
Creating Rolling and Crawling Titles


Region Stabilize Parameters

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Region Stabilize Parameters
Region Stabilize Parameters
Region Stabilize parameters appear only in the Region Stabilize effect. They allow you to establish the type of stabilization and the area of the image that is to remain stationary. For more information, see Using the Region Stabilize Effect.
The following topics provide detailed information on specific Region Stabilize parameters:
Model
Region of Interest
Auto Zoom
Progressive Source
See Also
Region Stabilize


Model

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Region Stabilize Parameters > Model
Model
Parameter Type
Global. For more information, see Global and Keyframeable Parameters.
Description
Selects the type of stabilization. Available for the Region Stabilize effect only. For more information, see Using the Region Stabilize Effect.
Options
Translational
Keeps the region of interest steady along both the horizontal and the vertical axis.

Horizontal
Constrains horizontal motion in the region of interest. Objects in the region of interest can move vertically but not horizontally.

Vertical
Constrains vertical motion in the region of interest. Objects in the region of interest can move horizontally but not vertically.
See Also
Region of Interest
Auto Zoom
Progressive Source


Region of Interest

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Region Stabilize Parameters > Region of Interest
Region of Interest
Parameter Type
Keyframeable. For more information, see Global and Keyframeable Parameters.
Description
Defines the area of the image that is to remain stationary. Available for the Region Stabilize effect only. For more information, see Using the Region Stabilize Effect.
Use of Controls
T (top)
L (left) B (bottom) R (right)
Sets the corners of the region of interest. Values are relative to the center of the screen.
You can also change the size and position of the Region of Interest by dragging the wire frame in the Effect Preview monitor. For more information, see Manipulating Effects Directly .
See Also
Model
Auto Zoom
Progressive Source


Auto Zoom

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Region Stabilize Parameters > Auto Zoom
Auto Zoom
Parameter Type
Global. For more information, see Global and Keyframeable Parameters.
Description
Stabilization exposes black around the edges of the repositioned frames. Auto Zoom compensates by resizing and, if necessary, repositioning the clip to remove the exposed edges. Available for the Region Stabilize effect only. For more information, see Using the Region Stabilize Effect.
See Also
Model
Region of Interest
Progressive Source


Progressive Source

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Region Stabilize Parameters > Progressive Source
Progressive Source
Parameter Type
Global. For more information, see Global and Keyframeable Parameters.
Description
Produces smoother results for the effect when your footage was captured or converted to progressive footage (not interlaced).
See Also
Model
Region of Interest
Auto Zoom


Scaling

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Scaling
Scaling
Parameter Type
Keyframeable. For more information, see Global and Keyframeable Parameters.
Description
Resizes the effect by adjusting height and width.
Use of Controls
Wid (width)
Controls the width of the image when the Fixed Aspect parameter is disabled. Values range from 0 to 400.

Hgt (height)
Controls the height of the image when the Fixed Aspect parameter is disabled. Values range from 0 to 400.

Fixed Aspect
Determines which position and size parameters are displayed. When the Fixed Aspect parameter is enabled, the aspect ratio of the picture cannot be changed. The Wid and Hgt sliders are ganged and move together.


Transition Parameters

Main Topics: 2D Effects Reference
> 2D Effects Parameters > Transition Parameters
Transition Parameters
Parameter Type
Global. For more information, see Global and Keyframeable Parameters.
Description
Transition parameters allow you to specify the starting point of a transition relative to the cut point and the length of a transition. Transition parameters appear at the bottom of the Effect Editor. For more information about using transition effects, see Working with Transition Effects.
Use of Controls
Transition Effect Alignment button
Click the Transition Effect Alignment button to open a pop-up menu, and then select a position option.
Ending at Cut — The transition effect starts a number of frames before the cut defined by the duration, such that the effect completes at the cut point in the video.
Centered on Cut — The transition is centered on the cut so that half the effect occurs before the cut point and half occurs after the cut point in the sequence.
Starting at Cut — The transition effect starts immediately after the last frame of the outgoing video is displayed.
Custom Start — Allows you to specify the number of frames before and after the cut to be included in the effect.

Transition Effect Duration box

Click in the box, and type a value to specify the length of time that the effect will span the transition. The Transition Effect Duration format that the effect displays (for example, 1:00 is 1 second and 0 frames) is determined by the Transition Effect Duration setting you selected at the top of the Effect Preview monitor.


2D Effects

Main Topics: 2D Effects Reference
> 2D Effects
2D Effects
This following topics summarize each 2D effect in alphabetical order within each effect category. Parameters for each effect are listed here and are described in 2D Effects Parameters.
Blend Effects
Box Wipe Effects
Conceal Effects
Edge Wipe Effects
Film Effects
Illusion FX
Image Effects
Key Effects
L-Conceal Effects
Matrix Wipe Effects
Motion Effects
Peel Effects
Push Effects
Sawtooth Wipe Effects
Shape Wipe Effects
Spin Effects
Squeeze Effects
Timewarp
Title Effects


Blend Effects

Main Topics: 2D Effects Reference
> 2D Effects > Blend Effects
Blend Effects
Blend effects are general two-channel effects used for transitions or multilayer segments. Blend effects include:
Dip to Color
Dissolve
Fade from Color
Fade to Color
Picture-in-Picture
Superimpose
Also see Film Dissolve and Film Fade.
See Also
Effect Types


Dip to Color

Main Topics: 2D Effects Reference
> 2D Effects > Blend Effects > Dip to Color
Dip to Color

Effect Icon
Effect Category
Blend
Apply to
Transitions
Parameters
Foreground – level, reverse animation
Background – hue, saturation, luminance
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Fades from the outgoing video to black, white, or any color and then fades up to the incoming video.


Dissolve

Main Topics: 2D Effects Reference
> 2D Effects > Blend Effects > Dissolve
Dissolve

Effect Icon
Effect Category
Blend
Apply to
Transitions
Parameters
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Blends images from the outgoing video with the incoming video over time.


Fade from Color

Main Topics: 2D Effects Reference
> 2D Effects > Blend Effects > Fade from Color
Fade from Color

Effect Icon
Effect Category
Blend
Apply to
Transitions
Parameters
Foreground – level, reverse animation
Background – hue, saturation, luminance
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Fades from any color to the incoming video.


Fade to Color

Main Topics: 2D Effects Reference
> 2D Effects > Blend Effects > Fade to Color
Fade to Color

Effect Icon
Effect Category
Blend
Apply to
Transitions
Parameters
Foreground – level, reverse animation
Background – hue, saturation, luminance
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Fades from the outgoing video to any color.


Picture-in-Picture

Main Topics: 2D Effects Reference
> 2D Effects > Blend Effects > Picture-in-Picture
Picture-in-Picture

Effect Icon
Effect Category
Blend
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, swap sources, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Scaling – height, width, fixed aspect
Position – horizontal position, vertical position
Crop – top, bottom, left, right
You can promote Picture-in-Picture to advanced keyframes. For more information, see Working with Advanced Keyframes.
Description
Creates a picture within a picture. Video from the higher layer, where the effect is applied, is displayed inside the video on the lower layer. When used on a transition, the incoming video appears inside the outgoing video.
You can promote a Picture in Picture effect to 3D or you can start off with a 3D PIP effect from the Xpress 3D Effects category. For information on 3D effect parameters, see 3D Effects Parameters.


Superimpose

Main Topics: 2D Effects Reference
> 2D Effects > Blend Effects > Superimpose
Superimpose

Effect Icon
Effect Category
Blend
Apply to
Multilayer segments
Parameters
Foreground – level, reverse animation
Acceleration
Description
Blends the image from the upper video track (where the effect is applied) with the image from the lower video track over time. Level set at 100 percent shows only the video image from the upper track where the effect is applied. Level set at 0 percent shows only the video image from the lower video track.


Box Wipe Effects

Main Topics: 2D Effects Reference
> 2D Effects > Box Wipe Effects
Box Wipe Effects
Box Wipe effects reveal one video channel on top of another video channel, using predefined growing rectangular shapes. Box Wipes include:
Bottom Box
Bottom Left to Top Right
Bottom Right to Top Left
Left Box
Right Box
Top Box
Top Left to Bottom Right
Top Right to Bottom Left
See Also
Effect Types


Bottom Box

Main Topics: 2D Effects Reference
> 2D Effects > Box Wipe Effects > Bottom Box
Bottom Box

Effect Icon
Effect Category
Box Wipe
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video begins as a box in the center of the bottom edge of the screen and wipes out the outgoing video as the box expands to fill the screen.


Bottom Left to Top Right

Main Topics: 2D Effects Reference
> 2D Effects > Box Wipe Effects > Bottom Left to Top Right
Bottom Left to Top Right

Effect Icon
Effect Category
Box Wipe
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video begins as a box in the bottom left corner of the screen and wipes out the outgoing video as the box expands to fill the screen.


Bottom Right to Top Left

Main Topics: 2D Effects Reference
> 2D Effects > Box Wipe Effects > Bottom Right to Top Left
Bottom Right to Top Left

Effect Icon
Effect Category
Box Wipe
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video begins as a box in the bottom right corner of the screen and wipes out the outgoing video as the box expands to fill the screen.


Left Box

Main Topics: 2D Effects Reference
> 2D Effects > Box Wipe Effects > Left Box
Left Box

Effect Icon
Effect Category
Box Wipe
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video begins as a box in the center of the left edge of the screen and wipes out the outgoing video as the box expands to fill the screen.


Right Box

Main Topics: 2D Effects Reference
> 2D Effects > Box Wipe Effects > Right Box
Right Box

Effect Icon
Effect Category
Box Wipe
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video begins as a box in the center of the right edge of the screen and wipes out the outgoing video as the box expands to fill the screen.


Top Box

Main Topics: 2D Effects Reference
> 2D Effects > Box Wipe Effects > Top Box
Top Box

Effect Icon
Effect Category
Box Wipe
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video begins as a box in the center of the top edge of the screen and wipes out the outgoing video as the box expands to fill the screen.


Top Left to Bottom Right

Main Topics: 2D Effects Reference
> 2D Effects > Box Wipe Effects > Top Left to Bottom Right
Top Left to Bottom Right

Effect Icon
Effect Category
Box Wipe
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video begins as a box in the top left corner of the screen and wipes out the outgoing video as the box expands to fill the screen.


Top Right to Bottom Left

Main Topics: 2D Effects Reference
> 2D Effects > Box Wipe Effects > Top Right to Bottom Left
Top Right to Bottom Left

Effect Icon
Effect Category
Box Wipe
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video begins as a box in the top right corner of the screen and wipes out the outgoing video as the box expands to fill the screen.


Conceal Effects

Main Topics: 2D Effects Reference
> 2D Effects > Conceal Effects
Conceal Effects
Conceal effects overlap one video channel over another video channel, using a predefined path. Conceal effects include:
Bottom Left to Top Right
Bottom Right to Top Left
Bottom to Top
Left to Right
Right to Left
Top Left to Bottom Right
Top Right to Bottom Left
Top to Bottom
See Also
Effect Types


Bottom Left to Top Right

Main Topics: 2D Effects Reference
> 2D Effects > Conceal Effects > Bottom Left to Top Right
Bottom Left to Top Right

Effect Icon
Effect Category
Conceal
Apply to
Transitions, single-layer and multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video slides on top of the outgoing video from the bottom left to the top right of the screen.


Bottom Right to Top Left

Main Topics: 2D Effects Reference
> 2D Effects > Conceal Effects > Bottom Right to Top Left
Bottom Right to Top Left

Effect Icon
Effect Category
Conceal
Apply to
Transitions, single-layer and multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video slides on top of the outgoing video from the bottom right to the top left of the screen.


Bottom to Top

Main Topics: 2D Effects Reference
> 2D Effects > Conceal Effects > Bottom to Top
Bottom to Top

Effect Icon
Effect Category
Conceal
Apply to
Transitions, single-layer and multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video slides on top of the outgoing video from the bottom to the top of the screen.


Left to Right

Main Topics: 2D Effects Reference
> 2D Effects > Conceal Effects > Left to Right
Left to Right

Effect Icon
Effect Category
Conceal
Apply to
Transitions, single-layer and multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video slides on top of the outgoing video from the left edge to the right edge of the screen.


Right to Left

Main Topics: 2D Effects Reference
> 2D Effects > Conceal Effects > Right to Left
Right to Left

Effect Icon
Effect Category
Conceal
Apply to
Transitions, single-layer and multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video slides on top of the outgoing video from the right edge to the left edge of the screen.


Top Left to Bottom Right

Main Topics: 2D Effects Reference
> 2D Effects > Conceal Effects > Top Left to Bottom Right
Top Left to Bottom Right

Effect Icon
Effect Category
Conceal
Apply to
Transitions, single-layer and multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video slides on top of the outgoing video from the top left to the bottom right of the screen.


Top Right to Bottom Left

Main Topics: 2D Effects Reference
> 2D Effects > Conceal Effects > Top Right to Bottom Left
Top Right to Bottom Left

Effect Icon
Effect Category
Conceal
Apply to
Transitions, single-layer and multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video slides on top of the outgoing video from the top right to the bottom left of the screen.


Top to Bottom

Main Topics: 2D Effects Reference
> 2D Effects > Conceal Effects > Top to Bottom
Top to Bottom

Effect Icon
Effect Category
Conceal
Apply to
Transitions, single-layer and multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video slides on top of the outgoing video from the top to the bottom of the screen.


Edge Wipe Effects

Main Topics: 2D Effects Reference
> 2D Effects > Edge Wipe Effects
Edge Wipe Effects
Edge Wipe effects reveal one video channel on top of another video channel by wiping an edge across the screen. Edge Wipes include:
Horizontal
Horizontal Open
Lower Left Diagonal
Lower Right Diagonal
Upper Left Diagonal
Upper Right Diagonal
Vertical
Vertical Open
See Also
Effect Types


Horizontal

Main Topics: 2D Effects Reference
> 2D Effects > Edge Wipe Effects > Horizontal
Horizontal

Effect Icon
Effect Category
Edge Wipe
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video begins at the left edge of the screen and moves to the right edge, wiping out the outgoing video.


Horizontal Open

Main Topics: 2D Effects Reference
> 2D Effects > Edge Wipe Effects > Horizontal Open
Horizontal Open

Effect Icon
Effect Category
Edge Wipe
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video begins as a vertical band in the center of the screen. This band expands to the left and right edges of the screen, wiping out the outgoing video.


Lower Left Diagonal

Main Topics: 2D Effects Reference
> 2D Effects > Edge Wipe Effects > Lower Left Diagonal
Lower Left Diagonal

Effect Icon
Effect Category
Edge Wipe
Apply to
Transitions, multilayer segments
Parameters
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video begins in the bottom left corner of the screen and wipes out the outgoing video as a diagonal line moves from the bottom left corner to the top right corner of the screen.


Lower Right Diagonal

Main Topics: 2D Effects Reference
> 2D Effects > Edge Wipe Effects > Lower Right Diagonal
Lower Right Diagonal

Effect Icon
Effect Category
Edge Wipe
Apply to
Transitions, multilayer segments
Parameters
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video begins in the bottom right corner of the screen and wipes out the outgoing video as a diagonal line moves from the bottom right corner to the top left corner of the screen.


Upper Left Diagonal

Main Topics: 2D Effects Reference
> 2D Effects > Edge Wipe Effects > Upper Left Diagonal
Upper Left Diagonal

Effect Icon
Effect Category
Edge Wipe
Apply to
Transitions, multilayer segments
Parameters
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video begins in the top left corner of the screen and wipes out the outgoing video as a diagonal line moves from the top left corner to the bottom right corner of the screen.


Upper Right Diagonal

Main Topics: 2D Effects Reference
> 2D Effects > Edge Wipe Effects > Upper Right Diagonal
Upper Right Diagonal

Effect Icon
Effect Category
Edge Wipe
Apply to
Transitions, multilayer segments
Parameters
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video begins in the top right corner of the screen and wipes out the outgoing video as a diagonal line moves from the top right corner to the bottom left corner of the screen.


Vertical

Main Topics: 2D Effects Reference
> 2D Effects > Edge Wipe Effects > Vertical
Vertical

Effect Icon
Effect Category
Edge Wipe
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video begins at the top edge of the screen and expands downward to fill the screen.


Vertical Open

Main Topics: 2D Effects Reference
> 2D Effects > Edge Wipe Effects > Vertical Open
Vertical Open

Effect Icon
Effect Category
Edge Wipe
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video begins as a horizontal band in the center of the screen. This band expands up and down to fill the screen.


Film Effects

Main Topics: 2D Effects Reference
> 2D Effects > Film Effects
Film Effects
Film effects, an option on some systems, emulate many of the effects an optical house can produce. Film effects include:
1.66 Mask
1.85 Mask
16:9 Mask
Anamorphic Mask
Blowup
Film Dissolve
Film Fade
Mask
See Also
Effect Types


1.66 Mask

Main Topics: 2D Effects Reference
> 2D Effects > Film Effects > 1.66 Mask
1.66 Mask

Effect Icon
Effect Category
Film
Apply to
Single-layer segments
Parameters
Background – hue, saturation, luminance
Scaling – height, width, fixed aspect
Position – horizontal position, vertical position
Description
Masks out any area of the image that is not inside a centered rectangle. The centered rectangle is 1.66 times wider than it is tall. The area surrounding the rectangle is masked by a black background.


1.85 Mask

Main Topics: 2D Effects Reference
> 2D Effects > Film Effects > 1.85 Mask
1.85 Mask
Effect Icon
Effect Category
Film
Apply to
Single-layer segments
Parameters
Background – hue, saturation, luminance
Scaling – height, width, fixed aspect
Position – horizontal position, vertical position
Description
Masks out any area of the image that is not inside a centered rectangle. The centered rectangle is 1.85 times wider than it is tall. The area surrounding the rectangle is masked by a black background.


16:9 Mask

Main Topics: 2D Effects Reference
> 2D Effects > Film Effects > 16:9 Mask
16:9 Mask
Effect Icon
Effect Category
Film
Apply to
Single-layer segments
Parameters
Background – hue, saturation, luminance
Scaling – height, width, fixed aspect
Position – horizontal position, vertical position
Description
Masks out any area of the image that is not inside a centered rectangle. The centered rectangle is 16 units wide by 9 units high. The area surrounding the rectangle is masked by a black background.


Anamorphic Mask

Main Topics: 2D Effects Reference
> 2D Effects > Film Effects > Anamorphic Mask
Anamorphic Mask
Effect Icon
Effect Category
Film
Apply to
Single-layer segments
Parameters
Background – hue, saturation, luminance
Scaling – height, width, fixed aspect
Position – horizontal position, vertical position
Description
Masks out any area of the image that is not inside a centered rectangle. The centered rectangle is 2.35 times wider than it is tall. The area surrounding the rectangle is masked by a black background.


Blowup

Main Topics: 2D Effects Reference
> 2D Effects > Film Effects > Blowup
Blowup

Effect Icon
Effect Category
Film
Apply to
Single-layer segments
Parameters
Background – hue, saturation, luminance
Scaling – height, width, fixed aspect
Position – horizontal position, vertical position
Crop – top, bottom, left, right
Description
Blowup modifies the size and portion of the picture that is displayed.


Film Dissolve

Main Topics: 2D Effects Reference
> 2D Effects > Film Effects > Film Dissolve
Film Dissolve

Effect Icon
Effect Category
Film
Apply to
Transitions
Parameters
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Blends the outgoing frame to the incoming frame over time. The Level parameter has been preset according to Kodak specifications. Avid does not recommend adjusting the Level parameter on this effect.
The Level set at 0% shows all of the outgoing frame. The Level set at 100% shows all of the incoming frame.
This dissolve has preset parameters that emulate film's response to light when dissolving to another (nonblack) picture.


Film Fade

Main Topics: 2D Effects Reference
> 2D Effects > Film Effects > Film Fade
Film Fade
Effect Icon
Effect Category
Film
Apply to
Transitions
Parameters
Foreground – level, reverse animation
Acceleration
Description
Blends the outgoing pictures to the incoming pictures over time. The Level parameter has been preset according to Kodak specifications. Avid does not recommend adjusting the Level parameter on this effect.
The Level set at 0% shows all of the outgoing frame. The Level set at 100% shows all of the incoming frame.
This dissolve has preset parameters that emulate film's response to black material. Use this effect for fade ins and fade outs.


Mask

Main Topics: 2D Effects Reference
> 2D Effects > Film Effects > Mask
Mask
Effect Icon
Effect Category
Film
Apply to
Single-layer segments
Parameters
Background – hue, saturation, luminance
Scaling – height, width, fixed aspect
Position – horizontal position, vertical position
Description
Masks out any area of the image that is not inside a rectangle defined by the Scaling, Fixed Aspect, and Position parameters of the effect.
The effect's background color masks the area surrounding the rectangle.


Illusion FX

Main Topics: 2D Effects Reference
> 2D Effects > Illusion FX
Illusion FX
The Illusion FX category contains AVX plug-ins, which you can use like any other AVX plug-ins. For more information on AVX plug-ins, see Using Third-Party Plug-in Effects. The Illusion FX category contains the following effects:
Color Mix
Crystal
Film Grain
Flare
FluidBlur
FluidColorMap
FluidMorph
Iris
Kaleidoscope
Lightning
Melt
Motion Blur
Page Curl
Particle Blast
Particle Orbit
Particle Wind
Pattern Generator
Pinch
Radial Blur
Random Blend
Ripple
Rollup
Shear
Sparkler
Sphere
Swirl
Timecode
Twist
Wave


Color Mix

Main Topics: 2D Effects Reference
> 2D Effects > Illusion FX > Color Mix
Color Mix

Apply to | Segments
Effect Category | Illusion FX
Parameters | Color Mix Input Parameters — color level, color
Description | Allows you to keyframe a color effect.


Crystal

Main Topics: 2D Effects Reference
> 2D Effects > Illusion FX > Crystal
Crystal

Apply to | Segments
Effect Category | Illusion FX
Parameters | Crystal Input Parameters — size, jitter, random seed, anti-alias Border — left, right, top, bottom
Description | Creates a mosaic effect using polygons. The size of the polygons and the randomness of their shape can be controlled.


Film Grain

Main Topics: 2D Effects Reference
> 2D Effects > Illusion FX > Film Grain
Film Grain

Apply to | Segments
Effect Category | Illusion FX
Parameters | Film Grain Input Parameters — level, size, color, field mode, hilite grain, shadow grain
Description | Adds a grainy texture to a video clip to simulate the imperfections present in some film footage, such as 16mm stock.


Flare

Main Topics: 2D Effects Reference
> 2D Effects > Illusion FX > Flare
Flare

Apply to | Segments
Effect Category | Illusion FX
Parameters | Flare Input Parameters — brightness, size, width, amount, random seed, X, Y
Description | Creates a random ring flare. The brightness, size, and center of the flare can be controlled.


FluidBlur

Main Topics: 2D Effects Reference
> 2D Effects > Illusion FX > FluidBlur
FluidBlur
Apply to
Segments
Effect Category
Illusion FX
Parameters
FluidBlur Input Parameters — blur amount, lower motion threshold, upper motion threshold, trail, sharpen leading edge, progressive source
Border — left, right, top, bottom
Description
Creates a motion blur. The amount of blur is based on the amount of motion in the clip. Only objects that are moving from one frame to the next will be blurred.
FluidBlur creates a higher quality effect than the Motion Blur effect because it blurs in the direction of travel. See Motion Blur. You must render this effect to see the result.


FluidColorMap

Main Topics: 2D Effects Reference
> 2D Effects > Illusion FX > FluidColorMap
FluidColorMap
Apply to
Segments
Effect Category
Illusion FX
Parameters
FluidColorMap Input Parameters — min motion threshold, max motion threshold, brightness, constant saturation, progressive source
Border — left, right, top, bottom
Description
Creates an animation based on the amount of motion in a scene. The effect maps motion to color values as follows:
Direction of movement maps to unique chroma (color) values. A different color is used for each direction within a 360 degree circle. The system uses the Vectorscope layout (used in the Video Input tool) as a compass of color values.
Motion magnitude maps to luminance (brightness) and color saturation values. Motion magnitude is defined as the amount of pixels an object moves between frames (or fields).


FluidMorph

Main Topics: 2D Effects Reference
> 2D Effects > Illusion FX > FluidMorph
FluidMorph
Apply to | Transitions
Effect Category | Illusion FX
Parameters | Source — still image, video stream FluidMorph Input Parameters — feature match, swap sources, progressive source Border — left, right, top, bottom
Description | Allows you to morph between two clips.


Iris

Main Topics: 2D Effects Reference
> 2D Effects > Illusion FX > Iris
Iris

Apply to | Transitions
Effect Category | Illusion FX
Parameters | Iris Input Parameters — amount, softness, X, Y, swap sources
Description | Wipes the foreground clip away to reveal the background clip using a circle that radiates out from the center. The softness of the edge of the circle can be controlled.


Kaleidoscope

Main Topics: 2D Effects Reference
> 2D Effects > Illusion FX > Kaleidoscope
Kaleidoscope

Apply to | Segments
Effect Category | Illusion FX
Parameters | Kaleidoscope Input Parameters — symmetry, angle, scale Center — X, Y Offset — X, Y, anti-alias Border — left, right, top, bottom
Description | Creates an animation that resembles a kaleidoscope. The number, angle, and position of the mirrors can be controlled, as can the source area for the effect.


Lightning

Main Topics: 2D Effects Reference
> 2D Effects > Illusion FX > Lightning
Lightning

Apply to | Segments
Effect Category | Illusion FX
Parameters | Generation — amount, branch probability, random seed, render mode Core — width, color Glow — width, color
Description | Creates a random lightning pattern.


Melt

Main Topics: 2D Effects Reference
> 2D Effects > Illusion FX > Melt
Melt

Apply to | Transitions
Effect Category | Illusion FX
Parameters | Melt Input Parameters — bleed, melt up, amount, strength, random seed, anti-alias, swap sources Border — left, right, top, bottom
Description | Melts away the foreground clip to reveal the background clip. The foreground clip "melts" downward off the screen, while being distorted in a random "liquid" manner along the horizontal lines; the vertical lines are not distorted. The strength of the distortion can be controlled.


Motion Blur

Main Topics: 2D Effects Reference
> 2D Effects > Illusion FX > Motion Blur
Motion Blur

Apply to | Segments
Effect Category | Illusion FX
Parameters | Motion Blur Input Parameters — amount, direction
Description | Allows you to blur the edges of moving objects. See also FluidBlur.


Page Curl

Main Topics: 2D Effects Reference
> 2D Effects > Illusion FX > Page Curl
Page Curl

Apply to
Transitions
Effect Category
Illusion FX
Parameters
Page Curl Input Parameters — turn left, reverse, swap sources
This effect is similar to the Rollup effect. Rollup has more flexibility, but Page Curl adds a highlight along the curled edge. For more information, see Rollup.
Description
Treats the foreground video channel as though it were a sheet of paper being rolled over to reveal another page beneath.


Particle Blast

Main Topics: 2D Effects Reference
> 2D Effects > Illusion FX > Particle Blast
Particle Blast

Apply to | Transitions
Effect Category | Illusion FX
Parameters | Particle Blast Input Parameters — amount, size, spacing, front speed, front randomness, speed, speed randomness, acceleration, bumpiness, swap sources Border — left, right, top, bottom
Description | Divides the foreground image into circular particles and then blows away the particles from the center outward.


Particle Orbit

Main Topics: 2D Effects Reference
> 2D Effects > Illusion FX > Particle Orbit
Particle Orbit

Apply to | Transitions
Effect Category | Illusion FX
Parameters | Particle Orbit Input Parameters — amount, size, spacing, bumpiness, speed, swap sources Border — left, right, top, bottom
Description | Divides the foreground image into circular particles, which then orbit around their original position. The size and spacing of the particles can be controlled.
Particle Orbit Example
When using this effect as a transition effect, the following parameter changes are recommended:
At the first keyframe, set initial Amount and Bumpiness values to 0 so the transition will begin smoothly.
Add a keyframe to increase the Amount value during the transition. For example, change the value from 0 to 40.
At the same keyframe, set the Size value. For example, reduce Size from 10 to 0.
(Option) At the same keyframe, increase Bumpiness. Increasing Bumpiness gives additional texture to the particles. For example, change the value from 0 to 100.
The illustration below shows four frames from a transition effect using the values in the example.


Particle Wind

Main Topics: 2D Effects Reference
> 2D Effects > Illusion FX > Particle Wind
Particle Wind

Apply to | Transitions
Effect Category | Illusion FX
Parameters | Particle Wind Input Parameters — amount, size, spacing, front speed, front randomness, speed, speed randomness, acceleration, angle, bumpiness, swap sources Border — left, right, top, bottom
Description | Divides the foreground image into circular particles and then blows the particles away directionally.


Pattern Generator

Main Topics: 2D Effects Reference
> 2D Effects > Illusion FX > Pattern Generator
Pattern Generator

Apply to | Segments
Effect Category | Illusion FX
Parameters | Background — pattern type, axis, base color Number — number offset, opacity, text size, stroke width, text color, X, Y Circle — size, width, opacity, color, X, Y
Description | Creates a clip using a solid color, a variety of color bars, or a grid. The frames can be numbered automatically, and a circle can be animated. This effect is useful for testing purposes.


Pinch

Main Topics: 2D Effects Reference
> 2D Effects > Illusion FX > Pinch
Pinch

Apply to | Segments
Effect Category | Illusion FX
Parameters | Pinch Input Parameters — amount, size, X, Y, anti-alias Border — left, right, top, bottom
Description | Pinches the image in toward, or pushes it out from a user-defined point. The amount of distortion and the area affected can be controlled.


Radial Blur

Main Topics: 2D Effects Reference
> 2D Effects > Illusion FX > Radial Blur
Radial Blur

Apply to
Segments
Effect Category
Illusion FX
Input Parameters
Radial Blur Input Parameters — zoom, angle, X, Y, render mode
This effect can take a long time to render. The greater the angle, the more time it will take to render the effect.
Border — left, right, top, bottom
Description
Blurs the image inward or outward from a user-defined point, and around a user-defined rotation. The zoom factor can be controlled.


Random Blend

Main Topics: 2D Effects Reference
> 2D Effects > Illusion FX > Random Blend
Random Blend

Apply to | Transitions
Effect Category | Illusion FX
Parameters | Random Blend Input Parameters — amount, random scale, swap sources
Description | Uses a random pattern to blend the image of the incoming and outgoing video.


Ripple

Main Topics: 2D Effects Reference
> 2D Effects > Illusion FX > Ripple
Ripple

Apply to | Segments
Effect Category | Illusion FX
Parameters | Motion — amount, wave speed, ripple spread, reflections Generation — strength, length, number of ripples, random seed, anti-alias Illumination — color, angle Border — left, right, top, bottom
Description | Creates ripples on the image, as if you dropped a stone into a pond. The number of ripples; their size, speed, and spread; and the color and direction of the light can be controlled.


Rollup

Main Topics: 2D Effects Reference
> 2D Effects > Illusion FX > Rollup
Rollup

Apply to
Transitions
Effect Category
Illusion FX
Parameters
Rollup Input Parameters — amount, curl size, direction, anti-alias, swap sources
Border — left, right, top, bottom
Description
Rolls up the foreground clip to reveal the background clip. The size and direction of the rollup can be controlled.
This effect is similar to the Page Curl effect. Rollup has more flexibility, but Page Curl adds a highlight along the curled edge. For more information, see Page Curl.


Shear

Main Topics: 2D Effects Reference
> 2D Effects > Illusion FX > Shear
Shear

Apply to | Transitions
Effect Category | Illusion FX
Parameters | Shear Input Parameters — amount, min width, max width, width randomness, spread, angle, random seed, anti-alias, swap sources Border — left, right, top, bottom
Description | Divides the foreground clip into strips and moves alternate strips away in opposite directions to reveal the background clip.


Sparkler

Main Topics: 2D Effects Reference
> 2D Effects > Illusion FX > Sparkler
Sparkler

Apply to | Segments
Effect Category | Illusion FX
Generation Parameters | Generation — birth rate, lifetime, X, Y, link speed, length, speed bias X, speed bias Y Movement — speed, gravity, air resistance, wind X, wind Y, turbulence Glow — glow radius, color Core — core radius, color
Description | Creates random sparks or fireworks. The number and nature of the sparks can be controlled.


Sphere

Main Topics: 2D Effects Reference
> 2D Effects > Illusion FX > Sphere
Sphere

Apply to | Segments
Effect Category | Illusion FX
Parameters | Sphere Input Parameters — amount, size, X, Y, anti-alias Border — left, right, top, bottom
Description | Creates a spherical distortion in the image. The size and position of the sphere can be controlled.


Swirl

Main Topics: 2D Effects Reference
> 2D Effects > Illusion FX > Swirl
Swirl

Apply to | Segments
Effect Category | Illusion FX
Parameters | Swirl Input Parameters — amount, size, X, Y, anti-alias Border — left, right, top, bottom
Description | Distorts the image by swirling the pixels within a circular area. The size and position of the circle and the amount of swirl can be controlled.


Timecode

Main Topics: 2D Effects Reference
> 2D Effects > Illusion FX > Timecode
Timecode

Apply to
Segments
Effect Category
Illusion FX
Parameters
Timecode Input Parameters — timecode color, timecode font and size, X, Y, timecode type, frames per foot
Start Timecode — starting day, starting hour, starting minute, starting second, starting frame
Description
Allows you to add burn-in timecode on a clip. The system automatically increments the timecode on each frame of the clip. This effect works for 30-fps, 24-fps, and 25-fps projects.
This effect works well on a video mixdown or when you apply the effect to a separate uncut video filler track that plays above all other tracks. Applying the effect to adjacent clips can be time consuming because it means that you need to apply the effect, select the appropriate starting timecode, and render the effect for each clip.
Feet and frames will be incorrect in a Matchback project.
The system uses the native timecode for the project. For example, in a 24p project, the system uses 24-fps non-drop-frame timecode.


Twist

Main Topics: 2D Effects Reference
> 2D Effects > Illusion FX > Twist
Twist

Apply to | Segments
Effect Category | Illusion FX
Parameters | Twist Input Parameters — amount, X, Y, axis, anti-alias Border — left, right, top, bottom
Description | Distorts the image by twisting the two ends in opposite directions. The position and the amount of the twist can be controlled.


Wave

Main Topics: 2D Effects Reference
> 2D Effects > Illusion FX > Wave
Wave

Apply to | Segments
Effect Category | Illusion FX
Parameters | Wave Input Parameters — amount, minimum size, maximum size, horizontal factor, vertical factor, number of waves, speed, random seed, anti-alias Border — left, right, top, bottom
Description | Distorts the image by applying a user-defined number of waves to it. The size of the waves can be controlled.


Image Effects

Main Topics: 2D Effects Reference
> 2D Effects > Image Effects
Image Effects
Image effects are general effects that apply to a single stream of video. Image effects include:
Avid Pan & Zoom (AVX Plug-In Effect)
Color Correction
Color Effect
Flip
Flip-Flop
Flop
Mask
Region Stabilize
Resize
Submaster


Avid Pan & Zoom (AVX Plug-In Effect)

Main Topics: 2D Effects Reference
> 2D Effects > Image Effects > Avid Pan & Zoom (AVX Plug-In Effect)
Avid Pan & Zoom (AVX Plug-In Effect)
Effect Icon
Effect Category
Image
Apply to
Single-layer segments
Parameters
Other Options button for the Avid Pan & Zoom Effect
Display
Display Options
Size
Position for the Avid Pan & Zoom Effect
Velocity
Path
Filtering
Background for the Avid Pan & Zoom Effect
Advanced
Cache
Transition Parameters — transition effect alignment and duration
Description
Allows you to import a high-resolution still image, and then pan and zoom over it. You can preview the movement in real time with no filtering and render the effect with a wide range of filtering options that provide exceptional image quality.
See Using Avid Pan & Zoom


Color Correction

Main Topics: 2D Effects Reference
> 2D Effects > Image Effects > Color Correction
Color Correction
Effect Icon
Effect Category
Image
Apply to
Single-layer segments
Parameters
All parameters and controls appear in the Color Correction tool.
Description
The Color Correction effect allows you to access the tools available in Color Correction mode when you need to create a color correction that can be rendered. For more information, see
See Also
Effect Types


Color Effect

Main Topics: 2D Effects Reference
> 2D Effects > Image Effects > Color Effect
Color Effect
Effect Icon
Effect Category
Image
Apply to
Single-layer segments
Parameters
Luma Adjust – brightness, contrast, invert
Luma Range – luma range Fast menu, white point, black point, gamma
Luma Clip – high, low
Chroma Adjust – hue, saturation, invert
Color Style – posterization, solarization
Color Gain – red, green, blue
Description
The Color Effect modifies the luminance, chroma, style (posterized or solarized), and color gain of the segment.
For examples of the Color Effect, see Color Effect Parameters.


Flip

Main Topics: 2D Effects Reference
> 2D Effects > Image Effects > Flip
Flip

Effect Icon
Effect Category
Image
Apply to
Single-layer segments
Parameters
None
Description
Video image is flipped vertically.


Flip-Flop

Main Topics: 2D Effects Reference
> 2D Effects > Image Effects > Flip-Flop
Flip-Flop

Effect Icon
Effect Category
Image
Apply to
Single-layer segments
Parameters
None
Description
Video image is flipped both horizontally and vertically.


Flop

Main Topics: 2D Effects Reference
> 2D Effects > Image Effects > Flop
Flop

Effect Icon
Effect Category
Image
Apply to
Single-layer segments
Parameters
None
Description
Video image is flipped horizontally, which reverses the camera angle.


Mask

Main Topics: 2D Effects Reference
> 2D Effects > Image Effects > Mask
Mask
Effect Icon
Effect Category
Image
Apply to
Single-layer segments
Parameters
Background – hue, saturation, luminance
Scaling – height, width, fixed aspect
Position – horizontal position, vertical position
Description
Masks out any area of the image that is not inside a rectangle defined by the Scaling, Fixed Aspect, and Position parameters of the effect. The effect's background color masks the area surrounding the rectangle.


Region Stabilize

Main Topics: 2D Effects Reference
> 2D Effects > Image Effects > Region Stabilize
Region Stabilize
Effect Icon
Effect Category
Image
Apply to
Single-layer segments
Parameters
Region Stabilize Parameters – Model, Region of Interest, Auto Zoom
Description
The Region Stabilize effect defines and tracks an area of an image to eliminate unwanted motion in a clip, such as motion from an unstable camera. For more information, see Using the Region Stabilize Effect and Region Stabilize Parameters.
The Region Stabilize effect is available with Avid Xpress Pro.


Resize

Main Topics: 2D Effects Reference
> 2D Effects > Image Effects > Resize
Resize

Effect Icon
Effect Category
Image
Apply to
Single-layer segments
Parameters
Background – hue, saturation, luminance
Scaling – height, width, fixed aspect
Position – horizontal position, vertical position
Crop – top, bottom, left, right
You can promote Resize to advanced keyframes. For more information, see Working with Advanced Keyframes.
Description
Resize modifies the size and position of the video. The background color displays where no video is present. Use the H Pos, V Pos, and Size sliders to specify the size and position of the video. Use the Crop parameters to remove the edges of the picture.


Submaster

Main Topics: 2D Effects Reference
> 2D Effects > Image Effects > Submaster
Submaster
Effect Icon
Effect Category
Image
Apply to
The top video track under which are the video tracks that will be included in the Submaster effect
Parameters
None
Description
When rendered, the Submaster effect creates a single media file for all the video on the layers below the Submaster effect. This allows you to group several effects that reside on different video layers and render them as one effect; this is quicker than rendering each effect separately.
The Submaster effect does not render each track separately; you cannot play each track separately after rendering.
See Also
Submaster Editing


Key Effects

Main Topics: 2D Effects Reference
> 2D Effects > Key Effects
Key Effects
Key effects combine two streams of video using components from one of the streams. Key effects include:
Chroma Key
Luma Key
Matte Key
RGB Keyer (AVX Plug-in Effect)
See Also
Effect Types


Chroma Key

Main Topics: 2D Effects Reference
> 2D Effects > Key Effects > Chroma Key
Chroma Key

Effect Icon
Effect Category
Key
Apply to
Transitions, multilayer segments
Parameters
Key – hue, saturation, luminance, gain, softness
Secondary Key – hue, saturation, luminance, gain, softness
Spill Suppression – hue, saturation, luminance, gain, softness
Foreground – level, swap sources, reverse animation, invert key, show alpha
Acceleration
Scaling – height, width, fixed aspect
Position – horizontal position, vertical position
Crop – top, bottom, left, right
Transition Parameters – transition effect alignment and duration
Description
Replaces one part of the video image with another video image based on color. The key color in the video on the higher track is replaced with the video from the lower track number. Chroma Key is used most frequently with a foreground image shot in front of a highly saturated color screen.


Luma Key

Main Topics: 2D Effects Reference
> 2D Effects > Key Effects > Luma Key
Luma Key

Effect Icon
Effect Category
Key
Apply to
Transitions, multilayer segments
Parameters
Key – hue, saturation, luminance, gain, softness
Foreground – level, swap sources, reverse animation, invert key, show alpha
Acceleration
Scaling – height, width, fixed aspect
Position – horizontal position, vertical position
Crop – top, bottom, left, right
Transition Parameters – transition effect alignment and duration
Description
Replaces one part of the video image with another video image based on luminance.


Matte Key

Main Topics: 2D Effects Reference
> 2D Effects > Key Effects > Matte Key
Matte Key

Effect Icon
Effect Category
Key
Apply to
Multilayer segments
Parameters
Foreground – level, swap sources, reverse animation, invert key, show alpha
Acceleration
Scaling – height, width, fixed aspect
Position – horizontal position, vertical position
Crop – top, bottom, left, right
Transition Parameters – transition effect alignment and duration
Description
A three-layer track effect. The bottom layer is the background image, the middle layer is the foreground image, and the top layer contains the grayscale matte or alpha channel.


RGB Keyer (AVX Plug-in Effect)

Main Topics: 2D Effects Reference
> 2D Effects > Key Effects > RGB Keyer (AVX Plug-in Effect)
RGB Keyer (AVX Plug-in Effect)
Effect Icon
Apply to
Multilayer segments
Parameters
Key Color — hue, saturation, value
Chroma Key — gain, softness, show alpha, spill suppression, level, reverse
Matte Control — blur, erode
Color Correction — hue, saturation, brightness, contrast
Grid
Description
Replaces one part of the video image with another video image based on color. The key color in the video on the higher track is replaced with the video from the lower track number. You can also perform post-key color correction with the RGB Keyer effect.


L-Conceal Effects

Main Topics: 2D Effects Reference
> 2D Effects > L-Conceal Effects
L-Conceal Effects
L-Conceal effects overlap one video channel with another using a predefined L-shaped path. L-Conceal effects include:
Bottom Left
Bottom Right
Top Left
Top Right
See Also
Effect Types


Bottom Left

Main Topics: 2D Effects Reference
> 2D Effects > L-Conceal Effects > Bottom Left
Bottom Left

Effect Icon
Effect Category
L-Conceal
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video slides up the left half of the screen from bottom to top and then fills the screen from left to right.


Bottom Right

Main Topics: 2D Effects Reference
> 2D Effects > L-Conceal Effects > Bottom Right
Bottom Right

Effect Icon
Effect Category
L-Conceal
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video slides up the right half of the screen from bottom to top and then fills the screen from right to left.


Top Left

Main Topics: 2D Effects Reference
> 2D Effects > L-Conceal Effects > Top Left
Top Left

Effect Icon
Effect Category
L-Conceal
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video slides down the left half of the screen from top to bottom and then fills the screen from left to right.


Top Right

Main Topics: 2D Effects Reference
> 2D Effects > L-Conceal Effects > Top Right
Top Right

Effect Icon
Effect Category
L-Conceal
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video slides down the right half of the screen from top to bottom and then fills the screen from right to left.


Matrix Wipe Effects

Main Topics: 2D Effects Reference
> 2D Effects > Matrix Wipe Effects
Matrix Wipe Effects
Matrix Wipes reveal one video channel on top of another video channel, using blocks or bands that appear in a predefined position or path. Matrix Wipes include:
Grid
One-Way Row
Speckle
Spiral
Zig-Zag
See Also
Effect Types


Grid

Main Topics: 2D Effects Reference
> 2D Effects > Matrix Wipe Effects > Grid
Grid

Effect Icon
Effect Category
Matrix Wipe
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Matrix Parameters (access through Other Options button) – matrix columns and rows
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video begins as blocks in a grid pattern that wipe out the outgoing video as the blocks expand to fill the screen. Change the size of the grid by clicking the Other Options button.


One-Way Row

Main Topics: 2D Effects Reference
> 2D Effects > Matrix Wipe Effects > One-Way Row
One-Way Row

Effect Icon
Effect Category
Matrix Wipe
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Matrix Parameters (access through Other Options button) – matrix columns and rows
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video begins as a block in the top left corner of the screen that wipes out the outgoing video as the band expands horizontally across the screen from left to right. When the first horizontal band reaches the right edge of the screen, a second band appears on the left edge of the screen, just below the first band, and repeats the process until the incoming video has wiped out all the outgoing video.


Speckle

Main Topics: 2D Effects Reference
> 2D Effects > Matrix Wipe Effects > Speckle
Speckle

Effect Icon
Effect Category
Matrix Wipe
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Matrix Parameters (access through Other Options button) – matrix columns and rows
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video appears in a random series of blocks that wipe out the outgoing video until the blocks have filled the screen.


Spiral

Main Topics: 2D Effects Reference
> 2D Effects > Matrix Wipe Effects > Spiral
Spiral

Effect Icon
Effect Category
Matrix Wipe
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Matrix Parameters (access through Other Options button) – matrix columns and rows
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video spirals over and wipes out the outgoing video using blocks of screen space, starting in the bottom left corner of the screen, spiraling inward in a counterclockwise movement.


Zig-Zag

Main Topics: 2D Effects Reference
> 2D Effects > Matrix Wipe Effects > Zig-Zag
Zig-Zag

Effect Icon
Effect Category
Matrix Wipe
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Matrix Parameters (access through Other Options button) – matrix columns and rows
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video begins as a single block in the top left corner of the screen that wipes out the outgoing video as the band expands horizontally across the screen from left to right. When the first horizontal band reaches the right edge of the screen, a second band appears and expands horizontally across the screen from right to left. Succeeding bands repeat the process until the wipe is completed.


Motion Effects

Main Topics: 2D Effects Reference
> 2D Effects > Motion Effects
Motion Effects
A motion effect is applied to a clip in the Source pop-up monitor and controls the rate at which the video channel is played. Motion effects include:
Freeze Frame
Variable Speed and Strobe Motion
See also Timewarp.
See Also
Creating Traditional Motion Effects
Effect Types


Freeze Frame

Main Topics: 2D Effects Reference
> 2D Effects > Motion Effects > Freeze Frame
Freeze Frame
Effect Category | Motion
Apply to | Current frame in the Source pop-up monitor
Parameters | Traditional Motion Effect Parameters – duration, two-field media
Description | This effect repeats the current frame in the Source pop-up monitor for the specified duration.


Variable Speed and Strobe Motion

Main Topics: 2D Effects Reference
> 2D Effects > Motion Effects > Variable Speed and Strobe Motion
Variable Speed and Strobe Motion
Effect Category | Motion
Apply to | The clip marked by the IN and OUT points in the Source pop-up monitor
Parameters | Traditional Motion Effect Parameters – variable speed, strobe motion, two-field media
Description | Variable Speed creates slow motion, fast motion, or reverse motion. Strobe Motion creates a stuttering effect. The Strobe Motion effect can be used in combination with the Variable Speed effect.


Peel Effects

Main Topics: 2D Effects Reference
> 2D Effects > Peel Effects
Peel Effects
Peel effects treat one video channel as though it were a sheet of paper being peeled from the other video channel. Peel effects include:
Bottom Left Corner
Bottom Right Corner
Bottom to Top
Left to Right
Right to Left
Top Left Corner
Top Right Corner
Top to Bottom
See Also
Effect Types


Bottom Left Corner

Main Topics: 2D Effects Reference
> 2D Effects > Peel Effects > Bottom Left Corner
Bottom Left Corner

Effect Icon
Effect Category
Peel
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Outgoing video is peeled from the incoming video from the bottom left corner to the top right corner of the screen.


Bottom Right Corner

Main Topics: 2D Effects Reference
> 2D Effects > Peel Effects > Bottom Right Corner
Bottom Right Corner

Effect Icon
Effect Category
Peel
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Outgoing video is peeled from the incoming video from the bottom right corner to the top left corner of the screen.


Bottom to Top

Main Topics: 2D Effects Reference
> 2D Effects > Peel Effects > Bottom to Top
Bottom to Top

Effect Icon
Effect Category
Peel
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Outgoing video is peeled from the incoming video from the bottom edge to the top edge of the screen.


Left to Right

Main Topics: 2D Effects Reference
> 2D Effects > Peel Effects > Left to Right
Left to Right

Effect Icon
Effect Category
Peel
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Outgoing video is peeled from the incoming video from the left edge to the right edge of the screen.


Right to Left

Main Topics: 2D Effects Reference
> 2D Effects > Peel Effects > Right to Left
Right to Left

Effect Icon
Effect Category
Peel
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Outgoing video is peeled from the incoming video from the right edge to the left edge of the screen.


Top Left Corner

Main Topics: 2D Effects Reference
> 2D Effects > Peel Effects > Top Left Corner
Top Left Corner

Effect Icon
Effect Category
Peel
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Outgoing video is peeled from the incoming video from the top left corner to the bottom right corner of the screen.


Top Right Corner

Main Topics: 2D Effects Reference
> 2D Effects > Peel Effects > Top Right Corner
Top Right Corner

Effect Icon
Effect Category
Peel
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Outgoing video is peeled from the incoming video from the top right corner to the bottom left corner of the screen.


Top to Bottom

Main Topics: 2D Effects Reference
> 2D Effects > Peel Effects > Top to Bottom
Top to Bottom

Effect Icon
Effect Category
Peel
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video is peeled from the outgoing video from the top to the bottom of the screen.


Push Effects

Main Topics: 2D Effects Reference
> 2D Effects > Push Effects
Push Effects
Push effects move one video channel to fill the screen while the other video channel is pushed out of the screen. Push effects include:
Bottom Left to Top Right
Bottom Right to Top Left
Bottom to Top
Left to Right
Right to Left
Top Left to Bottom Right
Top Right to Bottom Left
Top to Bottom
See Also
Effect Types


Bottom Left to Top Right

Main Topics: 2D Effects Reference
> 2D Effects > Push Effects > Bottom Left to Top Right
Bottom Left to Top Right

Effect Icon
Effect Category
Push
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video pushes out the outgoing video from the bottom left corner to the top right corner of the screen. Border is on the incoming video.


Bottom Right to Top Left

Main Topics: 2D Effects Reference
> 2D Effects > Push Effects > Bottom Right to Top Left
Bottom Right to Top Left

Effect Icon
Effect Category
Push
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video pushes out the outgoing video from the bottom right corner to the top left corner of the screen. Border is on the incoming video.


Bottom to Top

Main Topics: 2D Effects Reference
> 2D Effects > Push Effects > Bottom to Top
Bottom to Top

Effect Icon
Effect Category
Push
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video pushes out the outgoing video from the bottom to the top of the screen. Border is on the incoming video.


Left to Right

Main Topics: 2D Effects Reference
> 2D Effects > Push Effects > Left to Right
Left to Right

Effect Icon
Effect Category
Push
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video pushes out the outgoing video from the left edge to the right edge of the screen. Border is on the incoming video.


Right to Left

Main Topics: 2D Effects Reference
> 2D Effects > Push Effects > Right to Left
Right to Left

Effect Icon
Effect Category
Push
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video pushes out the outgoing video from the right edge to the left edge of the screen. Border is on the incoming video.


Top Left to Bottom Right

Main Topics: 2D Effects Reference
> 2D Effects > Push Effects > Top Left to Bottom Right
Top Left to Bottom Right

Effect Icon
Effect Category
Push
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video pushes out the outgoing video from the top left corner to the bottom right corner of screen. Border is on the incoming video.


Top Right to Bottom Left

Main Topics: 2D Effects Reference
> 2D Effects > Push Effects > Top Right to Bottom Left
Top Right to Bottom Left

Effect Icon
Effect Category
Push
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video pushes out the outgoing video from the top right corner to the bottom left corner of the screen. Border is on the incoming video.


Top to Bottom

Main Topics: 2D Effects Reference
> 2D Effects > Push Effects > Top to Bottom
Top to Bottom

Effect Icon
Effect Category
Push
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video pushes out the outgoing video from the top to the bottom of the screen. Border is on the incoming video.


Sawtooth Wipe Effects

Main Topics: 2D Effects Reference
> 2D Effects > Sawtooth Wipe Effects
Sawtooth Wipe Effects
Sawtooth Wipes reveal one video channel on top of another video channel, using moving sawtooth shapes. Shape Wipes include:
Horizontal Sawtooth
Horizontal Open Sawtooth
Vertical Open Sawtooth
Vertical Sawtooth
See Also
Effect Types


Horizontal Sawtooth

Main Topics: 2D Effects Reference
> 2D Effects > Sawtooth Wipe Effects > Horizontal Sawtooth
Horizontal Sawtooth

Effect Icon
Effect Category
Sawtooth Wipe
Apply to
Transitions, multilayer segments
Parameters
Foreground – level, reverse animation
Matrix Parameters (access through Other Options button) – matrix columns and rows
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video appears with a sawtooth on the left edge of the screen. The sawtooth edge moves to the right edge of the screen, revealing the incoming video.


Horizontal Open Sawtooth

Main Topics: 2D Effects Reference
> 2D Effects > Sawtooth Wipe Effects > Horizontal Open Sawtooth
Horizontal Open Sawtooth

Effect Icon
Effect Category
Sawtooth Wipe
Apply to
Transitions, multilayer segments
Parameters
Foreground – level, reverse animation
Matrix Parameters (access through Other Options button) – matrix columns and rows
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video begins as a vertical sawtooth in the center of the screen. The sawtooth then expands outward to the left and right edges of the screen to display the incoming video in the center while covering the outgoing video.


Vertical Open Sawtooth

Main Topics: 2D Effects Reference
> 2D Effects > Sawtooth Wipe Effects > Vertical Open Sawtooth
Vertical Open Sawtooth

Effect Icon
Effect Category
Sawtooth Wipe
Apply to
Transitions, multilayer segments
Parameters
Foreground – level, reverse animation
Matrix Parameters (access through Other Options button) – matrix columns and rows
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video begins as a horizontal sawtooth in the center of the screen. The sawtooth expands up and down, revealing the incoming video.


Vertical Sawtooth

Main Topics: 2D Effects Reference
> 2D Effects > Sawtooth Wipe Effects > Vertical Sawtooth
Vertical Sawtooth

Effect Icon
Effect Category
Sawtooth Wipe
Apply to
Transitions, multilayer segments
Parameters
Foreground – level, reverse animation
Matrix Parameters (access through Other Options button) – matrix columns and rows
Acceleration
Transition Parameters – transition effect alignment and duration
Description
The sawtooth edge moves from the top of the screen down, covering the outgoing video and displaying the incoming video above the sawtooth.


Shape Wipe Effects

Main Topics: 2D Effects Reference
> 2D Effects > Shape Wipe Effects
Shape Wipe Effects
Shape Wipes reveal one video channel on top of another video channel, using a growing or moving geometric shape. Shape Wipes include:
4 Corners
Center Box
Circle
Clock
Diamond
Ellipse
Horizontal Bands
Horizontal Blinds
Vertical Blinds
See Also
Effect Types


4 Corners

Main Topics: 2D Effects Reference
> 2D Effects > Shape Wipe Effects > 4 Corners
4 Corners

Effect Icon
Effect Category
Shape Wipe
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video begins as blocks in four corners of the screen and wipes out the outgoing video as the blocks expand to fill the screen.


Center Box

Main Topics: 2D Effects Reference
> 2D Effects > Shape Wipe Effects > Center Box
Center Box

Effect Icon
Effect Category
Shape Wipe
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Scaling – height, width, fixed aspect
Position – horizontal position, vertical position
Transition Parameters – transition effect alignment and duration
Description
Incoming video begins as a small box in the center of the screen and wipes out the outgoing video as it expands to fill the screen.


Circle

Main Topics: 2D Effects Reference
> 2D Effects > Shape Wipe Effects > Circle
Circle

Effect Icon
Effect Category
Shape Wipe
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Foreground – level, reverse animation
Acceleration
Scaling – height, width, fixed aspect
Position – horizontal position, vertical position
Transition Parameters – transition effect alignment and duration
Description
Incoming video begins as a small circle in the center of the screen and wipes out the outgoing video as it expands to fill the screen.


Clock

Main Topics: 2D Effects Reference
> 2D Effects > Shape Wipe Effects > Clock
Clock

Effect Icon
Effect Category
Shape Wipe
Apply to
Transitions, multilayer segments
Parameters
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and durations
Description
Incoming video appears as a vertical line from the center of the screen to the top edge. The incoming video replaces the outgoing video in a clockwise motion as if it were the hand on a clock.


Diamond

Main Topics: 2D Effects Reference
> 2D Effects > Shape Wipe Effects > Diamond
Diamond

Effect Icon
Effect Category
Shape Wipe
Apply to
Transitions, multilayer segments
Parameters
Foreground – level, reverse animation
Acceleration
Scaling – height, width, fixed aspect
Position – horizontal position, vertical position
Transition Parameters – transition effect alignment and duration
Description
Incoming video begins as a small diamond in the center of the screen and wipes out the outgoing video as it expands to fill the screen.


Ellipse

Main Topics: 2D Effects Reference
> 2D Effects > Shape Wipe Effects > Ellipse
Ellipse

Effect Icon
Effect Category
Shape Wipe
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, and softness
Foreground – level, reverse animation
Acceleration
Scaling – height, width, fixed aspect
Position – horizontal position, vertical position
Transition Parameters – transition effect alignment and duration
Description
Incoming video begins as a small ellipse in the center of the screen and wipes out the outgoing video as it expands to fill the screen.


Horizontal Bands

Main Topics: 2D Effects Reference
> 2D Effects > Shape Wipe Effects > Horizontal Bands
Horizontal Bands

Effect Icon
Effect Category
Shape Wipe
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Matrix Parameters (access through Other Options button) – matrix columns and rows
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Reversible
Yes
Description
Horizontal bands expand toward the center of the screen to reveal the incoming video between alternate shrinking bands of the outgoing video.


Horizontal Blinds

Main Topics: 2D Effects Reference
> 2D Effects > Shape Wipe Effects > Horizontal Blinds
Horizontal Blinds

Effect Icon
Effect Category
Shape Wipe
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Matrix Parameters (access through Other Options button) – matrix columns and rows
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video begins as horizontal bands on the screen that wipe out the outgoing video as the incoming bands expand vertically to fill the screen.


Vertical Blinds

Main Topics: 2D Effects Reference
> 2D Effects > Shape Wipe Effects > Vertical Blinds
Vertical Blinds

Effect Icon
Effect Category
Shape Wipe
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Matrix Parameters (access through Other Options button) – matrix columns and rows
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video begins as vertical bands on the screen that wipe out the outgoing video as the incoming bands expand horizontally to fill the screen.


Spin Effects

Main Topics: 2D Effects Reference
> 2D Effects > Spin Effects
Spin Effects
Spin effects rotate one or more video channels. Spin effects include:
X Spin
Y Spin
See Also
Effect Types


X Spin

Main Topics: 2D Effects Reference
> 2D Effects > Spin Effects > X Spin
X Spin

Effect Icon
Effect Category
Spin
Apply to
Transitions
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Outgoing video is squeezed until it appears as a vertical line. Incoming video expands the line until it fills the screen. Border appears only on incoming video.


Y Spin

Main Topics: 2D Effects Reference
> 2D Effects > Spin Effects > Y Spin
Y Spin

Effect Icon
Effect Category
Spin
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Outgoing video is squeezed until it appears as a horizontal line. The incoming video then expands from that horizontal line until it fills the screen.


Squeeze Effects

Main Topics: 2D Effects Reference
> 2D Effects > Squeeze Effects
Squeeze Effects
Squeeze effects expand a video channel from a single point or line until it fills the screen, obscuring the second video channel. Squeeze effects include:
Bottom Centered
Bottom Left
Bottom Right
Bottom to Top
Centered Zoom
Horizontal Centered
Left Centered
Left to Right
Right Centered
Right to Left
Top Centered
Top Left
Top Right
Top to Bottom
Vertical Centered
See Also
Effect Types


Bottom Centered

Main Topics: 2D Effects Reference
> 2D Effects > Squeeze Effects > Bottom Centered
Bottom Centered

Effect Icon
Effect Category
Squeeze
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video squeezes over the outgoing video, beginning as a rectangle in the center bottom of the screen and expanding to fill the screen.


Bottom Left

Main Topics: 2D Effects Reference
> 2D Effects > Squeeze Effects > Bottom Left
Bottom Left

Effect Icon
Effect Category
Squeeze
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video squeezes over the outgoing video, beginning as a rectangle in the bottom left corner of the screen and expanding to fill the screen.


Bottom Right

Main Topics: 2D Effects Reference
> 2D Effects > Squeeze Effects > Bottom Right
Bottom Right

Effect Icon
Effect Category
Squeeze
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video squeezes over the outgoing video, beginning as a rectangle in the bottom right corner of the screen and expanding to fill the screen.


Bottom to Top

Main Topics: 2D Effects Reference
> 2D Effects > Squeeze Effects > Bottom to Top
Bottom to Top

Effect Icon
Effect Category
Squeeze
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video squeezes over the outgoing video, beginning at the bottom of the screen and filling to the top of the screen.


Centered Zoom

Main Topics: 2D Effects Reference
> 2D Effects > Squeeze Effects > Centered Zoom
Centered Zoom

Effect Icon
Effect Category
Squeeze
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment
Description
Incoming video starts as a rectangle in the center of the screen and zooms to fill the screen.


Horizontal Centered

Main Topics: 2D Effects Reference
> 2D Effects > Squeeze Effects > Horizontal Centered
Horizontal Centered

Effect Icon
Effect Category
Squeeze
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video starts as a vertical band squeezed in the center of the screen and expands horizontally to fill the screen.


Left Centered

Main Topics: 2D Effects Reference
> 2D Effects > Squeeze Effects > Left Centered
Left Centered

Effect Icon
Effect Category
Squeeze
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video squeezes over the outgoing video, beginning as a rectangle in the center left edge of the screen and expanding to fill the screen.


Left to Right

Main Topics: 2D Effects Reference
> 2D Effects > Squeeze Effects > Left to Right
Left to Right

Effect Icon
Effect Category
Squeeze
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video squeezes over the outgoing video, beginning at the left edge of the screen and filling to the right edge of the screen.


Right Centered

Main Topics: 2D Effects Reference
> 2D Effects > Squeeze Effects > Right Centered
Right Centered

Effect Icon
Effect Category
Squeeze
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video squeezes over the outgoing video, beginning as a rectangle in the center right edge of the screen and expanding to fill the screen.


Right to Left

Main Topics: 2D Effects Reference
> 2D Effects > Squeeze Effects > Right to Left
Right to Left

Effect Icon
Effect Category
Squeeze
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video squeezes over the outgoing video, beginning at the right edge of the screen and filling to the left edge of screen.


Top Centered

Main Topics: 2D Effects Reference
> 2D Effects > Squeeze Effects > Top Centered
Top Centered

Effect Icon
Effect Category
Squeeze
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video squeezes over the outgoing video, beginning as a rectangle in the center top edge of the screen and expanding to fill the screen.


Top Left

Main Topics: 2D Effects Reference
> 2D Effects > Squeeze Effects > Top Left
Top Left

Effect Icon
Effect Category
Squeeze
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video squeezes over the outgoing video, beginning as a rectangle in the top left corner of the screen and expanding to fill the screen.


Top Right

Main Topics: 2D Effects Reference
> 2D Effects > Squeeze Effects > Top Right
Top Right

Effect Icon
Effect Category
Squeeze
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video squeezes over the outgoing video, beginning as a rectangle in the top right corner of the screen and expanding to fill the screen.


Top to Bottom

Main Topics: 2D Effects Reference
> 2D Effects > Squeeze Effects > Top to Bottom
Top to Bottom

Effect Icon
Effect Category
Squeeze
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video squeezes over the outgoing video, beginning at the top edge of the screen and filling to the bottom edge of the screen.


Vertical Centered

Main Topics: 2D Effects Reference
> 2D Effects > Squeeze Effects > Vertical Centered
Vertical Centered

Effect Icon
Effect Category
Squeeze
Apply to
Transitions, multilayer segments
Parameters
Border – hue, saturation, luminance, width, softness
Blend Color – hue, saturation, luminance
Foreground – level, reverse animation
Acceleration
Transition Parameters – transition effect alignment and duration
Description
Incoming video starts as a horizontal band squeezed in the center of the screen and expands vertically to fill the screen.


Timewarp

Main Topics: 2D Effects Reference
> 2D Effects > Timewarp
Timewarp
The following effects are available in the Timewarp category:
Timewarp: 0% To 100%
Timewarp: 100% To 0%
Timewarp: 50% Speed
Timewarp: Trim to Fill
Timewarp: Reverse Motion
Timewarp: Speed Boost
Timewarp: Speed Bump
Timewarp effects are preset effects that are based on the Timewarp effect used by Avid Media Composer Adrenaline.
You cannot modify these effects but you can change the way that the system renders the effect by selecting options in the Render Settings dialog box, available in the Settings scroll list of the Project window. The Blended Interpolated and Blended VTR rendering options create a smoother effect than the traditional motion effects. See Creating and Using Render Settings.
You can use Trim mode to change the speed of the Trim to Fill effect.
See also Motion Effects.


Timewarp: 0% To 100%

Main Topics: 2D Effects Reference
> 2D Effects > Timewarp > Timewarp: 0% To 100%
Timewarp: 0% To 100%
Effect Icon
Apply to
Single-layer segments
Parameters
You cannot modify the parameters for this effect.
Description
A preset effect using the Timewarp effect that ramps motion in a sequence from 0% (freeze frame) to 100% (full speed). Apply the effect to a clip in the Timeline. For more information, see Using Timewarp Effects. The inverse of this effect is Timewarp: 100% To 0%.
See Also
Timewarp


Timewarp: 100% To 0%

Main Topics: 2D Effects Reference
> 2D Effects > Timewarp > Timewarp: 100% To 0%
Timewarp: 100% To 0%
Effect Icon
Apply to
Single-layer segments
Parameters
You cannot modify the parameters for this effect.
Description
A preset effect using the Timewarp effect that ramps motion in a sequence from 100% (full speed) down to 0% (freeze frame). The last frame of the clip will be the last frame of the motion effect.
Apply the effect to a clip in the Timeline. For more information, see Using Timewarp Effects. The inverse of this effect is Timewarp: 0% To 100%.
See Also
Timewarp


Timewarp: 50% Speed

Main Topics: 2D Effects Reference
> 2D Effects > Timewarp > Timewarp: 50% Speed
Timewarp: 50% Speed
Effect Icon
Apply to
Single-layer segments
Parameters
You cannot modify the parameters for this effect.
Description
A preset effect using the Timewarp effect that changes the playback speed to 1/2 speed.
Apply the effect to a clip in the Timeline. For more information, see Using Timewarp Effects.
See Also
Timewarp


Timewarp: Trim to Fill

Main Topics: 2D Effects Reference
> 2D Effects > Timewarp > Timewarp: Trim to Fill
Timewarp: Trim to Fill
Effect Icon
Apply to
Single-layer segments
Parameters
You cannot modify the parameters for this effect.
Description
A preset effect using the Timewarp effect that changes the playback speed to a constant rate. You can change the rate by trimming the clip
Apply the effect to a clip in the Timeline. The system displays the current speed in the Timeline along with the clip name. The default speed is 100%. To change the speed, enter Trim mode and trim the effect shorter (faster) or longer (slower).
When you perform the trim operation you are trimming the effect, not the clip. The beginning and ending frames (and the number of source frames) remain the same.
You can achieve a similar result using the Fit to Fill checkbox for Traditional Motion effects or the Fit to Fill button on the Command palette. However, the Trim to Fill effect allows you to access the higher quality Blend rendering options available for Timewarp effects.
For more information, see Using Timewarp Effects.
See Also
Timewarp


Timewarp: Reverse Motion

Main Topics: 2D Effects Reference
> 2D Effects > Timewarp > Timewarp: Reverse Motion
Timewarp: Reverse Motion
Effect Icon
Apply to
Single-layer segments
Parameters
You cannot modify the parameters for this effect.
Description
A preset effect using the Timewarp effect that creates a reverse motion effect at 100% speed. This effect plays a black filler until you render it. Apply the effect to a clip in the Timeline. For more information, see Using Timewarp Effects.
See Also
Timewarp


Timewarp: Speed Boost

Main Topics: 2D Effects Reference
> 2D Effects > Timewarp > Timewarp: Speed Boost
Timewarp: Speed Boost
Effect Icon
Apply to
Single-layer segments
Parameters
You cannot modify the parameters for this effect.
Description
A preset effect using the Timewarp effect. The effect starts out at half speed, reaches approximately double speed at the midpoint, and returns to half speed at the end.
Apply the effect to a clip in the Timeline. For more information, see Using Timewarp Effects.
A similar effect is Timewarp: Speed Bump.
See Also
Timewarp


Timewarp: Speed Bump

Main Topics: 2D Effects Reference
> 2D Effects > Timewarp > Timewarp: Speed Bump
Timewarp: Speed Bump
Effect Icon
Apply to
Single-layer segments
Parameters
You cannot modify the parameters for this effect.
Description
A preset effect using the Timewarp effect. The effect starts out at full speed, slows to approximately half speed at the midpoint, and returns to full speed at the end.
Apply the effect to a clip in the Timeline. For more information, see Using Timewarp Effects.
A similar effect is Timewarp: Speed Boost.
See Also
Timewarp


Title Effects

Main Topics: 2D Effects Reference
> 2D Effects > Title Effects
Title Effects

Effect Icon
Effect Category
Title effects
Apply to
Multilayer segments
Static Title Parameters
Foreground – level, reverse animation
Acceleration
Rolling Title Parameters
Foreground – level, reverse animation
Acceleration
Scroll Position V
Reverse
Description
Title effects are created in the Title tool and can incorporate text, graphic objects, imported graphics, and video. Similar to Matte Key effects, Title effects are placed on segments in one video layer and then keyed over background video on the underlying video layers.
See Also
Effect Types
Main Topics: Creating Titles and Graphic Objects
Main Topics: Editing with Titles


3D Effects Reference

Main Topics: 3D Effects Reference
Main Topics: 3D Effects Reference
The folowing topics provide reference information on parameters and effect shape options that appear in the Effect Editor when you apply an Xpress 3D effect to a transition or segment. For information on applying and editing 3D effects, see Main Topics: Working with 3D Effects.
3D Effects Parameters
Xpress 3D Effects
See Also
Main Topics: 2D Effects Reference


3D Effects Parameters

Main Topics: 3D Effects Reference
> 3D Effects Parameters
3D Effects Parameters
This section provides general information about 3D effect parameters and descriptions of all 3D parameters. Each effect includes a subset of these parameters.
Some parameters have corresponding 2D versions, described in Main Topics: 2D Effects Reference.
Global Versus Keyframeable Parameters
The Hierarchy of Parameters
Direct Manipulation of 3D Effect Parameters
Effects parameters are grouped in the following categories:
Acceleration (3D) (see also Acceleration)
Axis
Background (3D) (see also Background)
Border (3D) (see also Border)
Crop (3D) (see also Crop)
Foreground (3D) (see also Foreground)
Position (3D) (see also Position)
Rotation
Scaling (3D) (see also Scaling)
Shadow
Shape
Spline
Target
Trail
See Also
Working with 3D Effects Parameters
Understanding Effect Parameters
Xpress 3D Effects
Main Topics: Working with 3D Effects


Global Versus Keyframeable Parameters

Main Topics: 3D Effects Reference
> 3D Effects Parameters > Global Versus Keyframeable Parameters
Global Versus Keyframeable Parameters
Parameters for 3D effects are divided into two logical groups:
Global parameters cannot change between keyframes. When you change one of these parameters, the Avid system automatically sets the value for all keyframes.
Keyframeable parameters are adjustable on an individual keyframe basis, so that the parameters can change over time.


The Hierarchy of Parameters

Main Topics: 3D Effects Reference
> 3D Effects Parameters > The Hierarchy of Parameters
The Hierarchy of Parameters
The Avid editing application processes 3D effects parameters in a specific order. Knowing the order will help you understand why something looks a particular way or why an object behaves the way it does on a motion path.
The hierarchy of 3D effects parameters, and the relationships between them, are as follows:

Parameters that are lower in the hierarchy, like Crop, are not affected by parameters that are higher in the hierarchy, such as Rotation. In an effect that has both rotation and cropping, for example, the same four edges are always cropped the same way no matter what angle you have selected for the rotation.
Parameters that are higher in the hierarchy will always take into account the parameters lower in the hierarchy when processing. For example, before an object is rotated, the Avid editing application looks to see where the object is positioned in the frame to display the correct 3D point of view with the new angle.
You always end up with the same effect no matter the order in which you change parameters. However, building an effect from the bottom of the hierarchy up will be easier to control. If you rotate an object, for example, and then move the axis (a lower parameter), your object might jump off the screen. It would be better to move the axis first, and then rotate the object.
Parameters operate as 2D and 3D. All these choices affect the 3D path of the object differently. Two-dimensional (2D) parameters, such as Scaling, are lowest in the hierarchy and do not affect the path through space. Three-dimensional (3D) parameters, such as Position, directly affect the shape of the motion path.


Direct Manipulation of 3D Effect Parameters

Main Topics: 3D Effects Reference
> 3D Effects Parameters > Direct Manipulation of 3D Effect Parameters
Direct Manipulation of 3D Effect Parameters
Some 3D effect parameters that affect the size, position, or movement of an image can be adjusted in two ways. You can adjust the parameter using the controls in the Effect Editor, or you can click the button for the parameter on the right of the Effect Editor and use the on-screen handles to make direct adjustments. The individual parameter descriptions in this chapter show the parameter button as well as the parameter controls for those parameters that provide this option. For more information, see Manipulating 3D Effects Directly.


Acceleration (3D)

Main Topics: 3D Effects Reference
> 3D Effects Parameters > Acceleration (3D)
Acceleration (3D)
Parameter Type
Global. For more information, see Global Versus Keyframeable Parameters.
Description
Adjusts the effect's speed over time by having the effect ease in and ease out of every keyframe. This gives the effect a more natural appearance. The overall speed of an effect is determined by the duration of the effect, which is determined by the length of the clip in the sequence. If you want to slow down or speed up the movement of an effect, you will need to change the length of your effect or use add edits to limit the portion of the clip affected by the effect.
Acceleration affects the following 3D effects parameters:
Shape (X and Y position)
Position (if Spline is disabled)
Scaling
Rotation
Axis
Crop
Shadow (X and Y position)
Use of Control
Drag the slider to control ease in and ease out motion. When the slider is to the left (value of 0), there is no ease in and ease out motion. The effect maintains a constant speed throughout its path. As the slider moves to the right (toward a maximum value of 100), ease in and ease out motion increases.
See Also
Acceleration


Axis

Main Topics: 3D Effects Reference
> 3D Effects Parameters > Axis
Axis
Parameter Type
Keyframeable. For more information, see Global Versus Keyframeable Parameters.
Description
Moves the center of rotation relative to the image. There is no fixed rotation axis with an image. The axis is independent of the image and is movable. For example, the rotation axis can be placed in the center of the image, on the edge, or off the picture.
To move the center of rotation off the image, you might find it useful to zoom out and activate the wire-frame handles. For more information, see Effect Editor Controls.
Use of Controls
Axis button
Click the Axis button on the right of the Effect Editor to adjust the center of rotation directly in the Effect Preview monitor. For more information, see Manipulating 3D Effects Directly.

Enable button
Click the Enable button to turn the Axis parameter category on or off. The button is pink when the parameter category is on and gray when it is off. Alt+click (Windows) or Command+click (Macintosh) the Enable button to reset the Axis parameter controls to their default values.

X
Moves the center of rotation along the X axis (right or left). Values range from –999 to +999, where 0 is the center of the X axis.

Y
Moves the center of rotation along the Y axis (up or down). Values range from –999 to +999, where 0 is the center of the Y axis.

Z
Moves the center of rotation along the Z axis. Values can range from –999 to +999, where 0 is the center of the Z axis. Positive values are closer and negative values are farther away. Adjusting the Z value moves the center of rotation off the plane of the video screen.
See Also
Moving in 3D Space


Background (3D)

Main Topics: 3D Effects Reference
> 3D Effects Parameters > Background (3D)
Background (3D)
Parameter Type
Global. For more information, see Global Versus Keyframeable Parameters.
Description
Replaces the bottom video track with a background color.
You can achieve interesting effects on a two-track sequence using a background color for the bottom track and a Luma Key effect on the top track.
Use of Controls
Other Options button
Opens the Windows Color dialog box or Macintosh Color Picker for precise color selection. For more information, see Using the Windows Color Dialog Box and Using the Macintosh Color Picker.

Color Preview window
Move the mouse to the Color Preview window to activate the eyedropper, and then use the eyedropper to select a color from the video in the monitor. For a description of how to use the eyedropper, see Using the Eyedropper.

Enable button
Click the Enable button to turn the Background parameter category on or off. The button is pink when the parameter category is on and gray when it is off. Alt+click (Windows) or Command+click (Macintosh) the Enable button to reset the Background parameter controls to their default values (black).

H (hue)
Specifies the hue or shade of the color. Values range from 0 to 255.

S (saturation)
Specifies the amount or intensity of the color. Values range from 0 to 255, where 0 is no chrominance and 255 is a fully saturated color.

L (luminance)
Specifies the brightness of the color. Values range from 0 to 255, where 0 is black and 255 is full brightness.
See Also
Background


Border (3D)

Main Topics: 3D Effects Reference
> 3D Effects Parameters > Border (3D)
Border (3D)
Parameter Type
Keyframeable. For more information, see Global Versus Keyframeable Parameters.
Description
Places a border around the image.
The default border color is black for Plain borders and shades of gray for other border types.
You can blend the foreground video with the background video if you turn on Border, use a zero width, and adjust the Soft parameter.
Use of Controls
Fast Menu button
Click this button and select a border type from the pop-up menu.

Color Preview window
Move the mouse to the Color Preview window to activate the eyedropper, and then use the eyedropper to select a color from the video in the monitor. For a description of how to use the eyedropper, see Using the Eyedropper.

Enable button
Click the Enable button to turn the Border parameter category on or off. The button is pink when the parameter category is on and gray when it is off. Alt+click (Windows) or Command+click (Macintosh) the Enable button to reset the Border parameter controls to their default values (black).

Width
Changes the width of the border. Values range from 0 (no border) to 100, where 50 is the default.

Soft (softness)
Changes the softness. Values range from 0 (hard edge) to 255 (a very soft edge), where 0 is the default. Border softness blends the border with the background image, giving the border a soft appearance.

H (hue)
Specifies the hue or shade of the color. Values range from 0 to 255.

S (saturation)
Specifies the amount or intensity of the color. Values range from 0 to 255, where 0 is no chrominance and 255 is a fully saturated color.

L (luminance)
Specifies the brightness of the color. Values range from 0 to 255, where 0 is black and 255 is full brightness.
See Also
Border


Crop (3D)

Main Topics: 3D Effects Reference
> 3D Effects Parameters > Crop (3D)
Crop (3D)
Parameter Type
Keyframeable. For more information, see Global Versus Keyframeable Parameters.
Description
Trims the top, bottom, left, and right edges of an image.
Crop is at the bottom of the effects parameters hierarchy. It always crops the same four edges of the object no matter what orientation the object has. Cropping works only in 2D space so that 3D parameters such as Rotation and Position, which are higher in the hierarchy, take effect later in the processing. You don't need to adjust cropping before the other parameters, but it is difficult to crop edges if they are rotated to the vanishing point. For more information, see The Hierarchy of Parameters.
Use of Controls
Crop button
Click the Crop button on the right of the Effect Editor to crop the image directly in the Effect Preview monitor. For more information, see Manipulating 3D Effects Directly.

T (top)
Crops the top edge of the image. Values range from –999 (bottom) to +999 (top). The values –999 to +999 are relative to the edges of the image. Zero is the center of the image.

B (bottom)
Crops the bottom edge of the image. Values range from –999 (bottom) to +999 (top).

L (left)
Crops the left edge of the image. Values range from –999 (left) to +999 (right).

R (right)
Crops the right edge of the image. Values range from –999 (left) to +999 (right).
See Also
Crop


Foreground (3D)

Main Topics: 3D Effects Reference
> 3D Effects Parameters > Foreground (3D)
Foreground (3D)
Parameter Type
Global. For more information, see Global Versus Keyframeable Parameters.
Description
Adjusts the transparency of the foreground image. Swaps the foreground and background footage.
Use of Controls
Enable button
Click the Enable button to turn the Foreground parameter category on or off. The button is pink when the parameter category is on and gray when it is off. Alt+click (Windows) or Command+click (Macintosh) the Enable button to reset the Foreground parameter controls to their default values.

Level

Adjusts the transparency of the foreground image from 0 (transparent) to 100 (opaque).

Reverse

Switches the background and foreground source footage.
See Also
Foreground


Position (3D)

Main Topics: 3D Effects Reference
> 3D Effects Parameters > Position (3D)
Position (3D)
Parameter Type
Keyframeable. For more information, see Global Versus Keyframeable Parameters.
Description
Moves an image in 3D space.
Use of Controls
Enable button
Click the Enable button to turn the Position parameter category on or off. The button is pink when the category is on and gray when it is off. Alt+click (Windows) or Command+click (Macintosh) the Enable button to reset the Position parameter controls to their default values.

XY Position button
Click the XY Position button on the right side of the Effect Editor to move the image directly on the X and Y axes in the Effect Preview monitor. For more information, see Manipulating 3D Effects Directly.

X
Moves the image along the screen's X axis (horizontally). Values range from –3000 to +3000, where 0 is the zero-point of the X axis. Negative values move the image to the left and positive values move the image to the right.

Y
Moves the image along the screen's Y axis (vertically). Values range from –3000 to +3000, where 0 is the zero-point of the Y axis. Negative values move the image down and positive values move the image up.

Z
Moves the image closer to or farther from the observer along the Z axis. Values range from –749 to +249, where zero is the zero-point of the Z axis. Negative values move the image away from the observer and positive values move the image toward the observer.
See Also
Position
Moving in 3D Space


Rotation

Main Topics: 3D Effects Reference
> 3D Effects Parameters > Rotation
Rotation
Parameter Type
Keyframeable. For more information, see Global Versus Keyframeable Parameters.
Description
Rotates the image around the X, Y, or Z axis.
Since parameter values range between –720 and +720 degrees, you can spin the image more than once between two keyframes. For an explanation of rotation angles, see Moving in 3D Space.
Use of Controls
Rotation buttons
Click the appropriate Rotation button on the right side of the Effect Editor to adjust the rotation directly in the Effect Preview monitor.

Enable button
Click the Enable button to turn the Rotation parameter category on or off. The button is pink when the parameter category is on and gray when it is off. Alt+click (Windows) or Command+click (Macintosh) the Enable button to reset the Rotation parameter controls to their default values.

Z
Moves the center of rotation along the Z axis (clockwise or counterclockwise). Values range from –720 to +720, where 0 is the center of the Z axis.

X
Moves the center of rotation along the X axis (right or left). Values range from –720 to +720, where 0 is the center of the X axis.

Y
Moves the center of rotation along the Y axis (up or down). Values range from –720 to +720, where 0 is the center of the Y axis.
See Also
Moving in 3D Space


Scaling (3D)

Main Topics: 3D Effects Reference
> 3D Effects Parameters > Scaling (3D)
Scaling (3D)
Parameter Type
Keyframeable. For more information, see Global Versus Keyframeable Parameters.
Description
Adjusts the size of the image or effect.
Use of Controls
Scale button
Click the Scale button on the right side of the Effect Editor to adjust the image size directly in the Effect Preview monitor. For more information, see Manipulating 3D Effects Directly.

Enable button
Click the Enable button to turn the Scaling parameter category on or off. The button is pink when the parameter category is on and gray when it is off. Alt+click (Windows) or Command+click (Macintosh) the Enable button to reset the Scaling parameter controls to their default values.

X
Stretches or compresses along the X axis (horizontally). Values range from 0 to 400, where 100 indicates 100 percent scaling (normal size).

Y
Stretches or compresses along the Y axis (vertically). Values range from 0 to 400, where 100 indicates 100 percent scaling (normal size).

Fixed Aspect
When enabled, Fixed Aspect locks the aspect ratio of the image so you cannot move the X and Y sliders independently. The X and Y sliders are ganged and move together to maintain the selected aspect ratio.
See Also
Scaling


Shadow

Main Topics: 3D Effects Reference
> 3D Effects Parameters > Shadow
Shadow
Parameter Type
Keyframeable. For more information, see Global Versus Keyframeable Parameters.
Description
Places a shadow beneath an image and adjusts the shadow's offset or transparency.
Shadow and Trail (described in Trail) are mutually exclusive; you can have only one enabled at a time.
Use of Controls
Enable button
Click the Enable button to turn the Shadow parameter category on or off. The button is pink when the parameter category is on and gray when it is off. Alt+click (Windows) or Command+click (Macintosh) the Enable button to reset the Shadow parameter controls to their default values.

Opac. (opacity)
Changes the shadow's opacity from fully transparent (0) to fully opaque (100), where 50 is the default.

X
Changes the shadow's left/right offset. Values range from –100 to +100, where 50 is the default.

Y
Changes the shadow's top/bottom offset. Values range from –100 to 0, where –50 is the default.


Shape

Main Topics: 3D Effects Reference
> 3D Effects Parameters > Shape
Shape
Parameter Type
Global. For more information, see Global Versus Keyframeable Parameters.
Description
Allows you to select and adjust a 3D Shape effect. For more information, see Xpress 3D Effects.
Use of Controls
Fast Menu button
Click this button and select a 3D Shape type from the pop-up menu. Each Shape type has its own set of parameter controls. For information on the controls for each Shape type, see Xpress 3D Effects.
The Fast Menu button is available in the Shape parameter category only when you begin by applying the 3D PIP effect from the Effect Palette. If you select a specific Shape type — such as 3D Ball — directly from the Effect Palette, you cannot switch to another Shape type within the Effect Editor.

Enable button
Click the Enable button to turn the Shape parameter category on or off. The button is pink when the parameter category is on and gray when it is off. Alt+click (Windows) or Command+click (Macintosh) the Enable button to reset the Shape parameter controls to their default values.
Effect Name and Icon Doesn't Change When Switching Between
3D Effects in the Effect Editor
You can use the Shape menu in the Effect Editor to switch between the 3D Shapes but the name of the effect does not change when you change the shape. For example, when you are editing a 3D Ball effect you can change the shape to 3D Slats. All of the 3D Slats parameters apply to the effect but the name of the effect continues to be 3D Ball. This limitation applies to all the effects in the Xpress 3D Effect category.


Spline

Main Topics: 3D Effects Reference
> 3D Effects Parameters > Spline
Spline
Parameter Type
Global. For more information, see Global Versus Keyframeable Parameters.
Description
Smooths the position changes between keyframes. Spline helps to reproduce the natural motion path of an object through 3D space. When you enable the Spline parameter and click the Outline/Path button in the Effect Editor, the wire-frame line that represents the path between keyframes appears as a smoothly curved line. Without Spline, moving objects follow the most direct path between keyframed positions, resulting in a "mechanical" feel.
Use of Controls
Enable button
Click the Enable button to turn the Spline parameter category on or off. The button is pink when the parameter category is on and gray when it is off.

Outline/Path button
Click the Outline/Path button at the bottom of the Effect Editor to view the effect's outline and path as a wire frame. You can then adjust keyframe positions directly in the Effect Preview monitor. If Spline is enabled, the effect's path will be smoothly curved.


Target

Main Topics: 3D Effects Reference
> 3D Effects Parameters > Target
Target
Parameter Type
Keyframeable. For more information, see Global Versus Keyframeable Parameters.
Description
Changes the X Y positioning and the sizing of the effect while maintaining other parameter relationships.
Target is a post-transformation parameter. It is at the top of the hierarchy and affects objects after all the other parameters have affected it. If an object has other parameters applied, Target moves the object without changing the relationship of the other parameters. Think of it as moving the entire 3D world where point of view does not change. For more information, see The Hierarchy of Parameters.
Target can be used in many cases as a global parameter. If you have already created an effect and want the whole effect to move higher across the frame or to appear inside another frame, Target is the way to move it. It is also good for offsetting another track slightly if you want to use a black graphics image as a drop shadow.
Use of Controls
Enable button
Click the Enable button to turn the Target parameter category on or off. The button is pink when the parameter category is on and gray when it is off. Alt+click (Windows) or Command+click (Macintosh) the Enable button to reset the Target parameter controls to their default values.

X
Moves the image along the screen's X axis (horizontally). Values range from –999 to +999, where 0 is the default.

Y
Moves the image along the screen's Y axis (vertically). Values range from –999 to +999, where 0 is the default.

Size
Scales the image and maintains the aspect ratio. Values range from 0 to 400, where 100 is the default scale of 100 percent.


Trail

Main Topics: 3D Effects Reference
> 3D Effects Parameters > Trail
Trail
Parameter Type
Keyframeable. For more information, see Global Versus Keyframeable Parameters.
Description
Adds a trail to an effect as it moves across the screen.
You do not see the trail when you step through the effect because it is a cumulative effect. Also, you cannot render a Trail effect.
Trail and Shadow (described in Shadow) are mutually exclusive; you can have only one enabled at a time.
Use of Controls
Enable button
Click the Enable button to turn the Trail parameter category on or off. The button is pink when the parameter category is on and gray when it is off. Alt+click (Windows) or Command+click (Macintosh) the Enable button to reset the Trail parameter controls to their default values.

Decay
Move the slider to change the rate of the trail's decay, or dissipation, during the effect's motion. Adjustment ranges from a quick decay (close to 0) to a slower decay (close to 100), where 75 is the default.

Use Sparkle
Click the Use Sparkle button to paint the trail with sparkles. When Use Sparkle is not selected, the effect paints a trail using the image itself. The button is pink when Use Sparkle is on and gray when it is off.


Xpress 3D Effects

Main Topics: 3D Effects Reference
> Xpress 3D Effects
Xpress 3D Effects
With Xpress 3D effects, you can map the foreground video channel to various geometric shapes to create transitions or special effects. You can apply various effects from the Xpress 3D Effect category in the Effect Palette.
3D Shape Effects
3D PIP Effect
See Also
3D Effects Parameters
Main Topics: 2D Effects Reference


3D Shape Effects

Main Topics: 3D Effects Reference
> Xpress 3D Effects > 3D Shape Effects
3D Shape Effects
Each shape effect displays a set of parameters that are specific to that shape in the Shape category. In addition, you can use other 3D effects parameters, such as Border, Scaling, Position, and Trail.
Page Fold
3D Ball
3D Slats
3D PIP Effect
See Also
3D Effects Parameters
Main Topics: 2D Effects Reference


3D PIP Effect

Main Topics: 3D Effects Reference
> Xpress 3D Effects > 3D PIP Effect
3D PIP Effect
You can promote a 2D Picture in Picture effect to 3D or you can start off with a 3D PIP effect. For general information on Picture-in-Picture effects, see Picture-in-Picture.
See Also
3D Shape Effects
3D Effects Parameters
Main Topics: 2D Effects Reference


Page Fold

Main Topics: 3D Effects Reference
> Xpress 3D Effects > Page Fold
Page Fold
Parameter Type
Keyframeable. For more information, see Global Versus Keyframeable Parameters.
Description
Creates an illusion similar to turning a page in a book. The top image curls over and then becomes flat. You can see the video on either side when you rotate the image or curl the edges. The portion of the image that folds over is referred to as the flap.
Use of Controls
Fast Menu button
Enable button
See Shape.

Curl
Move the slider to control the distance the page rolls up. The control specifies how far the fold has progressed. Values range from 0 to 100, where 0 represents no fold.

Radius
Move the slider to control the tightness of the fold. Values range from 0 to 100, where 15 is the default.

Angle
Move the slider to control the direction of the fold. Values range from –180 degrees to +180 degrees, where 45 degrees is the default.
See Also
Tips for Page Fold Creation
3D Ball
3D Slats


Tips for Page Fold Creation

Main Topics: 3D Effects Reference
> Xpress 3D Effects > Page Fold > Tips for Page Fold Creation
Tips for Page Fold Creation
To take the page from a flat, centered image to one that is completely off the screen:
Vary the Curl value from 0 to 100 while keeping the radius at its default value.
To soften the edges of a Page Fold effect:
Enable the Border parameter — see Border (3D) — and adjust the Soft slider. You can soften a border of zero width.
Also refer to the Illusion FX Page Curl and Rollup effects. See Page Curl and Rollup.


3D Ball

Main Topics: 3D Effects Reference
> Xpress 3D Effects > 3D Ball
3D Ball
Parameter Type
Keyframeable. For more information, see Global Versus Keyframeable Parameters.
Description
Lets you treat the video as a rubbery, rectangular sheet stretched around a sphere. If the radius of the sphere is very large, the corners of the sheet curve along the surface like a rubber patch on a ball. If the radius is small, the corners disappear, wrapping completely around the sphere's surface.
The effects use a 2D effect coordinate system that has its origin in the center of the image. X increases as you move to the right, and Y increases as you move down.
You can apply the 3D Ball effect directly from the Effect Palette, or you can apply the 3D PIP effect and then select 3D Ball from the Fast menu in the Shape parameter category.
Use of Controls
Fast Menu button
Enable button
See Shape.

Radius
Move the slider to change the size of the ball. Values range from 0 to 100.

Curve
Move the slider to give the ball a 3D effect. A value of 0 looks like a flat circle (and can be used as a Circle Wipe). Higher values give more depth to the ball's shape. Values range from 0 to 100.

X Pos (X position)
Move the slider to move the shape to the right or left in relation to the image. The values range from –999 to +999, where 0 is the center of the image. Values increase to the right and decrease to the left.

Y Pos (Y position)
Move the slider to move the shape up or down in relation to the image. Values range from –999 to +999, where 0 is the center of the image. Values increase as you go down and decrease as you go up.

Aspct (aspect ratio)
Move the slider to change the shape from perfectly round to a distorted shape. Values range from –100 to +100, where 0 is a circle.

Angle
Move the slider to rotate the axis of the shape. This effect is visible only when the aspect ratio is not zero. Values range from –180 to +180.
See Also
Limitations to 3D Ball Shapes
Page Fold
3D Slats


Limitations to 3D Ball Shapes

Main Topics: 3D Effects Reference
> Xpress 3D Effects > 3D Ball > Limitations to 3D Ball Shapes
Limitations to 3D Ball Shapes
The following limitations apply to 3D Ball effects:
You cannot apply the Z perspective to a 3D Ball effect.
The X and Y direct manipulation handles do not work for a 3D Ball effect. Use the Rotation (X, Y, Z) sliders in the Rotation parameter category instead.
Once you rotate a 3D Ball effect in X or Y using the sliders, no direct manipulation other than XY position will work. To regain access to the direct manipulation Z handle, reset the X and Y Rotation sliders to 0.

See Also
3D Ball


3D Slats

Main Topics: 3D Effects Reference
> Xpress 3D Effects > 3D Slats
3D Slats
See Also

Parameter Type
Keyframeable. For more information, see Global Versus Keyframeable Parameters.
Description
Slats split the image into alternating bands of video that enter the screen from opposite directions. Change the Amplitude to make the slats move in opposite directions. You can apply the Slat effect directly from the Effect Palette, or you can apply the 3D PIP effect and then, in the Shape parameter category, click the Fast menu button and select the Slat type. For more information, see Shape.
When experimenting with these shapes, start with a Frequency value of 1 and an Amplitude of 0. This makes it easier to see how changes in these values affect the image.
Use of Controls
Fast Menu button,
Enable button
See Shape.

Ampl (amplitude)
Move the slider to control the distance the shape moves. Values range from –100 to +100. For transition effects, increase the amplitude to take the effect off the screen.

Angle
Move the slider to control the slider to change the line along which the video pieces move. Values can range from –180 to +180. Use 0 for horizontal and 90 for vertical.

Freq (frequency)
Move the slider to control how many copies of the offset shape appear on the screen. Values range from 0 to 100.

Offset
Move the slider to reposition the shape on the image. Values range from –100 to +100.
3D Ball
Page Fold


Introducing Avid Color Correction

Main Topics: Introducing Avid Color Correction
Main Topics: Introducing Avid Color Correction
Your Avid application includes Avid Color Correction, a comprehensive set of tools for correcting and adjusting colors. These tools have easy-to-use controls that can be mastered quickly by film and video editors.
This chapter provides a conceptual introduction to Avid Color Correction. This chapter also summarizes the other color adjustment features available in your Avid application and tells you where to find more information about them.
Understanding Avid Color Correction
Other Color Adjustment Tools
A more complete Color Correction tool is available for Avid Symphony. If you have an Avid Symphony system, see the Avid Symphony Color Correction User's Guide.


Understanding Avid Color Correction

Main Topics: Introducing Avid Color Correction
> Understanding Avid Color Correction
Understanding Avid Color Correction
Avid Color Correction lets you perform color corrections on individual segments in a sequence or on multiple segments at the same time. You perform most color correction tasks in Color Correction mode, a distinct toolset that displays the Color Correction tool and a Composer window specially reconfigured for color correction work. The Color Correction tool includes several types of color correction controls, so you can select the ones that are best for your project and working methods.
When you use Color Correction mode, having a basic understanding of how your application applies color corrections is helpful. The following sections explain these basic concepts.
For an introduction to color correction techniques and illustrated examples of typical color corrections, see Main Topics: Color Correction Techniques.
Applying and Viewing Color Corrections
Automatic and Manual Color Corrections
The Color Correction Effect
Understanding Color Correction Groups
See Also
Other Color Adjustment Tools


Applying and Viewing Color Corrections

Main Topics: Introducing Avid Color Correction
> Understanding Avid Color Correction > Applying and Viewing Color Corrections
Applying and Viewing Color Corrections
Avid Color Correction works with video material once it has been edited into a sequence. You make color adjustments in Color Correction mode by selecting segments within a sequence and then altering their color values. The system applies a Color Correction effect to each segment that you correct in a sequence and you can view the correction as you play back the sequence, within the normal limits for effects playback for your application.
Your ability to preview color correction effects in real-time in the Composer monitor or in a Client monitor depends on the model of your Avid application, your hardware configuration, and the complexity of the sequence to which you have applied the color correction effects. As with other effects, you might need to render at least some of your color correction effects before you can export your sequence or perform a digital cut. For more information, see Main Topics: Playing, Previewing, and Rendering Effects.
The color corrections that you make with Avid Color Correction do not cause any permanent change to clips in bins or to their associated media files. If you make a color adjustment to a clip in one sequence, that adjustment does not apply to the same clip in a different sequence.
See Also
Automatic and Manual Color Corrections
The Color Correction Effect
Understanding Color Correction Groups


Automatic and Manual Color Corrections

Main Topics: Introducing Avid Color Correction
> Understanding Avid Color Correction > Automatic and Manual Color Corrections
Automatic and Manual Color Corrections
Avid Color Correction lets you make corrections both automatically and manually. Automatic corrections are easy to learn, quick to implement, and can remove common color problems in the great majority of images. Manual corrections require more skill and practice but allow you more precise control over the final look of your images and give you a greater range of creative possibilities.
When you make automatic corrections, Avid Color Correction calculates and then makes the adjustments needed to improve a particular aspect of an image, for example its color balance. Some automatic corrections involve no input from you beyond the click of a single button; others allow you to assist Avid Color Correction in its calculations by identifying targets in an image with an eyedropper, for example, an area that should be white. When you make manual corrections, you make the adjustments that change the look of the image yourself using controls such as sliders and color wheels.
See Also
Applying and Viewing Color Corrections
The Color Correction Effect
Understanding Color Correction Groups


The Color Correction Effect

Main Topics: Introducing Avid Color Correction
> Understanding Avid Color Correction > The Color Correction Effect
The Color Correction Effect
The Color Correction effect appears in the Image category of the Effect Palette. Because your system automatically applies a Color Correction effect in the Timeline when you make a correction in Color Correction mode, you apply the Color Correction effect directly from the Effect Palette only for a small number of special purposes.
You apply the Color Correction effect from the Effect Palette if you want to apply a single color correction to multiple segments in a sequence. You also apply the Color Correction effect from the Effect Palette if you want to apply multiple automatic color corrections to one or more segments in a sequence in accordance with the settings you have established in the AutoCorrect tab of the Correction Mode Settings dialog box. For more information, see Using Color Correction Effects in the Effect Palette.
Once you render a Color Correction effect, you can move the sequence to a system without color correction and the rendered correction will play successfully. In a system without color correction capability, a Color Correction effect is an unknown effect. The effect icon appears blank in the Timeline, and you cannot make any adjustments to it.
See Also
Applying and Viewing Color Corrections
Automatic and Manual Color Corrections
Understanding Color Correction Groups


Understanding Color Correction Groups

Main Topics: Introducing Avid Color Correction
> Understanding Avid Color Correction > Understanding Color Correction Groups
Understanding Color Correction Groups
Avid Color Correction provides two groups of color correction controls, the HSL (Hue, Saturation, Luminance) group and the Curves group.
You can make both automatic and manual adjustments using one or both groups of controls. If you make adjustments in both groups, you can turn either group on or off independently to control which adjustments are active. When you view the sequence or render the Color Correction effect, your application applies the adjustments from the active groups to create the final appearance. For more information on the interaction between the two groups, see Understanding Interaction Between Color Correction Groups.
Each group uses a different kind of control for making adjustments. The HSL group provides controls for adjusting attributes such as hue, saturation, gain, and gamma. The Curves group allows you to manipulate points on a graph that control the relationship between input and output color.
For more information on the color correction groups, see Working with the Group and Subdividing Tabs.
See Also
Applying and Viewing Color Corrections
Automatic and Manual Color Corrections
The Color Correction Effect


Other Color Adjustment Tools

Main Topics: Introducing Avid Color Correction
> Other Color Adjustment Tools
Other Color Adjustment Tools
In addition to the work you can do with Avid Color Correction, you can correct and adjust colors at various stages of your project using several other tools. The following is a summary of these tools with the locations of detailed information about them.
In some circumstances, when you capture your video input, you can make initial adjustments to the color of incoming video using the Video Input tool. For more information, see Main Topics: Preparing to Capture.
You can create keyframeable color effects on individual segments in a sequence using the Color Effect. For more information, see Color Effect.
You can make many adjustments to color within other 2D and 3D effects, including color control for keys and border colors. For more information, see Main Topics: 2D Effects Reference and Main Topics: 3D Effects Reference.
You can set safe limits for the colors that appear in your project and ask the system to warn you when those limits are exceeded. For more information, see Main Topics: Safe Colors.
See Also
Understanding Avid Color Correction


Understanding Color Correction Mode

Main Topics: Understanding Color Correction Mode
Main Topics: Understanding Color Correction Mode
As it does with other modes (such as Trim mode and Effect mode), your Avid system changes the screen display to provide a specialized interface for Color Correction mode. This interface includes the Color Correction tool itself (containing the controls for adjusting color), and a reconfigured Composer monitor that allows you to view several segments in your sequence side-by-side. This chapter describes the features of Color Correction mode and explains how to control and customize them.
Entering and Exiting Color Correction Mode
Overview of the Color Correction Mode Toolset
The Composer Window in Color Correction Mode
The Client Monitor in Color Correction Mode
The Color Correction Tool
Working with Color Correction Effect Templates


Entering and Exiting Color Correction Mode

Main Topics: Understanding Color Correction Mode
> Entering and Exiting Color Correction Mode
Entering and Exiting Color Correction Mode
Color Correction button
To enter Color Correction mode, do one of the following:
Select Toolset > Color Correction.
Press Shift+F8.
Click the Color Correction button.
In some Avid applications, the Color Correction button appears by default below the Timeline. In others it does not appear in the default button layout, but you can map it from the CC tab of the Command palette to the keyboard or to any button location that can be remapped. For more information, see Using the Command Palette.
To exit Color Correction mode and return to another mode:
Make a selection from the Toolset menu.
See Also
Overview of the Color Correction Mode Toolset
The Composer Window in Color Correction Mode
The Client Monitor in Color Correction Mode
The Color Correction Tool


Overview of the Color Correction Mode Toolset

Main Topics: Understanding Color Correction Mode
> Overview of the Color Correction Mode Toolset
Overview of the Color Correction Mode Toolset
The toolset for Color Correction mode includes three windows in addition to Project and Bin windows:
The Composer window, a three-monitor view
For more information, see The Composer Window in Color Correction Mode.
The Color Correction tool
For more information, see The Color Correction Tool.
The Timeline, resized to accommodate the other elements of the color correction toolset
Avid Color Correction also allows you to display several kinds of image information in the Client monitor. For more information, see The Client Monitor in Color Correction Mode.


The Composer Window in Color Correction Mode

Main Topics: Understanding Color Correction Mode
> The Composer Window in Color Correction Mode
The Composer Window in Color Correction Mode
The Composer window in Color Correction mode is a three-monitor view. This allows you to view material from three segments at once, making it easy to compare material on a shot-by-shot basis. This three-monitor view shares many of the features of the monitors in other modes but also includes several features specific to Color Correction mode.
By default, the monitors show (from left to right) the first frame of the previous segment, the first frame of the current segment, and the first frame of the next segment.
Activating Monitors
Displaying Tracking Information
Displaying Images in Monitors
– Understanding Default Monitor Display
– Configuring Image Display in Monitors
– Splitting the Image Display in Monitors
– Hiding the Video in Monitors
– Displaying 16:9 Video in Monitors
Using the Composer Window Buttons
Using the Play Loop Button in Color Correction Mode
See Also
Overview of the Color Correction Mode Toolset
Customizing the Monitor Displays


Activating Monitors

Main Topics: Understanding Color Correction Mode
> The Composer Window in Color Correction Mode > Activating Monitors
Activating Monitors
Only one of the monitors is active at any one time. The position bar is highlighted in the active monitor, and the image from the active monitor is displayed in the Client monitor.
To activate a monitor:
Click anywhere in the monitor's image area, in the position bar, or on the Tracking Information Display menu.
When you click one of the Composer Window buttons below a monitor, the system activates that monitor and performs the action associated with the button.


Displaying Tracking Information

Main Topics: Understanding Color Correction Mode
> The Composer Window in Color Correction Mode > Displaying Tracking Information
Displaying Tracking Information
The Composer Window monitors in Color Correction mode have the same options for displaying tracking information that are available in other modes.
To display tracking information in a Color Correction mode monitor:
Select Tracking Information Display > format.
By default, the Tracking Information Display menu shows no information until you select a tracking format.
For more information on tracking information display, see Displaying Tracking Information .


Displaying Images in Monitors

Main Topics: Understanding Color Correction Mode
> The Composer Window in Color Correction Mode > Displaying Images in Monitors
Displaying Images in Monitors
The default Composer window for Color Correction mode is a three-monitor view that shows images from three adjacent segments in the Timeline. You can customize the monitor view to show images from other parts of the sequence, to show specific images in a split-screen display, to hide the video, or to display wide-screen (16:9) video. You can also customize a monitor to show waveform or vectorscope information for the current segment.
Understanding Default Monitor Display
Configuring Image Display in Monitors
Splitting the Image Display in Monitors
Hiding the Video in Monitors
Displaying 16:9 Video in Monitors


Understanding Default Monitor Display

Main Topics: Understanding Color Correction Mode
> The Composer Window in Color Correction Mode > Displaying Images in Monitors > Understanding Default Monitor Display
Understanding Default Monitor Display
By default, the center monitor shows the current segment (the segment the position indicator is on in the Timeline). The left monitor shows the previous segment (the segment before the current segment), and the right monitor shows the next segment (the segment after the current segment).
When you move in the sequence by clicking a Composer Window button or by moving the position indicator to a new segment in the Timeline, all three monitors update to maintain the same relationship between displayed segments.
See Also
Configuring Image Display in Monitors
Splitting the Image Display in Monitors
Hiding the Video in Monitors
Displaying 16:9 Video in Monitors


Configuring Image Display in Monitors

Main Topics: Understanding Color Correction Mode
> The Composer Window in Color Correction Mode > Displaying Images in Monitors > Configuring Image Display in Monitors
Configuring Image Display in Monitors
You can configure each monitor to display those segments that are most useful for making comparisons in your project.
To configure the display in a monitor:
Click the monitor's Source menu, and select one of the commands described in the following table.
Source Menu Commands
Command
Description
Empty
Displays no image (black).
Entire Sequence
Makes the entire sequence available in the monitor. This is useful when you want to compare shots from many different places in a sequence. For example, you can display the current segment and the next segment in two monitors for immediate shot-to-shot comparison and display the entire sequence in the third monitor so that you can quickly navigate to any other part of the sequence you want to view. When you change the current segment, the entire sequence updates to that segment.
You can use the Play Loop button in the Command palette to play the whole sequence in the active monitor even if the monitor is not set to Entire Sequence. For more information, see Using the Play Loop Button in Color Correction Mode.
Reference
Locks the current frame (the frame the position indicator is on) in the monitor. When the other monitors update as you navigate in the Timeline, this frame continues to display as a reference. This is useful if you want to use a specific place in your sequence as a reference against which to compare all other shots, for example, a segment that contains optimal skin tones.
To lock the current frame as a reference:
Right-click (Windows) or Ctrl+Shift+click (Macintosh) in the Composer window or the Color Correction tool, and select Reference Current.
Current
Displays the current segment. This option is not available in the Source menu if another monitor is already set to Current.
Previous
Displays the segment immediately before the current segment.
Next
Displays the segment immediately after the current segment.
Second Previous
Displays the segment two segments before the current segment (the segment the position indicator is on in the Timeline).
Second Next
Displays the segment two segments after the current segment.
Waveform and Vectorscope commands
Quad Display
RGB Histogram
RGB Parade
Vectorscope
Y Waveform
YC Waveform
YCbCr Histogram
YCbCr Parade
These commands configure the monitor as a Waveform monitor or Vectorscope monitor. The system displays the information for the currently active monitor. For more information, see Working with the Waveform Monitors and Vectorscope Monitor.
See Also
Understanding Default Monitor Display
Splitting the Image Display in Monitors
Hiding the Video in Monitors
Displaying 16:9 Video in Monitors


Splitting the Image Display in Monitors

Main Topics: Understanding Color Correction Mode
> The Composer Window in Color Correction Mode > Displaying Images in Monitors > Splitting the Image Display in Monitors
Splitting the Image Display in Monitors
You can configure a monitor so it splits the screen to show the image before and after the current color correction adjustments are applied.
The Dual Split display does not appear on the Client monitor.
Dual Split button
To display uncorrected and corrected images in a split screen (Dual Split):
Click the Dual Split button for the monitor you want to display the split screen.
The split-screen display appears in the monitor.

The uncorrected image appears on the left and the image with currently active corrections applied appears on the right. You can resize the box that contains the split-screen image by dragging its triangular handles in the monitor.

You can map the Dual Split button from the Command palette to the keyboard. You can then switch Dual Split on and off with a single keystroke. For more information, see Using the Command Palette .
To cancel the Dual Split display:
Click the Dual Split button for the monitor that contains the Dual Split display.
The monitor returns to a single-image view.
See Also
Understanding Default Monitor Display
Configuring Image Display in Monitors
Hiding the Video in Monitors
Displaying 16:9 Video in Monitors


Hiding the Video in Monitors

Main Topics: Understanding Color Correction Mode
> The Composer Window in Color Correction Mode > Displaying Images in Monitors > Hiding the Video in Monitors
Hiding the Video in Monitors
You can hide the video image area of the monitors at any time. When the video is hidden, you see only the Source and Tracking Information Display menus and the position bars for the monitors. The other parts of the Color Correction toolset expand to fill the remainder of your screen. This might be a preferable setting if you can perform your color correction tasks using only the Client monitor to view your image.
To hide the video in the monitors:
Right-click (Windows) or Ctrl+Shift+click (Macintosh) in the Composer window, and select Hide Video.
When the video is hidden, a check mark appears beside the Hide Video command.
To display the video again:
Right-click (Windows) or Ctrl+Shift+click (Macintosh) in the Composer window, and select Hide Video.
When the video is visible, there is no check mark beside the Hide Video command.
See Also
Understanding Default Monitor Display
Configuring Image Display in Monitors
Splitting the Image Display in Monitors
Displaying 16:9 Video in Monitors


Displaying 16:9 Video in Monitors

Main Topics: Understanding Color Correction Mode
> The Composer Window in Color Correction Mode > Displaying Images in Monitors > Displaying 16:9 Video in Monitors
Displaying 16:9 Video in Monitors
You can display wide-screen 16:9 video as well as standard format 4:3 video in the monitors. However, you must switch to or from 16:9 display while in editing mode and then select Color Correction mode. The 16:9 Video option is unavailable in the shortcut menu when you are in Color Correction mode.
To display 16:9 video in the monitors:
In editing mode, right-click (Windows) or Ctrl+Shift+click (Macintosh) in the Composer window, and select 16:9 Video.
For information on selecting editing mode, see Customizing the Monitor Displays.
When the monitors are set to display 16:9 video, a check mark appears beside the 16:9 Video command.
To display standard format 4:3 video again:
In editing mode, right-click (Windows) or Ctrl+Shift+click (Macintosh) in the Composer window, and select 16:9 Video.
When the monitors are set to display 4:3 video, there is no check mark beside the 16:9 Video command.
See Also
Understanding Default Monitor Display
Configuring Image Display in Monitors
Splitting the Image Display in Monitors
Hiding the Video in Monitors


Using the Composer Window Buttons

Main Topics: Understanding Color Correction Mode
> The Composer Window in Color Correction Mode > Using the Composer Window Buttons
Using the Composer Window Buttons
A group of buttons is available for each monitor in the Composer window when you are using Color Correction mode. You can use these buttons to play footage, move around in your sequence, display a split-screen view, and remove effects.
All these buttons are available in the Command palette and can be mapped from the Command palette to the keyboard using the procedure described in Using the Command Palette.
You cannot map other buttons to the Composer Window button locations of the Color Correction toolset.
The following table describes these buttons in detail and indicates their location within the Command palette.
Composer Window Buttons
Button
Description
Command Palette Tab
Dual Split
Splits the screen in the monitor to show the image before and after the current Color Correction settings are applied. For more information, see Splitting the Image Display in Monitors.
The Dual Split display does not appear in the Client monitor.
Other
Go to Previous Shot
Moves the position indicator to the first frame of the previous shot in the topmost selected video track.
Move
Go to Next Shot
Moves the position indicator to the first frame of the next shot in the topmost selected video track.
Move
Play
Plays the material in the monitor from the current position of the position indicator to the end of the segment. If Sequence is selected in the Source menu, clicking this button plays the material from the current position of the position bar to the end of the sequence. Clicking the button again stops play.
Play
Go to Previous Uncorrected Shot
Moves the position indicator to the first frame of the last segment before the current segment in the topmost selected video track that has not been color corrected.
CC
Go to Next Uncorrected Shot
Moves the position bar to the first frame of the first segment after the current segment in the topmost selected video track that has not been color corrected.
CC
Remove Effect
Removes the color correction on the current segment.
FX
See Also
Using the Play Loop Button in Color Correction Mode


Using the Play Loop Button in Color Correction Mode

Main Topics: Understanding Color Correction Mode
> The Composer Window in Color Correction Mode > Using the Play Loop Button in Color Correction Mode
Using the Play Loop Button in Color Correction Mode
Play Loop button
The Play Loop button has a specialized function in Color Correction mode. The Play Loop button does not appear in the Composer window but does control the playback of material in the Composer window. You can access the Play Loop button from the Play tab of the Command palette or from the keyboard if it has been mapped to a keyboard location.
When you click the Play Loop button, the system plays the whole sequence in the active monitor, starting from the current position of the position indicator. Playback is not limited to the current segment alone, regardless of the Source menu command selected for the monitor. This is useful whenever you want to view the whole sequence quickly without switching monitors or making a new Source menu choice.
See Also
Using the Composer Window Buttons


The Client Monitor in Color Correction Mode

Main Topics: Understanding Color Correction Mode
> The Client Monitor in Color Correction Mode
The Client Monitor in Color Correction Mode
The Client monitor can be an important tool for color correction since it allows you to see your corrections as they will appear when output and displayed on a television screen. Your system's Edit monitor does not have exactly the same color and luminance display characteristics as a television monitor.
With some Avid systems, to use a Client monitor requires that you select the "High Performance (more simultaneous effects)" option in the Video Display Settings dialog box. For information about the Video Display Settings dialog box, see Real-Time Preview of Video Effects. For more information on using a Client monitor, see Playing Video to the Client Monitor.
When you are using Color Correction mode, the Client monitor displays the image that is in the currently active monitor in the Composer window. By switching from one monitor to another in the Composer window, you can quickly compare whichever three images are currently displayed in the monitors. For more information on switching between monitors, see Activating Monitors.
Some systems support Dual Split display in the Client monitor. For those systems, when you select Dual Split for the active monitor, the split-screen display also appears in the Client monitor. This allows you to compare uncorrected and corrected versions of the same segment within the Client monitor. If you right-click (Windows) or Ctrl+Shift+click (Macintosh) the Color Correction tool, and select Dual Split with Reference, the split-screen display allows you to compare a shot with the current reference shot within the Client monitor. For more information on using dual-split options, see Splitting the Image Display in Monitors.
If the Dual Split display does not appear in the Client monitor, your system might not support this feature. If it does, make sure that Show Graphics on Client Display is selected in the Interface Settings dialog box. See Interface Settings .
See Also
The Composer Window in Color Correction Mode
Overview of the Color Correction Mode Toolset


The Color Correction Tool

Main Topics: Understanding Color Correction Mode
> The Color Correction Tool
The Color Correction Tool
In Color Correction mode, you make adjustments in color using the Color Correction tool.
The following illustration shows the Color Correction tool in its default configuration.

Working with the Group and Subdividing Tabs
– Displaying a Group Tab
– Displaying an HSL Subdividing Tab
Understanding Interaction Between Color Correction Groups
Working with the Enable Buttons
– Turning Controls On or Off
– Resetting Controls
– Understanding Interaction Between Enable Buttons
Using the Color Correction Tool Buttons
Customizing Color Correction Mode Settings
Adding Comments to Color Correction Effects
See Also
Overview of the Color Correction Mode Toolset


Working with the Group and Subdividing Tabs

Main Topics: Understanding Color Correction Mode
> The Color Correction Tool > Working with the Group and Subdividing Tabs
Working with the Group and Subdividing Tabs
The Color Correction tool contains two group tabs, the HSL (Hue, Saturation, Luminance) group tab and the Curves group tab.
Within the HSL group are two tabs on the left side of the tool that subdivide the controls for that group. The Curves group has no subdividing tabs. For more information, see Understanding Color Correction Groups.
Displaying a Group Tab
Displaying an HSL Subdividing Tab


Displaying a Group Tab

Main Topics: Understanding Color Correction Mode
> The Color Correction Tool > Working with the Group and Subdividing Tabs > Displaying a Group Tab
Displaying a Group Tab
To display a color correction group tab:
Click the tab in the area containing the group name.
Do not click the Enable button when you want to display a color correction group tab.

The tab is highlighted and moves to the front, and the specific controls for that tab appear.
You can switch between the group tabs using the Page Down key or the Page Up key.
For detailed information on adjusting color using the controls within the color correction groups, see Main Topics: Performing Color Corrections.
See Also
Displaying an HSL Subdividing Tab
Understanding Color Correction Groups


Displaying an HSL Subdividing Tab

Main Topics: Understanding Color Correction Mode
> The Color Correction Tool > Working with the Group and Subdividing Tabs > Displaying an HSL Subdividing Tab
Displaying an HSL Subdividing Tab
To display an HSL subdividing tab:
1. Click the HSL group tab in the area containing the group name.
2. Click the subdividing tab in the area that contains the subdivision name.
The subdividing tab is highlighted and moves to the front, and the specific controls for that tab appear.
See Also
Displaying a Group Tab


Understanding Interaction Between Color Correction Groups

Main Topics: Understanding Color Correction Mode
> The Color Correction Tool > Understanding Interaction Between Color Correction Groups
Understanding Interaction Between Color Correction Groups
Understanding how the color correction groups work together is important. Adjustments made in each group are applied cumulatively to the current segment and its related material. If you make an adjustment in one group and then go on to make another adjustment in a different group, the image will show the cumulative effect of both adjustments.
This behavior provides you with a great deal of flexibility. For example, if you are unhappy with some of your adjustments, you can disable the group that contains those adjustments or reset its controls to default settings without disrupting other adjustments.
For more information on enabling, disabling, and resetting the groups, see Working with the Enable Buttons.
If you make adjustments in both groups, keep in mind how the cumulative adjustments will affect the final image. Adjustments might accumulate, or cancel each other out, in ways that you do not want. Keep each stage of your correction distinct, and do not duplicate the same adjustment in both groups.
See Also
Understanding Color Correction Groups


Working with the Enable Buttons

Main Topics: Understanding Color Correction Mode
> The Color Correction Tool > Working with the Enable Buttons
Working with the Enable Buttons
In the Color Correction tool, each group tab, subdividing tab, and individual control has an Enable button. These buttons provide an immediate visual guide to the status of the controls while you are making corrections. They also allow you to turn controls on and off in various combinations and quickly reset controls to their default values.
Turning Controls On or Off
Resetting Controls
Understanding Interaction Between Enable Buttons
See Also
Understanding Color Correction Groups
Using the Color Correction Tool Buttons


Turning Controls On or Off

Main Topics: Understanding Color Correction Mode
> The Color Correction Tool > Working with the Enable Buttons > Turning Controls On or Off
Turning Controls On or Off
To turn a control or tabbed group of controls on, do one of the following:
Click the Enable button for the control or tabbed group of controls.
Adjust any individual control that is linked to the Enable button.
The Enable button changes to pink, and the control or tabbed group of controls becomes active. The system includes the adjustments in that control or group of controls when calculating the corrected color.
To turn a control or tab off:
Click the Enable button for the control or tab.
The Enable button changes to gray.
See Also
Resetting Controls
Understanding Interaction Between Enable Buttons


Resetting Controls

Main Topics: Understanding Color Correction Mode
> The Color Correction Tool > Working with the Enable Buttons > Resetting Controls
Resetting Controls
To reset a control or a tabbed group of controls to its default values:
1. Display the control or group of controls you want to reset.
2. Alt+click (Windows) or Option+click (Macintosh) the Enable button for that control or group of controls.
The Enable button changes to gray, and all controls linked to that button return to their default values.
You cannot reset controls not currently displayed. If you Alt+click (Windows) or Option+click (Macintosh) the Enable button for a tab whose controls are not currently displayed, you display the controls but do not reset them. Alt+click (Windows) or Option+click (Macintosh) the button again to reset the controls.
See Also
Turning Controls On or Off
Understanding Interaction Between Enable Buttons


Understanding Interaction Between Enable Buttons

Main Topics: Understanding Color Correction Mode
> The Color Correction Tool > Working with the Enable Buttons > Understanding Interaction Between Enable Buttons
Understanding Interaction Between Enable Buttons
The Enable buttons are linked in a hierarchical relationship that mirrors the relationship of the tabs themselves. When you change the status of an Enable button, the change can affect several levels of the hierarchy.
When you Alt+click (Windows) or Option+click (Macintosh) an Enable button to reset controls, you automatically reset all controls at a lower level in the hierarchy. For example, if you Alt+click (Windows) or Option+click (Macintosh) the Enable button for the Red ChromaCurve graph in the Curves tab, only that one control is reset to its default value. However, if you Alt+click (Windows) or Option+click (Macintosh) the Enable button for the Curves tab, all the controls in the Curves tab will reset to their default values.
When you turn an Enable button off, the system stops including controls below that button in the hierarchy when it calculates the corrected color for the segment. Individual controls below that button retain their values and can be reactivated at any time. Their Enable buttons remain pink.
See Also
Turning Controls On or Off
Resetting Controls


Using the Color Correction Tool Buttons

Main Topics: Understanding Color Correction Mode
> The Color Correction Tool > Using the Color Correction Tool Buttons
Using the Color Correction Tool Buttons
In addition to the Enable buttons, and specific control buttons within groups, the Color Correction tool has a group of buttons on the right side that control several important operations.
Use these buttons to:
Create Color Correction effect templates.
For more information, see Working with Color Correction Effect Templates.
Customize the operation of Avid Color Correction.
For more information, see Customizing Color Correction Mode Settings.
Set Safe Color limits.
For more information, see Main Topics: Safe Colors.
Add comments to color-corrected segments.
For more information, see Adding Comments to Color Correction Effects.


Customizing Color Correction Mode Settings

Main Topics: Understanding Color Correction Mode
> The Color Correction Tool > Customizing Color Correction Mode Settings
Customizing Color Correction Mode Settings
You can customize the appearance and behavior of Color Correction mode by selecting options in the Correction Mode Settings dialog box.
Correction Mode Settings button
To customize Color Correction mode:
1. Do one of the following:
In the Color Correction tool, click the Correction Mode Settings button.
In the Project window, click the Settings tab, and then double-click Correction.
2. Click the tab that contains the options you want.
– The Features tab controls several aspects of the appearance and behavior of Color Correction mode. The following table describes the options available in the Features tab of the Correction Mode Settings dialog box.
– The AutoCorrect tab contains pop-up menus for defining which automatic color corrections are made when you apply the Color Correction effect from the Effect Palette. For information on the options available in the AutoCorrect tab of the Correction Mode Settings dialog box, see Selecting AutoCorrect Options.
3. Select the options you want.
4. Click OK.
Correction Mode Settings
Feature Tab Options
Option
Description
Saved Color Labels
Select an item from the pop-up menu to control how custom colors are named in bins. For information on saving custom colors, see Saving Custom Colors to a Bin.
None
When selected, the system does not supply a name.
RGB
When selected, the system uses the 8-bit values for the red, green, and blue components as the name.
Name
When selected, the system uses the name from the standard HTML color scheme that most closely matches the color you are saving.
Name and RGB
When selected, the system uses both the Name and the RGB information as the name. This is the default option.
Real Time Image Updating
When this option is selected, the image in the active monitor updates on-the-fly as you move controls in the Color Correction tool. This provides instant feedback on your adjustments, but the updating process might not always be smooth due to system processing limitations. This is the default option.
You can switch the current setting for Real Time Image Updating on and off by pressing and holding the Alt key (Windows) or Option key (Macintosh). If Real Time Image Updating is on, pressing and holding the Alt key (Windows) or Option key (Macintosh) will turn updating off temporarily. If Real Time Image Updating is off, pressing and holding the Alt key (Windows) or Option key (Macintosh) will turn updating on temporarily.
Eyedropper 3 x 3 Averaging
When this option is selected, the system calculates the color value to pick by averaging the values of a 3 x 3 sample of pixels centered on the eyedropper's position. This is often useful for picking up a color accurately by sight because it compensates for shifts in color value from one pixel to another. When this option is deselected, the system selects the color value of the exact pixel at the eyedropper's position.
Show Eyedropper Info
When this option is selected, the numerical RGB values appear on the color swatches in the Color Match controls.
Eyedropper Picks from Anywhere in Application
When this option is selected, the eyedropper can pick a color from anywhere within the Avid application, for example the swatch for a custom color in a bin.


Adding Comments to Color Correction Effects

Main Topics: Understanding Color Correction Mode
> The Color Correction Tool > Adding Comments to Color Correction Effects
Adding Comments to Color Correction Effects
You can add comments to color-corrected segments to assist you in your work. For example, you might want to briefly note the type of adjustment you made to a segment or to make notes during a preliminary correction pass of ideas for adjustments to be done later during a final pass.
The Comments button indicates whether a comment is present on a segment.
If the position indicator is on a segment that has a comment, the icon on the Comments button is yellow.
If the position indicator is on a segment that has no comment, the icon on the Comments button is not yellow.
Comments button
To add a comment to a segment:
1. If you are not already in Color Correction mode, do one of the following:
Select Toolset > Color Correction.
Press Shift+F8.
2. Move the position indicator to the segment to which you want to add a comment.
3. In the Color Correction tool, click the Comments button.
4. Type your comment in the text window, and click OK.
To remove a comment:
1. If you are not already in Color Correction mode, do one of the following:
Select Toolset > Color Correction.
Press Shift+F8.
2. Move the position indicator to the segment from which you want to remove the comment.
3. In the Color Correction tool, click the Comments button.
4. Click Remove.
To view or edit a comment in the Comments dialog box:
1. If you are not already in Color Correction mode, do one of the following:
Select Toolset > Color Correction.
Press Shift+F8.
2. Move the position indicator to the segment for which you want to view the comment.
3. In the Color Correction tool, click the Comments button.
4. (Option) To edit the comment, click in the text window and make your edits using standard word processing procedures.


Working with Color Correction Effect Templates

Main Topics: Understanding Color Correction Mode
> Working with Color Correction Effect Templates
Working with Color Correction Effect Templates
Avid Color Correction offers the following versions of Color Correction effect templates:
The Color Correction buckets provide an easily accessible location within the Color Correction tool for the short-term storage of Color Correction effect templates.
The Color Correction Effect Template button allows you to create a template for any color correction and save it to a bin in the same way that you save other kinds of effect templates. The Save Correction button in the CC tab of the Command palette performs the same function.
Like templates for other effects, Color Correction effect templates save all the adjustment values for a color correction so you can apply those values quickly to another segment. You can apply all the values at once by dragging the template into the monitor containing the current segment, or you can apply the values for the controls in a single tab in the Color Correction tool by dragging the template onto the tab that contains the group of controls you want to change.
You can also apply a Color Correction effect template to multiple segments at once by selecting the segments and then double-clicking the effect template icon in the bin or in the Effect Palette. To do this, you must be in editing or Effects mode.
You can also save custom colors to bins. For more information, see Using the Color Match Control.
Understanding How Color Correction Effect Templates Save Settings
Saving a Color Correction Effect Template to a Bin
Saving a Color Correction Effect Template to a Bucket
Applying Color Correction Effect Templates
Working with Color Correction Effect Templates in the Effect Palette
See Also
Using the Color Correction Tool Buttons


Understanding How Color Correction Effect Templates Save Settings

Main Topics: Understanding Color Correction Mode
> Working with Color Correction Effect Templates > Understanding How Color Correction Effect Templates Save Settings
Understanding How Color Correction Effect Templates Save Settings
When you create a Color Correction effect template, the system saves all the Color Correction settings for the segment. The system remembers both the values set for each control and the status of each Enable button.
Templates saved to a bin or a bucket do not update when you make new adjustments to the segment. To save new adjustments, you must save a new template to a bin or a bucket.
You can specify which settings you apply in a template by dragging the template to the active tab in the Color Correction tool. This changes only those settings contained within that tab. Using this method, you can, for example, apply settings one tab at a time without applying any other settings that might also be saved in a template.
See Also
Saving a Color Correction Effect Template to a Bin
Saving a Color Correction Effect Template to a Bucket


Saving a Color Correction Effect Template to a Bin

Main Topics: Understanding Color Correction Mode
> Working with Color Correction Effect Templates > Saving a Color Correction Effect Template to a Bin
Saving a Color Correction Effect Template to a Bin
You can save a Color Correction effect template to a bin using either the Color Correction Effect Template button in the Color Correction tool or the Save Correction button in the CC tab of the Command palette.
Color correction templates saved to a bin are saved permanently, unlike templates saved to a bucket, which are not saved beyond the current working session.
Color Correction Effect Template button
Save Correction button
To save a Color Correction effect template to a bin:
1. If you are not already in Color Correction mode, do one of the following:
Select Toolset > Color Correction.
Press Shift+F8.
2. Make sure that the position indicator is in the segment that contains the settings you want to save.
3. Do one of the following:
Click the Color Correction Effect Template button, press and hold the mouse button, and then drag the effect icon to a bin.
With Active Palette selected in the Command palette, click the Save Correction button in the CC tab.
If the Save Correction button is mapped to a key, press that key.
A new effect template appears in the bin, containing all the color correction adjustment values for the segment. The new effect template is identified in the bin by its effect icon. By default, the system names the template using the clip name of the segment. Effect icons for open bins are also displayed in the Effect Palette.
4. (Option) To rename the template, click the template name and type a new name.
See Also
Understanding How Color Correction Effect Templates Save Settings
Saving a Color Correction Effect Template to a Bucket


Saving a Color Correction Effect Template to a Bucket

Main Topics: Understanding Color Correction Mode
> Working with Color Correction Effect Templates > Saving a Color Correction Effect Template to a Bucket
Saving a Color Correction Effect Template to a Bucket
The Color Correction tool provides four buckets, located below the Color Match control, that you can use to save Color Correction effect templates for the duration of a working session. You can then apply the template quickly to any segment. The buckets are labeled C1 through C4.
You can map any of the Color Correction buckets from the CC tab in the Command palette to the keyboard, for example, to a function key, using the standard procedures for mapping buttons described in Using the Command Palette.
To save a Color Correction effect template in a bucket:
1. If you are not already in Color Correction mode, do one of the following:
Select Toolset > Color Correction.
Press Shift+F8.
2. Make sure that the position indicator is in the segment that contains the adjustment values you want to save.
3. Alt+click (Windows) or Option+click (Macintosh) the bucket in which you want to save the template.
Select a bucket from the range C1 to C4. Empty buckets have a blank icon holder above them. If you Alt+click (Windows) or Option+click (Macintosh) a bucket that already contains a template, you overwrite the previous template with the new adjustment values.
The values are saved as a template and a Color Correction icon appears in the icon holder above the Color Correction bucket.
Color Correction effect templates saved to buckets do not remain from one session to another. When you end your session, the system deletes the templates. You can save an effect template in a bucket permanently by clicking the Color Correction icon in the icon holder, and dragging it to a bin.
See Also
Understanding How Color Correction Effect Templates Save Settings
Saving a Color Correction Effect Template to a Bin


Applying Color Correction Effect Templates

Main Topics: Understanding Color Correction Mode
> Working with Color Correction Effect Templates > Applying Color Correction Effect Templates
Applying Color Correction Effect Templates
To apply all adjustment values in a Color Correction effect template to the current segment, do one of the following in Color Correction mode:
Click the effect icon for the template in the bin, the Effect Palette, or the Color Correction bucket icon holder, and drag it to the monitor containing the current segment.
For information on entering Color Correction mode, see Entering and Exiting Color Correction Mode.
For tips on working with templates in the Effect Palette, see Saving a Color Correction Effect Template to a Bin.
Select the template in the bin or the Effect Palette, and then press Enter (Windows) or Return (Macintosh).
Click the appropriate Color Correction bucket (for example, C1).
If you have mapped the Color Correction bucket to the keyboard, press the appropriate key.
The system applies all the Color Correction adjustments in the template to the segment that is the current location of the position indicator.
To apply adjustment values from a Color Correction effect template selectively to a single tab of color correction controls:
1. In the Color Correction tool, click the tab to which you want to apply the template.
2. Click the effect icon for the template in the bin, the Effect Palette, or the Color Correction bucket icon holder, drag it to the tab, and drop it anywhere in the tab.
The controls in that tab update to reflect the values in the template. Other color correction controls are not affected.
If you apply template settings to a subdividing tab in the HSL group, the image in the monitor does not reflect those settings until you enable the HSL group tab.
If you apply a saved Color Correction effect template to a segment that already has a color correction, you overwrite the existing correction. The existing Color Correction settings are lost. Make sure you want to replace the existing correction before you apply a saved Color Correction effect template to a clip that already has a correction. You can use the Undo command to undo the effect of a Color Correction effect template. However, once the Undo command is no longer available, you cannot recover the original Color Correction settings.
To apply all adjustment values in a Color Correction effect template to multiple segments:
1. In editing or Effect mode, select the segment to which you want to apply the Color Correction effect template.
For more information, see Applying an Effect to Multiple Segments.
2. Open the bin that contains the Color Correction effect template.
3. Double-click the Color Correction effect template icon in the bin or in the Effect Palette.
The application applies the Color Correction effect template to each of the selected segments.
See Also
Understanding How Color Correction Effect Templates Save Settings
Saving a Color Correction Effect Template to a Bin
Saving a Color Correction Effect Template to a Bucket
Working with Color Correction Effect Templates in the Effect Palette


Working with Color Correction Effect Templates in the Effect Palette

Main Topics: Understanding Color Correction Mode
> Working with Color Correction Effect Templates > Working with Color Correction Effect Templates in the Effect Palette
Working with Color Correction Effect Templates in the Effect Palette
The following list of reminders and suggestions can help you work quickly when you are using saved Color Correction effect templates in the Effect Palette.
Press Ctrl+8 (Windows) or Command+8 (Macintosh) to open the Effect Palette or to make the Effect Palette active.
The Effect Palette becomes inactive whenever you perform an action in another area of the interface (for example, when you move the position indicator in the Timeline). Pressing Ctrl+8 (Windows) or Command+8 (Macintosh) is a quick keyboard method for reactivating the Effect Palette. The Effect Palette must be active before you can use it to apply a Color Correction effect template.
Use the Tab key to make one side or the other of the Effect Palette active.
For example, if the effect categories list on the left side of the Effect Palette is active, press the Tab key to activate the list of templates on the right side. Press the Tab key again to activate the effect categories list. Clicking a specific item in either list also activates that side of the Effect Palette.
To display a group of effect templates in the Effect Palette, select the bin or the color-corrected sequence that contains the templates in the effect categories list on the left side of the palette.
Use the Up Arrow and Down Arrow keys to move through the active list.
For example, you can quickly move from the most recent correction to the third most recent in the list by pressing the Down Arrow key twice.
The Effect Palette remembers the currently selected item in the list of corrections even when it becomes inactive or is closed.
For example, if you have the most recent correction in the list selected and then leave the Effect Palette to perform another operation or close the Effect Palette, that correction will be the selected correction when you reactivate or reopen the Effect Palette.
This makes it easy to apply the same template successively to a number of segments, especially if you have navigation buttons such as Fast Forward, Rewind, Go to Next Uncorrected Shot, and Go to Previous Uncorrected Shot mapped to the keyboard. Once you have the template you want selected in the Effect Palette, you simply navigate to another segment, press Ctrl+8 (Windows) or Command+8 (Macintosh) to activate the Effect Palette, and then press Enter (Windows) or Return (Macintosh) to apply the template.
See Also
Understanding How Color Correction Effect Templates Save Settings
Saving a Color Correction Effect Template to a Bin
Saving a Color Correction Effect Template to a Bucket
Applying Color Correction Effect Templates


Performing Color Corrections

Main Topics: Performing Color Corrections
Main Topics: Performing Color Corrections
This chapter describes procedures for making color corrections and provides a complete explanation of all the controls in the Color Correction tool.
General Workflow for Making Color Corrections
Using Automatic Color Corrections
Using the Color Match Control
The HSL (Hue, Saturation, Luminance) Group
The Curves Group
Working with the Waveform Monitors and Vectorscope Monitor
Applying Color Corrections to an Entire Sequence
Using Color Correction Effects in the Effect Palette
For an introduction to color correction techniques and illustrated examples of typical color corrections, see Main Topics: Color Correction Techniques.
See Also
Main Topics: Understanding Color Correction Mode


General Workflow for Making Color Corrections

Main Topics: Performing Color Corrections
> General Workflow for Making Color Corrections
General Workflow for Making Color Corrections
Avid Color Correction gives you a great deal of flexibility when you make color corrections. The exact workflow that you employ will depend on your individual methods, your degree of familiarity with the color correction controls, and the requirements of your project. However, the basic steps to take when making a correction will be similar for all users.
The following procedure outlines a typical color correction operation. You can adapt the exact order in which steps are performed or repeated to conform to your particular needs.
To color correct a sequence:
1. In editing mode, load the sequence.
2. Do one of the following:
Select Toolset > Color Correction.
Press Shift+F8.
3. (Option) If necessary, configure the toolset and adjust Correction Mode Settings to suit the requirements of your project and editing style. For more information, see Main Topics: Understanding Color Correction Mode.
4. Preview the material in the sequence to develop a sense of the kinds of corrections that are needed and the approach you will use to make them.
For example, you might look for a shot that you would like to use as a reference for your adjustments and lock that shot in one of the monitors. For general guidance on what to look for when previewing material, see Main Topics: Color Correction Techniques.
Some users might prefer to preview extensively and plan their corrections in advance. Others, especially those with more color correcting experience, might work by moving back and forth frequently between making corrections and assessing the material on which they are working.
5. Make sure that the Record Track button for the track on which you want to make corrections is the topmost selected button in the Track Selector panel in the Timeline.
You can color correct any number of tracks, including nested tracks by stepping into the nest. However, you can correct only one track at a time. Color correction is applied to the topmost selected track in a sequence.
6. Use the Composer Window buttons or the position indicator in the Timeline to move to a segment you want to correct.
7. Click the appropriate tabs in the Color Correction tool to display the controls you want to use to make the correction.
8. Use the automatic color correction features or adjust the color correction controls manually until you are satisfied with the correction.
Remember that you can repeat steps 7 and 8 to make successive adjustments using several different groups of controls and to selectively turn them on and off while you assess their effect on the segment. You can use the Dual Split button in the monitors to view corrected and uncorrected images side by side.
9. (Option) Add a comment for the correction.
10. Repeat steps 5 through 9 for each segment you want to correct.
11. When you are satisfied with the corrections throughout the sequence, make a selection from the Toolset menu to exit Color Correction mode and return to other editing operations.


Using Automatic Color Corrections

Main Topics: Performing Color Corrections
> Using Automatic Color Corrections
Using Automatic Color Corrections
Both color correction groups include buttons that allow you to make automatic color corrections to correct contrast problems, balance color, or remove color casts by identifying areas of an image that should be color neutral.
The following topics are covered in this section:
Understanding Automatic Color Correction
Adjusting Contrast and Balance Automatically
Using the Remove Color Cast Buttons
Considerations When Using Automatic Color Correction
You can also apply up to three automatic color corrections in a single operation by selecting options in the AutoCorrect tab of the Correction Mode Settings dialog box and applying the Color Correction effect from the Effect Palette to one or more segments in a sequence. For more information, see Using Color Correction Effects in the Effect Palette.
The Color Match control also corrects automatically by adjusting an image so that a poor color value matches a better one. You select the colors on which you want Color Match to operate using an eyedropper. For more information, see Using the Color Match Control.
See Also
Automatic and Manual Color Corrections


Understanding Automatic Color Correction

Main Topics: Performing Color Corrections
> Using Automatic Color Corrections > Understanding Automatic Color Correction
Understanding Automatic Color Correction
Automatic color correction simplifies the work of correcting common color problems in video images. When you use one of the automatic color corrections, Avid Color Correction analyzes the existing color characteristics of an image and makes adjustments to color correction controls that usually eliminate or at least significantly reduce a specific color problem.
You will often want to begin your color correction work by using automatic color corrections, especially if you do not have time for detailed manual adjustments, if you only need to correct basic color problems such as color casts, or if you lack experience with the manual controls in the Color Correction tool.
Since automatic color correction adjusts controls in the Color Correction tool just as you would when making manual corrections, you are always free to make additional adjustments manually if you need to fine-tune the correction. Also, automatic color corrections can help you learn how to recognize color problems in images and what kinds of adjustments you might make to correct images manually. For example, if the Auto Balance automatic correction in the Hue Offsets subdividing tab adjusts an image by adding yellow in the ChromaWheels, then the analysis of that image revealed a blue color cast.
Automatic color corrections operate within normal limits for legal video levels. For example, an automatic color correction will not make an adjustment that takes a significant area of an image beyond legal luminance levels.
See Also
Adjusting Contrast and Balance Automatically
Using the Remove Color Cast Buttons
Considerations When Using Automatic Color Correction


Adjusting Contrast and Balance Automatically

Main Topics: Performing Color Corrections
> Using Automatic Color Corrections > Adjusting Contrast and Balance Automatically
Adjusting Contrast and Balance Automatically
You can adjust the contrast and balance the color automatically for an image simply by clicking buttons. An automatic contrast adjustment expands the tonal range of the image, which usually improves sharpness and detail. An automatic balance adjustment evens out the influence of the different color channels in the image, which usually greatly reduces or even eliminates any color cast.
Automatic contrast and balance buttons appear in the Color Correction tool in the following locations:
The Hue Offsets subdividing tab of the HSL tab, as shown in the following illustration:

The Curves tab, as shown in the following illustration:

To make an automatic contrast or balance adjustment:
1. If you have not already done so:
a. Move the position indicator to the segment you want to correct.
b. Click the Color Correction group tab or subdividing tab that contains the automatic correction button you want to use.
2. Click the appropriate automatic correction button.
The system analyzes the currently selected frame in the segment and adjusts the appropriate color correction controls. Automatic Contrast and Balance Buttons lists the available contrast and balance buttons and describes their function.
Automatic Contrast and Balance Buttons
Button
Location in Color Correction Tool
Description
Auto Balance
HSL tab, Hue Offsets subdividing tab
Makes adjustments to the three ChromaWheels to balance the colors in the image. This eliminates any color cast for most images.
Auto Black
HSL tab, Hue Offsets subdividing tab
Makes an adjustment to the Setup slider control that makes the darkest areas of the image as dark as possible.
Auto Contrast
HSL tab, Hue Offsets subdividing tab
Makes adjustments to the Gain and Setup slider controls to maximize the tonal range in the image. The brightest areas of the image are made as bright as possible and the darkest areas of the image are made as dark as possible.
Auto White
HSL tab, Hue Offsets subdividing tab
Makes an adjustment to the Gain slider control that makes the brightest areas of the image as bright as possible.
Auto Balance
Curves tab
Makes adjustments to the Red, Green, and Blue curves to balance the colors in the image. This eliminates any color cast for most images.
Auto Contrast
Curves tab
Makes an adjustment to the Master curve to maximize the tonal range in the image. The brightest areas of the image and made as bright as possible and the darkest areas of the image are made as dark as possible.
See Also
Understanding Automatic Color Correction
Using the Remove Color Cast Buttons
Considerations When Using Automatic Color Correction


Using the Remove Color Cast Buttons

Main Topics: Performing Color Corrections
> Using Automatic Color Corrections > Using the Remove Color Cast Buttons
Using the Remove Color Cast Buttons
You can remove a color cast automatically by clicking a Remove Color Cast button and using an eyedropper to identify an area in your image that you want to be color neutral (white, black, or a shade of gray). Avid Color Correction analyzes the current color characteristics of the area you have selected and then adjusts color correction controls to make that area color neutral.
Remove Color Cast buttons provide more precise control over color cast removal than Auto Balance buttons because their adjustments are limited either by luminance range or by the impact that they have on existing curve graphs. However, Remove Color Cast buttons are only useful when you are working with an image that has areas that should be color neutral.
Remove Color Cast buttons appear in the Color Correction tool in the following locations:
Below each of the three ChromaWheels in the Hue Offsets subdividing tab of the HSL tab, as shown in the following illustration:

In the Curves tab, as shown in the following illustration:

Each ChromaWheel Remove Color Cast button is associated with the wheel above it. Adjustments are made only to that wheel; only the parts of the image that fall within the luminance range controlled by that wheel are changed. You choose which ChromaWheel to adjust based on the luminance level of the area you want to identify, as follows:
To make white or light gray areas of an image color neutral and remove a cast throughout the lightest part of the image, use the Remove Color Cast button below the Highlights ChromaWheel.
To make mid-gray areas of an image color neutral and remove a cast throughout the midtones of the image, use the Remove Color Cast button below the Midtones ChromaWheel.
To make black or dark gray areas of an image color neutral and remove a cast throughout the darkest parts of the image, use the Remove Color Cast button below the Shadows ChromaWheel.
The Curves tab Remove Color Cast button works by adding a point to each of the Red, Green, and Blue curves that makes the area you identify with the eyedropper color neutral. You can use the Curves tab Remove Color Cast button repeatedly to identify multiple areas that you want to be color neutral. Each new use adds another point to each of the three curves. (You can add new points up to the 16 point limit, although once several points are distributed along the curve, further points are unlikely to improve the image significantly).
The effect of each added point on the image as a whole varies depending on the shape of the entire curve. In general, each new point affects the image most in areas with similar luminance values to the area you identify with the eyedropper, and affects the image least in areas with very different luminance values.
To use a Remove Color Cast button:
1. If you have not already done so, move the position indicator to the segment you want to correct.
2. Do one of the following:
Click the Remove Color Cast button below a ChromaWheel in the Hue Offsets subdividing tab of the HSL tab.
Click the Remove Color Cast button in the Curves tab.
The button appears highlighted.
3. Drag the pointer into the image.
The pointer changes to an eyedropper.
4. Continue to drag the eyedropper until it is over the part of the image you want to become color neutral, and then release the mouse button.
Avid Color Correction analyzes the part of the image you have identified and adjusts the controls to remove the color cast.
See Also
Understanding Automatic Color Correction
Adjusting Contrast and Balance Automatically
Considerations When Using Automatic Color Correction


Considerations When Using Automatic Color Correction

Main Topics: Performing Color Corrections
> Using Automatic Color Corrections > Considerations When Using Automatic Color Correction
Considerations When Using Automatic Color Correction
Although automatic color corrections are much simpler to learn and perform than manual corrections, practice and experience will still improve your ability to correct a range of images with different color characteristics. If one set of automatic corrections does not produce good results, remove it and try a different combination. Remember also that some images with extreme color characteristics might require manual correction in addition to or instead of automatic correction.
The following tips and suggestions will help you to achieve the best possible results when using automatic color correction:
The Auto Contrast correction is most useful for images that should have both areas of strong highlight (white or close to white) and areas of strong shadow (black or close to black). If you make an Auto Contrast correction on an image that should not have such a full tonal range (many close-ups fall into this category), the correction might introduce too much contrast. When an image requires strong highlights but not strong shadows (or the reverse), you can use the Auto White or the Auto Black button to set the white or black point without making the overall range of tones too extreme.
When you perform both an Auto Contrast and an Auto Balance correction, the order in which you perform these two operations affects the final quality of the correction. In most cases, you will achieve the best results for most images by doing the following:
– In the Hue Offsets subdividing tab of the HSL tab, use Auto Contrast first, and then use Auto Balance
– In the Curves tab, use Auto Balance first, and then use Auto Contrast
There is usually no gain in performing an automatic correction more than once on the same image, even if the second correction would be made in a different group from the first. For example, once you have performed an Auto Balance in the Curves tab, you will not usually see any improvement in the color balance of the image if you perform a second Auto Balance either in the Curves tab or in the Hue Offsets subdividing tab of the HSL tab.
If an Auto Contrast and Auto Balance combination has improved an image but some color cast remains, you can often fine-tune the correction using one or more of the Remove Color Cast buttons.
Automatic corrections you make in the Hue Offsets subdividing tab of the HSL tab and those you make in the Curves tab do not produce identical results for most images (and might produce markedly different results for some images). This is because the methods for calculating the corrections are different and because the controls that are being adjusted operate differently. Automatic corrections in the Curves tab often work well for correcting basic problems caused by incorrect camera color balancing. Automatic corrections in the Hue Offsets subdividing tab of the HSL tab are often better for more extreme problems such as bad lighting conditions. However, there are no rules that cover all situations. If automatic correction in one color correction group does not yield good results, remove it and try a correction in the other group.
See Also
Understanding Automatic Color Correction
Adjusting Contrast and Balance Automatically
Using the Remove Color Cast Buttons


Using the Color Match Control

Main Topics: Performing Color Corrections
> Using the Color Match Control
Using the Color Match Control
Both Color Correction groups include a Color Match control. This control allows you to quickly make a correction by selecting input and output colors from your images, from the Windows Color dialog box, or from the Macintosh Color Picker. If you select the "Eyedropper Picks from Anywhere in Application" option in the Correction Mode Settings dialog box, you can also select colors from any other location within your Avid application, such as a custom color swatch saved in a bin.
When you use the Color Match control, the system replaces the input color value with the output color value and adjusts all the other color values in the image proportionally. The system also automatically adjusts the other controls in the group to reflect the change. You can set the combination of color channels or components the system uses to determine the match by making menu selections.
For example, if you want to replace the blue sky tone in one image with that in another to match the two shots, you can use the Color Match control to pick the two colors and automate the color adjustment.
When you are working in the Curves group, the Color Match control also includes the NaturalMatch feature. NaturalMatch allows you to replace the hue values in an image with new output values without distorting the saturation and luminance values in the image.
You can also Alt+drag (Windows) or Option+drag (Macintosh) colors to a bin and save them as custom colors. You can then click a custom color and drag it into the Color Match control at any time, or, if you have the "Eyedropper Picks from Anywhere in Application" option selected, you can select a custom color from its swatch in the bin using the eyedropper.
The following topics are covered in this section:
Making a Correction with the Color Match Control
Selecting Match Type Options
Understanding NaturalMatch
Saving Custom Colors to a Bin
Getting RGB Information Using the Color Match Control


Making a Correction with the Color Match Control

Main Topics: Performing Color Corrections
> Using the Color Match Control > Making a Correction with the Color Match Control
Making a Correction with the Color Match Control

Color Match control
To make a correction using the Color Match control:
1. In the Color Correction tool, click the tab that includes the Color Match control with which you want to work.
For help, see Entering and Exiting Color Correction Mode.
2. (Option) If necessary, select either of the following options in the Correction Mode Settings dialog box:
– Eyedropper 3 x 3 Averaging
When you select "Eyedropper 3 x 3 Averaging," the system calculates the color value to pick by averaging the values of a 3 x 3 sample of pixels centered on the eyedropper's position. This is often useful for picking up a color accurately by sight because it compensates for shifts in color value from one pixel to another. When this option is deselected, the system selects the color value of the exact pixel at the eyedropper's position.
– Eyedropper Picks from Anywhere in Application
When you select "Eyedropper Picks from Anywhere in Application," you can pick colors from anywhere in the application using the Color Match eyedroppers. For example, you can pick a target color for a Color Match correction, such as a desirable skin tone, from the swatch that appears beside a custom color saved in a bin or from one of the ChromaWheels.
For complete information on the Correction Mode Settings dialog box, see Customizing Color Correction Mode Settings.
3. Select the input color (the color to be replaced):
a. Move the pointer over the input color swatch.
b. Press and hold the mouse button, and then drag the eyedropper to the area of the image in the monitor from which you want to select an input value.
c. Release the mouse button to complete the selection.
If the "Eyedropper Picks from Anywhere in Application" option is selected in the Correction Mode Settings dialog box, you can select an input color from another location in your Avid application using the eyedropper. Also, you can pick from the Windows Color dialog box or the Macintosh Color Picker by double-clicking the input color swatch. However, you will usually want to select your input color from the current segment.
4. Select the output color:
a. Move the pointer over the output color swatch.
b. Press and hold the mouse button, and then drag the eyedropper to the area of the image in the monitor from which you want to select an output value.
c. Release the mouse button to complete the selection.
Your output color will usually be selected from an image other than the current segment, such as the next segment or a reference frame. If the "Eyedropper Picks from Anywhere in Application" option is selected in the Correction Mode Settings dialog box, you can select an input color from another location in your Avid application, such as a custom color swatch in a bin, using the eyedropper. You can also double-click the output color swatch and select a color from the Windows Color dialog box or the Macintosh Color Picker. These alternatives are useful for selecting a saved "ideal" replacement color such as a completely neutral gray or an optimal skin tone. For more information on using the Windows Color dialog box or the Macintosh Color Picker, see Using the Windows Color Dialog Box or Using the Macintosh Color Picker.
5. Click the Match Type button, and select a Match Type to determine the exact nature of the match the system makes.
The options available in the Match Type pop-up menu depend on the group in which you are working. For more information on Match Type options, see Selecting Match Type Options.
6. Click the Match Color button to make the correction.
The system adjusts the current segment and resets the group controls to reflect the adjustment. The corrected image displays in the monitor that contains the current segment.


Selecting Match Type Options

Main Topics: Performing Color Corrections
> Using the Color Match Control > Selecting Match Type Options
Selecting Match Type Options
The options available in the Match Type pop-up menu reflect the way in which color is handled in the group in which you are working. The following table describes the options available in the Match Type pop-up menu.
Match Type Options
Group
Description
HSL (Controls tab)

H + S + L
The system matches based on the hue, saturation, and luminance of the color selected in the output color swatch.
Hue
The system matches based on only the hue of the color selected in the output color swatch.
Saturation
The system matches based on only the saturation of the color selected in the output color swatch.
Luminance
The system matches based on only the luminance of the color selected in the output color swatch.
HSL (Hue Offsets tab)

Highlights
The system matches based on both the hue and the saturation across the highlights portion of the tonal range.
Midtones
The system matches based on both the hue and the saturation across the midtones portion of the tonal range.
Shadows
The system matches based on both the hue and the saturation across the shadows portion of the tonal range.
Curves

Master
The system matches based on the luminance of the color selected in the output color swatch.
R + G + B
The system matches based on the values of all three color channels of the color selected in the output color swatch.
NaturalMatch
Switches the NaturalMatch feature on and off. Choose NaturalMatch to select or deselect the NaturalMatch feature.
When this command is selected, all the match types in the Curves group use the NaturalMatch feature when making a correction and match types appear in the Color Match control with the extension (Nat). For more information on NaturalMatch, see Understanding NaturalMatch.
See Also
Making a Correction with the Color Match Control


Understanding NaturalMatch

Main Topics: Performing Color Corrections
> Using the Color Match Control > Understanding NaturalMatch
Understanding NaturalMatch
In many situations when you are correcting on a shot-to-shot basis, color matching is complicated by differences in lighting between one shot and another. For example, you might want to match the skin tone in Shot A, which is in shadow, with that in Shot B, which is brightly lit. To achieve a natural-looking correction, you need to replace the hue of Shot A while preserving luminance and saturation characteristics that suggest shadow.
NaturalMatch solves this problem by making calculations that compensate for the luminance and saturation qualities of the original image when making the correction. The correction that is made when you use NaturalMatch adopts the new hue value, preserves the original luminance value, and adjusts the saturation value in relation to the other values. NaturalMatch allows you to use the quick correction method offered by the Color Match control even when images show significant differences in lighting.
To view an example of a color correction made using NaturalMatch, see Color Match Example Using NaturalMatch.
See Also
Making a Correction with the Color Match Control
Selecting Match Type Options


Color Match Example Using NaturalMatch

Main Topics: Performing Color Corrections
> Using the Color Match Control > Color Match Example Using NaturalMatch
Color Match Example Using NaturalMatch
The following illustrations show an example of the use of the Color Match control and the NaturalMatch feature to correct color from shot to shot.


Saving Custom Colors to a Bin

Main Topics: Performing Color Corrections
> Using the Color Match Control > Saving Custom Colors to a Bin
Saving Custom Colors to a Bin
You can save a color that you have selected in the Color Match control as an item in a bin. For example, you might want to save a skin tone that you want to match throughout your sequence. You can then load that color back into the Color Match control whenever you need to make a match based on that color.
To save a color to a bin:
1. In the Color Match control, Alt+click (Windows) or Option+click (Macintosh) the swatch that contains the color you want to save, and press and hold the mouse button.
2. Drag the rectangular outline to a bin, and release the mouse button.
The color appears in the bin as a rectangular color swatch icon. The system assigns the color a name based on the current Saved Color Labels settings in the Correction Mode Settings dialog box. For more information, see Customizing Color Correction Mode Settings.
3. (Option) If you want to rename the custom color, click the existing name in the bin and type a new name.
To load a custom color into the Color Match control, do one of the following:
Click the color icon in the bin, and drag it to the appropriate color swatch in the Color Match control.
If the "Eyedropper Picks from Anywhere in Application" option is selected in the Correction Mode Settings dialog box, select the saved color from its swatch in the bin using the Color Match eyedropper.


Getting RGB Information Using the Color Match Control

Main Topics: Performing Color Corrections
> Using the Color Match Control > Getting RGB Information Using the Color Match Control
Getting RGB Information Using the Color Match Control
By default, the color swatches in the Color Match control display the RGB values for the selected color. This makes the Color Match control useful as an information palette to check the exact RGB value of a sample area in your image.
For example, if you have an area in your image that you know should appear white, you can sample that area using the Color Match eyedropper and check how far its RGB values depart from a true white. If the values are R:231, G:217, B:229, then you know that a little green needs to be added to achieve white. (In other words, the image has a magenta cast.) If you want this area in the image to be exactly reference white (R,G,B:235), you know that you also need to adjust the white point slightly to increase the RGB values.


The HSL (Hue, Saturation, Luminance) Group

Main Topics: Performing Color Corrections
> The HSL (Hue, Saturation, Luminance) Group
The HSL (Hue, Saturation, Luminance) Group
The HSL (Hue, Saturation, Luminance) group provides controls that allow you to alter attributes such as hue, saturation, gain, and gamma. These controls resemble those found in the Video Input tool and in the Color Effect, and, therefore, HSL is the group in the Color Correction tool that will be most familiar to experienced Avid editors.
The HSL group also allows you to specify an offset for the hue of an image, a control that is especially useful for correcting a color cast. For example, when an object in an image that should be a neutral gray appears tinged with a color, you can use the offset adjustment to restore the correct gray color. You can make Hue Offset adjustments in three different luminance ranges — highlights, midtones, and shadows — allowing you more precise control over color cast corrections.
You can invert both the chrominance and luminance values in an image with a single click. You can also set clipping values for both the High and Low ends of the luminance range.
The HSL controls are capable of correcting a wide range of problems. If you are comfortable working with the HSL group and gain some experience using it, you might be able to make most of your common corrections without needing to use the Curves group. For some kinds of adjustments, however, you might find the curve graph controls in the Curves group more suitable. In particular, remember that the Auto Contrast and Auto Balance automatic corrections buttons in the Curves group might
Working with the Controls Tab
– Making Corrections Using the Controls Tab
– Using the HSL Sliders
– Controls Tab Controls
Working with the Hue Offsets Tab
– Understanding the ChromaWheel Controls
– Making Corrections Using the Hue Offsets Tab
– Using the ChromaWheel Crosshair Pointers
See Also
General Workflow for Making Color Corrections


Working with the Controls Tab

Main Topics: Performing Color Corrections
> The HSL (Hue, Saturation, Luminance) Group > Working with the Controls Tab
Working with the Controls Tab
The Controls tab of the HSL group includes sliders for making adjustments to hue, saturation, and luminance values. It also includes the Color Match control for making hue, saturation, and luminance adjustments automatically, based on selected input and output color values. For information on the Color Match control, see Using the Color Match Control.
Making Corrections Using the Controls Tab
Using the HSL Sliders
Controls Tab Controls


Making Corrections Using the Controls Tab

Main Topics: Performing Color Corrections
> The HSL (Hue, Saturation, Luminance) Group > Working with the Controls Tab > Making Corrections Using the Controls Tab
Making Corrections Using the Controls Tab
To make a correction using the Controls tab:
1. If you have not already done so:
a. Move the position indicator to the segment you want to correct.
b. Click the HSL tab.
c. On the left side of the Color Correction tool, click the Controls subdividing tab.
2. Make your adjustments by doing one of the following:
Adjust one or more of the individual sliders or buttons. For more information, see Using the HSL Sliders and Controls Tab Controls.
Use the Color Match control to make a correction by selecting input and output colors. For more information, see Using the Color Match Control.


Using the HSL Sliders

Main Topics: Performing Color Corrections
> The HSL (Hue, Saturation, Luminance) Group > Working with the Controls Tab > Using the HSL Sliders
Using the HSL Sliders
The following illustration shows the components of the HSL controls.

To adjust the HSL sliders, do one of the following:
Type a value in the text box, and then press Enter (Windows) or Return (Macintosh).
Click the slider, and drag it to a new value.
Click one of the direction buttons to change the value in small increments.
Click one of the direction buttons, and press and hold the mouse button to change the value quickly over a large range.
You can "nudge" the numerical value of a control up or down by small increments. To do this, click in the text box, and then press the Up Arrow key to increase the value or the Down Arrow key to decrease the value.
Each slider has an Enable button that you can click to turn that slider on or off or Alt+click (Windows) or Option+click (Macintosh) to reset the slider to its default value. For more information, see Working with the Enable Buttons.
See Also
Making Corrections Using the Controls Tab
Controls Tab Controls


Controls Tab Controls

Main Topics: Performing Color Corrections
> The HSL (Hue, Saturation, Luminance) Group > Working with the Controls Tab > Controls Tab Controls
Controls Tab Controls
The following table describes the individual controls available in the Controls tab of the HSL tab.
Controls Tab Controls
Control
Description
Hue
Shifts the hues in the image around the color wheel. Values range from –180 to 180, where 0 is the default and causes no change in the image. A value of 120 shifts red to blue, and a value of –120 shifts red to green.
Saturation
Specifies the amount or intensity of color. Values range from 0 to 200, where 100 represents no change to the image, 0 represents complete desaturation (monochrome image), and 200 represents maximum saturation.
Brightness
Adjusts the luminance of the image by shifting the luminance value of every pixel by the value set in the control. Values range from –100 to 100, where –100 subtracts 100 from the 8-bit luminance value of every pixel, and 100 adds 100 to the 8-bit luminance value of every pixel.
The effect of the Brightness control is very similar to that of the Setup control (on the Hue Offsets tab). One important difference, however, is that the Brightness control interacts with the Contrast control, while the Setup control interacts with the Gain and Gamma controls. If you have made a Contrast adjustment, it is better to adjust luminance further using the Brightness slider. If you have made an adjustment using the Gain or Gamma controls, it is better to adjust luminance further using the Setup control.
Contrast
Increases or decreases the amount of contrast in the image. Values range from –100 to 100, where –100 represents no contrast (all pixels mapped to neutral gray) and 100 represents maximum contrast.
Clip Low
Clip High
Sets the Low clip and the High clip for the image. All pixels with the Low clip value or less are clipped to black; all pixels with the High clip value or more are clipped to white. The default settings for these controls are 16 and 235 on an 8-bit scale, representing the normal broadcast values for black and white.
Invert Chroma
Replaces the color value of every pixel in the image with the opposite color value on the color wheel. This is the equivalent of setting the Hue control to 180 or –180.
Invert Luma
Reverses the brightness level of every pixel in the image. Dark areas become light, and light areas become dark.
See Also
Making Corrections Using the Controls Tab
Using the HSL Sliders


Working with the Hue Offsets Tab

Main Topics: Performing Color Corrections
> The HSL (Hue, Saturation, Luminance) Group > Working with the Hue Offsets Tab
Working with the Hue Offsets Tab
The Hue Offsets subdividing tab of the HSL group includes the following controls:
Three ChromaWheel controls that allow you to adjust hue and saturation values at the same time by dragging in color wheels, by entering values in linked text boxes, or by using the Remove Color Cast buttons. Each ChromaWheel controls a distinct luminance range — Shadows, Midtones, and Highlights. These controls are especially well-suited for correcting color casts in images. For more information, see Understanding the ChromaWheel Controls and Using the Remove Color Cast Buttons.
Slider controls for adjusting Gain, Gamma, and Setup. These sliders offer one of the best ways to control the tonal range of your images. For more information, see Hue Offsets Tab Controls.
Four automatic color correction buttons that adjust the Gain and Setup sliders or the ChromaWheels automatically based on an analysis of the color characteristics of the active frame. For more information, see Adjusting Contrast and Balance Automatically.
The Color Match control, which you can use to automatically make a hue offset adjustment based on input and output colors. For information on the Color Match control, see Using the Color Match Control.
Since the Hue Offsets ChromaWheel controls provide an adjustment method that is similar to the physical controllers on traditional color correction equipment, experienced colorists might choose to use them as their preferred controls for many color adjustments.
Understanding the ChromaWheel Controls
Making Corrections Using the Hue Offsets Tab
Using the ChromaWheel Crosshair Pointers


Understanding the ChromaWheel Controls

Main Topics: Performing Color Corrections
> The HSL (Hue, Saturation, Luminance) Group > Working with the Hue Offsets Tab > Understanding the ChromaWheel Controls
Understanding the ChromaWheel Controls
The ChromaWheel controls in the Hue Offsets tab show outlines that resemble the design of a vectorscope monitor, overlaid on full-color depictions that show the color represented by each area of the wheel. Each ChromaWheel is a circular graph that represents hue and saturation values. Hue values are mapped around the circumference of the wheel, with colors in the same positions that they occupy on a vectorscope. Red is at the 0° point on the wheel, and cyan is at the 180° point.
As you move around the wheel counterclockwise from red to cyan, you move through positive degree values. For example, green is at +120°. As you move around the wheel clockwise from red to cyan, you move through negative degree values. For example, blue is at –120°.
Saturation values are mapped along the radius of the wheel. The center point of the wheel represents zero saturation (neutral gray); the edge of the wheel represents maximum saturation. As you move out from the center of the wheel, you shift from less to more saturation. Saturation values are measured on a scale from 0 (zero saturation) to 100 (maximum saturation).
By picking a specific point on the wheel, you select an exact combination of hue and color intensity to add to your image. You can select a gray with a slight yellow tinge near the center of the wheel, for example, or an intensely saturated blue at the outer edge.

When you use the ChromaWheel controls to correct a color cast, you use a basic principle of color theory: you can cancel out one color in an image by adding an equal amount of the opposite color on the wheel. For example, to remove a red cast, add some cyan. To remove a yellow cast, add some blue. You do not even need to remember which colors are opposite when you have the ChromaWheel as a control. Simply add some color from the opposite side of the wheel from the color you want to remove, and then fine-tune your adjustment until you are satisfied with the result.
The Hue Offsets ChromaWheel controls are designed to create a familiar environment for users by duplicating the general appearance of a vectorscope monitor. Their representation of hue and saturation values, as described above, does not exactly match the calibration of a true vectorscope monitor.
See Also
Making Corrections Using the Hue Offsets Tab
Using the ChromaWheel Crosshair Pointers


Making Corrections Using the Hue Offsets Tab

Main Topics: Performing Color Corrections
> The HSL (Hue, Saturation, Luminance) Group > Working with the Hue Offsets Tab > Making Corrections Using the Hue Offsets Tab
Making Corrections Using the Hue Offsets Tab
To make a correction using the Hue Offsets tab:
1. If you have not already done so:
a. Move the position indicator to the segment you want to correct.
b. Click the HSL tab.
c. Click the Hue Offsets subdividing tab.
2. Make your adjustments by doing one or more of the following:
Click one or more of the automatic color correction buttons. For more information, see Adjusting Contrast and Balance Automatically.
Use one or more of Remove Color Cast buttons below the ChromaWheels. For more information, see Using the Remove Color Cast Buttons.
Use the Color Match control to calculate an offset automatically, based on input and output colors. For more information, see Using the Color Match Control.
Move the crosshair pointer on the appropriate ChromaWheel control. For more information, see Using the ChromaWheel Crosshair Pointers.
As you move the pointer in the wheel, the Hue and Amount text boxes update to display numerical values for the adjustment.
Type values in the Hue and Amount text boxes for the appropriate ChromaWheel control to set the offset you want. You must press Enter (Windows) or Return (Macintosh) after typing a value for it to take effect.
Hue values range from –180° to 180° where 0° is the position of red on the wheel. Amount values range from 0 to 100. When you change the Hue and Amount values, the pointer on the ChromaWheel control updates to represent the adjustment.
You can "nudge" the numerical value of a control up or down by small increments. To do this, click in the text box, and then press the Up Arrow key to increase the value or the Down Arrow key to decrease the value.
Adjust one or more of the Gain, Gamma, and Setup controls. For more information, see Using the HSL Sliders and the following table.
3. Fine-tune your adjustments until you are satisfied with the result.
Remember that you can make adjustments on more than one ChromaWheel control and turn them on and off individually to assess their effect on the image.
Hue Offsets Tab Controls
Control
Description
Gain
Adjusts the gain or white point for the image. Values range from 0 to 200, where 100 represents the unchanged image.
The main difference between Brightness (on the Controls tab) and Gain is that Brightness adjusts by adding to the 8-bit luminance value of every pixel, while Gain makes an adjustment based on a percentage of the original luminance.
Gamma
Adjusts the midpoint of the luminance range. Values range from 0.1 to 10, where 1 represents the unchanged image. Lowering the value darkens the midtones and brings the image closer to black. Raising the value lightens the midtones and brings the image closer to white.
Setup
Adjusts the setup or black point for the image. Values range from –255 to 255, where 0 represents the unchanged image (no offset).
The effect of the Setup control is very similar to that of the Brightness control (on the Controls tab). One important difference, however, is that the Setup control interacts with the Gain and Gamma controls, while the Brightness control interacts with the Contrast control. If you have made an adjustment using the Gain or Gamma controls, it is better to adjust luminance further using the Setup control. If you have made a Contrast adjustment, it is better to adjust luminance further using the Brightness slider.
See Also
Understanding the ChromaWheel Controls
Using the ChromaWheel Crosshair Pointers


Using the ChromaWheel Crosshair Pointers

Main Topics: Performing Color Corrections
> The HSL (Hue, Saturation, Luminance) Group > Working with the Hue Offsets Tab > Using the ChromaWheel Crosshair Pointers
Using the ChromaWheel Crosshair Pointers
Each ChromaWheel control contains a crosshair pointer that identifies the currently selected point on the wheel. Each pointer has a distinctive appearance to help you distinguish them from one another. The following table shows the three pointers.
Hue Offsets ChromaWheel Crosshair Pointers
ChromaWheel Type
Pointer
Shadows
Midtones
Highlights
To move the crosshair pointer in a ChromaWheel control:
1. Click anywhere in the wheel, and press and hold the mouse button.
The standard mouse pointer disappears, and the crosshair pointer is dynamically linked to the mouse.
2. Drag the crosshair pointer around in the wheel until you are satisfied with the adjustment, and then release the mouse button.
For more precise control over the movement of the crosshair pointer in the central area of the wheel, press and hold the Shift key while performing the actions in this procedure.
See Also
Understanding the ChromaWheel Controls
Making Corrections Using the Hue Offsets Tab


The Curves Group

Main Topics: Performing Color Corrections
> The Curves Group
The Curves Group
The Curves group includes the following controls:
Four ChromaCurve graphs, which allow you to control color and luminance by placing up to sixteen control points on a graph and then adjusting the points. For more information on ChromaCurve graphs and how they operate, see Understanding ChromaCurve Graphs.
Three automatic color correction buttons that adjust one or more of the ChromaCurve graphs automatically to correct problems of contrast or color balance. For more information, see Adjusting Contrast and Balance Automatically and Using the Remove Color Cast Buttons.
The Color Match control, which allows you to automatically add or modify a control point to the curves, based on selected input and output colors. For more information on the Color Match control, see Using the Color Match Control and ChromaCurve Graphs and the Color Match Control.
For examples showing how various curves affect an image, see Examples of ChromaCurve Graph Adjustments.
Understanding ChromaCurve Graphs
Making Corrections Using the Curves Tab
Adjusting ChromaCurve Graphs
ChromaCurve Graphs and the Color Match Control
See Also
General Workflow for Making Color Corrections


Understanding ChromaCurve Graphs

Main Topics: Performing Color Corrections
> The Curves Group > Understanding ChromaCurve Graphs
Understanding ChromaCurve Graphs
A ChromaCurve graph shows the relationship of input values (on the horizontal axis) to output values (on the vertical axis). A background grid indicates the quartile points on each axis to assist you when you are reading the graph and making adjustments.
The following illustration shows the Red ChromaCurve graph.

The default curve (before you make any adjustments) is an ascending 45° straight line, since input and output values are the same across the entire range. The control points for the two ends of the curve are set by the system, but you can change their location.
If you make an adjustment that moves part of the line below the 45° angle, you make the output values for that part of the image lower than the input values. If you make an adjustment that moves part of the line above the 45° angle, you make the output values for that part of the image higher than the input values.
If you make an extreme adjustment to a curve so that it becomes a horizontal line, you are converting all input values to the same output value (128). When this adjustment is made across all three color channels, the result is a uniform, midgray image.
When you make less extreme adjustments, the result is a true curve, since the graph updates by calculating a curve based on the values of the control points and their positions with respect to one another.
In each of the Red, Green, and Blue ChromaCurve graphs, the color of the background indicates what color in the image is adjusted if you created a curve through that part of the graph. The upper left corner of the graph is the color of the graph name (red, green, blue) and represents complete saturation in that color. The lower right corner of the graph is the complementary color (cyan, purple, yellow). The upper right corner is white and the lower left corner is black.
The Master ChromaCurve graph controls overall luminance in the image. The grayscale tone of its background indicates the luminance range that is affected by that part of the graph but does not directly indicate the result of an adjustment. Adjustments that result in parts of the graph being above the default 45° angle make those areas of the image brighter. Adjustments that result in parts of the graph being below the default 45° angle make those areas of the image darker.
For examples showing how various curves affect an image, see Examples of ChromaCurve Graph Adjustments.


Making Corrections Using the Curves Tab

Main Topics: Performing Color Corrections
> The Curves Group > Making Corrections Using the Curves Tab
Making Corrections Using the Curves Tab
To make corrections using the Curves tab:
1. If you have not already done so:
a. Move the position indicator to the segment you want to correct.
b. Click the Curves tab.
2. Do one of the following:
Use one or more of the automatic color correction buttons to adjust the ChromaCurve graphs. For more information, see Adjusting Contrast and Balance Automatically and Using the Remove Color Cast Buttons.
Use the Color Match control to adjust the ChromaCurve graphs. For more information, see Using the Color Match Control.
Adjust the ChromaCurve graphs manually, either by clicking and dragging to add and move control points or by entering values in the Input and Output text boxes, until you are satisfied with the results. For more information, see Adjusting ChromaCurve Graphs.
See Also
Understanding ChromaCurve Graphs
ChromaCurve Graphs and the Color Match Control


Adjusting ChromaCurve Graphs

Main Topics: Performing Color Corrections
> The Curves Group > Adjusting ChromaCurve Graphs
Adjusting ChromaCurve Graphs
You can have sixteen control points in a Curves tab ChromaCurve graph. Graphs must always have at least two control points. Avid Color Correction sets default control points such that input and output values are the same across the entire range of colors.
To add a control point:
Click the curve line in the graph at the point where you want the new point to appear.
A new control point appears with a circle around it to indicate that it is the active control point.
To select a control point:
Click the control point you want to select.
A circle appears around the control point to indicate that it is the active control point.
To move a control point, do one of the following:
Click the control point, press and hold the mouse button, and drag the control point to the location on the graph where you want to place the point.
The curve updates as you drag the control point.
Type input and output values for the position of the control point in the Input and Output text boxes below the ChromaCurve graph. You must press Enter (Windows) or Return (Macintosh) after typing a value for it to take effect.
You can "nudge" the numerical value of a control up or down by small increments. To do this, click in the text box, and then press the Up Arrow key to increase the value or the Down Arrow key to decrease the value.
To delete a control point:
1. Click the control point to activate it.
A circle appears around the control point.
2. Make sure the pointer is over the ChromaCurve graph that contains the control point you want to delete.
3. Press the Delete key.
A curve is defined by at least two control points. If you have only two control points set in a ChromaCurve graph, you cannot delete one.
To anchor a portion of the curve so it does not move when you are making other adjustments:
1. Place two control points at either end of the portion of the curve you want to anchor.
2. Place a third control point very close to the point that separates the portion of the curve you want to anchor from the portion of the curve you want to adjust.
3. Place a fourth control point on the portion of the curve you want to adjust.
Now when you drag the new control point to adjust the curve, the portion of the curve between the first two control points will not move.
See Also
Understanding ChromaCurve Graphs
Making Corrections Using the Curves Tab
ChromaCurve Graphs and the Color Match Control


ChromaCurve Graphs and the Color Match Control

Main Topics: Performing Color Corrections
> The Curves Group > ChromaCurve Graphs and the Color Match Control
ChromaCurve Graphs and the Color Match Control
When you use the Color Match control in the Curves tab, a gray crosshair marker appears in each appropriate ChromaCurve graph to mark the intersection of the input value as defined by the input color swatch in the Color Match control and the output value as defined by the output color swatch in the Color Match control.
When you click the Match Color button, the system adds a new control point and updates the ChromaCurve graphs to reflect the color match. If you are not using NaturalMatch or if the ChromaCurve graphs have not received any previous adjustment, the new control point appears at the location of the crosshair marker. If you are using NaturalMatch or if the ChromaCurve graphs have already received some adjustment, the system makes a more complex calculation to reflect the input saturation and luminance values or to take earlier ChromaCurve graph adjustments into account. In these cases, the new control point does not appear at the location of the crosshair marker.
The following illustrations show this behavior both before and after you click the Match Color button.

See Also
Using the Color Match Control
Understanding ChromaCurve Graphs
Making Corrections Using the Curves Tab
Adjusting ChromaCurve Graphs


Examples of ChromaCurve Graph Adjustments

Main Topics: Performing Color Corrections
> The Curves Group > Examples of ChromaCurve Graph Adjustments
Examples of ChromaCurve Graph Adjustments
The following illustrations show a series of simple adjustments made to an image using the Red ChromaCurve graph in the Curves tab. By comparing the results of these adjustments, you will learn how curves can be used to control color across different parts of the brightness range.
In each adjustment example, the new corrected image and the curve used to produce it are shown together with one other image from the series for the purpose of comparison.
In each example, the color of the background behind the control point represents the color change to the image. In the first example, creating a curve through the darker cyan area causes reds to be reduced in the darker parts of the image. In the second example, creating a curve through the lighter cyan area causes reds to be reduced in the lighter areas of the image.

Adjustment 1. Red is reduced primarily in the shadows range (the lower part of the curve). Notice how much of the red tone is lost from the background grass, the shirt, and the lower red signpost, which loses much of its detail. The higher red signpost is relatively less desaturated, however, and some of the reddish tinge is retained in the cloud highlights in the top right.

Adjustment 2. Red is reduced primarily in the highlights range (the upper part of the curve). The differences between this adjustment and adjustment 1 are most apparent in the lower signpost, which retains more redness and detail, and in the background, where the crop in the lower right retains more red tones, but the cloud highlights in the top right have lost their red tinge.

Adjustment 3. Red is reduced more evenly across the entire luminance range but with the largest change in the midtones. Though the differences between this adjustment and adjustment 2 are subtle, the strong midtone reduction in red is most noticeable in the skin tones, which appear more gray than in either adjustment 1 or adjustment 2. However, adjustment 3 retains both some detail in the lower signpost and some of the reddish highlights in the clouds.

Adjustment 4. Red is boosted relatively evenly across the entire luminance range but with the largest change in the midtones. Here the difference from adjustment 3 is obvious throughout the image. The most extreme differences appear in the midtone range, for example, in the hands.

Adjustment 5. Red is boosted primarily in the highlights range. Here the most noticeable difference can be seen in the crop in the background. In adjustment 4, where red has been boosted more in the lower ranges, the crop looks more orange. In adjustment 5, where red has been boosted very little in the shadows range, the crop looks more yellow-green.

Adjustment 6. In the final adjustment, red is boosted primarily in the shadows range. In comparison with adjustment 5, there is much more of a red or orange tinge in the darker parts of the image (for example the crop in the lower right and the lower part of the shirt). Highlights in the clouds, however, have much less of a red tinge.


Working with the Waveform Monitors and Vectorscope Monitor

Main Topics: Performing Color Corrections
> Working with the Waveform Monitors and Vectorscope Monitor
Working with the Waveform Monitors and Vectorscope Monitor
The waveform and vectorscope commands, found in the Source menu, configure the monitor to graphically display color information about your sequence. Avid Color Correction displays the information for the currently active monitor.
A waveform indicates the brightness of the image. The higher the green trace goes on the scale, the brighter that part of the image is.
Waveform monitors display all the information for the current field or frame overlaid in the waveform. That is, each left-to-right trace in the waveform represents one scan line. If you see a bright object on the left side of the image, you will see its peak on the left side of the waveform. A bright object in the top left of the image produces the same waveform if it is in the bottom left of the image.
Displaying a Waveform Monitor or Vectorscope Monitor
Using the Waveform and Vectorscope Information


Displaying a Waveform Monitor or Vectorscope Monitor

Main Topics: Performing Color Corrections
> Working with the Waveform Monitors and Vectorscope Monitor > Displaying a Waveform Monitor or Vectorscope Monitor
Displaying a Waveform Monitor or Vectorscope Monitor
To display a Waveform monitor or Vectorscope monitor:
1. Click in the monitor for which you want to display color information.
The monitor becomes the active monitor.
2. In one of the other monitors, click the Source menu and select a waveform or vectorscope command.
The monitor displays the selected waveform or vectorscope information.
For more information, see Using the Waveform and Vectorscope Information.
The following table describes each command.
Waveform and Vectorscope Commands
Command
Description
Quad Display
Displays the following waveform and vectorscope information in a single monitor (clockwise from the top left corner):
YC Waveform
Vectorscope
RGB Histogram
RGB Parade
For information on each display, see its individual entry in this table.
RGB Histogram
Displays a graph showing which RGB values in the image appear most frequently. The darkest values of red, green, and blue in the image appear as peaks on the left of the graph, and the brightest values appear as peaks on the right. The height of a peak indicates the number of pixels of that value. The width of a peak indicates how many pixels in the image have similar values.
For example, if the blue histogram has many tall peaks at the left side, it shows that the image has many pixels with low blue values. However, those same pixels might appear in the image as many different colors, since they might have any red and green values.
For information on using the RGB Histogram display, see Using the Waveform and Vectorscope Information.
RGB Parade
Displays waveforms of the RGB (red, green, and blue) components side by side. Since video cameras capture in RGB, this display helps to show camera problems. It is also used for general reference to the three primary colors.
RGB signals are used together to create all other colors. A white area in the image appears as peaks in all three waveforms at the same relative location. A high red level does not mean a red image, unless the green and blue levels are low.
RGB Parade incorporates any safe color limits you have set. The system displays RGB values in white when the values fall outside the RGB Gamut limits. For more information on color limits, see Safe Color Limits with Waveform and Vectorscope Information.
For information on using the RGB Parade display, see Using the Waveform and Vectorscope Information.
Vectorscope
Displays chroma information without luma information as a circular graph where the center represents no chroma and chroma increases as the trace moves away from the center.
All white, black, and gray parts of the image appear at the center. Areas with more saturation appear further out from the center. Images with an overall color cast produce a vectorscope trace that is generally off-center. Colors created by various positive and negative combinations of Cb and Cr appear around the circle.
Small squares mark the location of standard color bar vectors. Inner squares represent the proper values for 75% color bars, and outer squares represent 100% color bars.
For information on using the Vectorscope display, see Using the Waveform and Vectorscope Information.
Y Waveform
Displays a Waveform monitor with luma information. Luma is the brightness of an image without regard to color.
The scale on the left is a digital level scale using a 256-step (eight-bit) range; 16 is the level for black, and 235 is the level for white.
The scale on the right shows the amount of white in the image as a percentage; 0% represents black, and 100% represents white.
Parts of an image can have values outside the 0% to 100% range. The digital video standard allows for headroom and footroom so you can correct a mistake in level in the postproduction process. The minimum is digital 0 or –8%, and the maximum is digital 255 or 108%.
Some external software or hardware processing can clip a signal that is outside the 0% to 100% range.
Y Waveform incorporates any safe color limits you have set. The system displays Luma values in white when the values fall outside the Luminance limits. For more information on color limits, see Safe Color Limits with Waveform and Vectorscope Information.
For information on using the Y Waveform display, see Using the Waveform and Vectorscope Information.
YC Waveform
Displays composite video information. Composite video has the C (chroma) waveform, which is derived from Cb and Cr components, riding on the Y (luma) waveform. The Y trace is green and the C waveform is a cyan (blue-green) envelope around the green trace. Because the C signal of composite video has equal positive and negative energy, the cyan bands are at an equal distance above (Y+C) and below (Y-C) the green waveform.
The left side of the YC Waveform shows a scale marked either for NTSC or PAL, depending on your project.
NTSC black is 7.5 IRE (except in Japan), and NTSC white is 100 IRE.
PAL black is 0 millivolts (mV), and PAL white is 700 mV.
This tool does not display actual composite video output. It is an accurate software model of a perfect encoder. If you convert your material to composite form, you will see similar results.
The scale on the right shows the amount of white in the image as a percentage; 0% represents black, and 100% represents white.
Composite video values above or below these limits are indicated by a red edge on the display. In addition, YC Waveform incorporates any safe color limits you have set. The system displays Composite values in yellow and Luma values in white when the values fall outside the safe color limits. For more information on color limits, see Safe Color Limits with Waveform and Vectorscope Information.
For information on using the YC Waveform display, see Using the Waveform and Vectorscope Information.
YCbCr Histogram
Displays a graph showing which YCbCr values in the image appear most frequently. The height of a peak indicates the number of pixels of that value. The width of a peak indicates how many pixels in the image have similar values.
The upper bar of the histogram represents Y values. The darkest values are on the left and the brightest values on the right. An image with good contrast will show a good spread of values from darkest to lightest.
An image with a great variety of colors appears as a wide spread in the Cb and Cr histograms. If they extend too far from the center, there is too much saturation.
For information on using the YCbCr Histogram display, see Using the Waveform and Vectorscope Information.
YCbCr Parade
Displays waveforms of Y, Cb, and Cr side by side. The Y in YCbCr is the same luma shown in the Y Waveform. In this display, the Y waveform is shown in white on the left side.
Cb and Cr are color difference signals that represent just the color information of a signal with the luma removed. Cb and Cr values can be negative or positive. For images that are black and white, Cb and Cr are zero. You would see a flat white line halfway up the two right bands. As they increase, Cb and Cr are shown in the colors representing those vectors. The more the values increase, the more saturated the colors used to display them. Positive Cb is represented by blue hues, and negative Cb is represented by yellow hues. Positive Cr is represented by red hues, and negative Cr is represented by cyan hues.
If the Cb or Cr waveforms are not centered, the cause might be a color cast to the image.
For information on using the YCbCr Parade display, see Using the Waveform and Vectorscope Information.


Using the Waveform and Vectorscope Information

Main Topics: Performing Color Corrections
> Working with the Waveform Monitors and Vectorscope Monitor > Using the Waveform and Vectorscope Information
Using the Waveform and Vectorscope Information
Some of the ways you can use the waveform and vectorscope information include:
Align levels of sources using test patterns. If you capture some color bars from your source footage, you can measure them and set the color correction needed to restore the video levels to the way the program was created. Import the Test Patterns from the SupportingFiles folder of your Avid system to become familiar with the proper Waveform, Parade, and Vectorscope readings. Histograms are not as useful on test patterns. For example, with 75% color bars, the Y+C envelope for the yellow and cyan bars should match the 100% white level.
Identify problems with source video. Typical problems include:
– Color levels too high or too low. See Safe Color Limits with Waveform and Vectorscope Information.
– Missing channels in YCbCr or RGB, indicating an equipment problem or a damaged cable.
– Clipping in YCbCr, RGB, or YC channels. The trace appears chopped at a certain level. If this appears at a level below the maximum, it occurred before the footage was captured.
– Images imported at the wrong level settings. If you import images at RGB levels of 0–255 that you should have imported at 601 levels of 16–235, the images will lack contrast. If the images have too much contrast, with levels exceeding the 0% and 100% markings, the opposite is likely.
With experience, you will learn how to read not only test patterns but actual content on the instruments. This facility will allow you to:
Match scene brightness across a cut in Y Waveform.
Put your flesh tones along a certain hue axis in the vectorscope.
Watch the spread of the Y histogram to identify a good contrast range without clipping.
Watch the top of the YC Waveform to make sure you do not have too much bright chroma.
Fix white balance and black balance problems by identifying and centering those vectorscope traces.
These instruments are showing you the values of only one frame or field at a time. Move around in the clip to find the most extreme levels or those most representative of the scene.
You can also use the information in the Waveform monitors and Vectorscope monitor to monitor safe color limits. See Safe Color Limits with Waveform and Vectorscope Information.


Applying Color Corrections to an Entire Sequence

Main Topics: Performing Color Corrections
> Applying Color Corrections to an Entire Sequence
Applying Color Corrections to an Entire Sequence
You can apply a single color correction to an entire sequence by adding a video track above all other video tracks and selecting the Record Track button for that track. This is a simple and flexible way to make a final color adjusment to an entire program. For example, you might want to brighten all of your material slightly, or increase saturation a little to create a warmer look, or tint your whole program.
Once you make a color adjustment, your application fills the entire length of the empty track with filler material and applies a Color Correction effect. The filler in this case is not opaque material but simply a container for the Color Correction effect. The result is that you see the color adjustment applied to whatever combination of images and effects exists in the lower video tracks.
In most situations, you should not use this technique to make automatic color corrections, since Avid Color Correction bases the color correction for the entire sequence on its analysis of the single frame that is active when you make the correction. This will not result in a good correction for the whole sequence unless all of the segments in it have very similar color characteristics. A better method for applying automatic color corrections to the entire sequence is to select every segment and then apply a Color Correction effect from the Effect Palette. For more information, see Applying Automatic Color Corrections from the Effect Palette.
To apply a color correction effect to an entire sequence:
1. In editing mode, add a new video track to the sequence.
For more information, see Setting Up Tracks for the New Sequence.
2. Enter Color Correction mode by doing one of the following:
Select Toolsets > Color Correction.
Press Shift+F8.
Click the Color Correction button.
3. Make sure that the Record Track button for the topmost video track is selected.
4. Make one or more color adjustments in the Color Correction tool.
Filler material and a Color Correction effect appears in the topmost video track.


Using Color Correction Effects in the Effect Palette

Main Topics: Performing Color Corrections
> Using Color Correction Effects in the Effect Palette
Using Color Correction Effects in the Effect Palette
The Color Correction effect appears in the Image category of the Effect Palette. Any Color Correction effect templates in open bins also appear in the Effect Palette. Because Avid Color Correction automatically applies a Color Correction effect in the Timeline when you make a correction, you apply Color Correction effects from the Effect Palette only for the following special purposes:
To quickly apply one or more automatic color corrections to one or more segments in a sequence. For more information, see Performing Automatic Color Corrections from the Effect Palette.
To apply a Color Correction saved as an effect template to one or more segments in a sequence. For more information, see Working with Color Correction Effect Templates in the Effect Palette.
Performing Automatic Color Corrections from the Effect Palette
Working with the Color Correction Effect


Performing Automatic Color Corrections from the Effect Palette

Main Topics: Performing Color Corrections
> Using Color Correction Effects in the Effect Palette > Performing Automatic Color Corrections from the Effect Palette
Performing Automatic Color Corrections from the Effect Palette
You can instruct Avid Color Correction to make up to three automatic color corrections by default whenever you apply the Color Correction effect from the Image category in the Effect Palette. This allows you to easily and quickly apply multiple automatic corrections to a single segment or to multiple segments in a sequence. For example, you can perform Auto Contrast and Auto Balance corrections on every segment in your sequence in a single operation. This method also allows you to make automatic color corrections without entering Color Correction mode.
Selecting AutoCorrect Options
Applying Automatic Color Corrections from the Effect Palette
See Also
Working with the Color Correction Effect


Selecting AutoCorrect Options

Main Topics: Performing Color Corrections
> Using Color Correction Effects in the Effect Palette > Performing Automatic Color Corrections from the Effect Palette > Selecting AutoCorrect Options
Selecting AutoCorrect Options
You control how Avid Color Correction makes automatic corrections when you apply the Color Correction effect from the Effect Palette by choosing options in the AutoCorrect tab of the Correction Mode Settings dialog box.
To set AutoCorrect options:
1. Do one of the following:
In the Settings tab of the Project window, double-click Correction.
In the Color Correction window, click the Correction Mode Settings button.
2. Click the AutoCorrect tab.
3. Select an option from each of the three pop-up menus to define the first, second, and third automatic color correction that Avid Color Correction makes when you apply the Color Correction effect from the Effect Palette.
AutoCorrect Options describes the available options in each of the pop-up menus.
For information that will help you to decide on the best order for these corrections, see Considerations When Using Automatic Color Correction.
AutoCorrect Options
Option | Description
Nothing | Makes no adjustment. For example, if you only want to make two automatic corrections when you drag the Color Correction effect from the Effect Palette, set the Third Correction pop-up menu in the AutoCorrect tab to Nothing.
HSL Auto Balance | Makes adjustments to the three ChromaWheels to balance the colors in the image. The equivalent of clicking the Auto Balance button in the Hue Offsets subdividing tab of the HSL tab.
HSL Auto Black | Adjusts the Setup slider in the Hue Offsets subdividing tab of the HSL tab to make the darkest areas of the image as dark as possible. The equivalent of clicking the Auto Black button in the Hue Offsets subdividing tab of the HSL tab.
HSL Auto Contrast | Adjusts the Gain and Setup sliders in the Hue Offsets subdividing tab of the HSL tab to maximize the tonal range in the image. The equivalent of clicking the Auto Contrast button in the Hue Offsets subdividing tab of the HSL tab.
HSL Auto White | Adjusts the Gain slider in the Hue Offsets subdividing tab of the HSL tab to make the brightest areas of the image as bright as possible. The equivalent of clicking the Auto White button in the Hue Offsets subdividing tab of the HSL tab.
Curves Auto Balance | Makes adjustments to the Red, Green, and Blue curves to balance the colors in the image. The equivalent of clicking the Auto Balance button in the Curves tab.
Curves Auto Contrast | Makes an adjustment to the Master curve to maximize the tonal range in the image. The equivalent of clicking the Auto Contrast button in the Curves tab.
See Also
Applying Automatic Color Corrections from the Effect Palette


Applying Automatic Color Corrections from the Effect Palette

Main Topics: Performing Color Corrections
> Using Color Correction Effects in the Effect Palette > Performing Automatic Color Corrections from the Effect Palette > Applying Automatic Color Corrections from the Effect Palette
Applying Automatic Color Corrections from the Effect Palette
You can apply automatic color corrections from the Effect Palette to a single segment in editing, Effect, or Color Correction mode. Because you cannot select Timeline segments in Color Correction mode, you can only apply automatic color corrections from the Effect Palette to multiple segments in editing or Effect mode.
Color Correction Effect icon
To apply automatic color corrections from the Effect Palette:
1. If you have not already done so, select options in the AutoCorrect tab of the Correction Mode Settings dialog box to control which automatic corrections are made when you apply the effect.
For more information, see Selecting AutoCorrect Options.
2. In editing mode, Effect mode, or Color Correction mode, open the Effect Palette.
3. Click the Image category.
4. (Option) If you want to apply the automatic color corrections to multiple segments, select the segments in the Timeline.
For more information, see Applying an Effect to Multiple Segments.
5. Do one of the following:
To apply automatic color corrections to a single segment, click the Color Correction Effect icon in the Effect Palette, and drag it to the segment in the Timeline to which you want to apply corrections.
To apply automatic color corrections to multiple selected segments, double-click the Color Correction Effect icon in the Effect Palette.
Avid Color Correction analyzes the middle frame of each of the segments to which you have applied the effect and makes automatic color corrections to those segments.
6. (Option) Enter Color Correction mode and make further adjustments to any of the corrections.
See Also
Selecting AutoCorrect Options


Working with the Color Correction Effect

Main Topics: Performing Color Corrections
> Using Color Correction Effects in the Effect Palette > Working with the Color Correction Effect
Working with the Color Correction Effect
Once you have created a Color Correction effect and have made color correction adjustments to it, you can work with that effect in the same way that you work with any other effect that is applied from the Effect Palette and that appears in the Timeline with an effect icon.
You can save the effect as a template by entering Effect mode, clicking the effect icon in the Effect Editor, and dragging it to a bin in the standard way described in Saving an Effect Template. You can then apply the template to other segments in the sequence or to other sequences. This is useful for applying a Color Correction Effect template quickly to multiple segments.
You can also delete the effect in the standard way by selecting it in Effect mode and pressing the Delete key. For more information, see Deleting Effects in a Sequence. If color corrections that were not applied from the Effect Palette are in the same segment — indicated by colored lines if Color Correction is selected in the Timeline Fast menu — those corrections cannot be deleted in Effect mode. To remove those color corrections, you must enter Color Correction mode and use the Remove Effect button.
See Also
Performing Automatic Color Corrections from the Effect Palette


Color Correction Techniques

Main Topics: Color Correction Techniques
Main Topics: Color Correction Techniques
This chapter provides a basic introduction to color correction techniques. It suggests some general principles to keep in mind when you are assessing footage and making color corrections. The chapter then presents two examples of shots with typical color problems and detailed explanations of adjustments that improve those shots.
This information is intended primarily for users who are unfamiliar with the methods of color correction and who want some initial guidance on how to handle material that needs correction. However, since the chapter is built around specific examples of color corrections made with Avid Color Correction, it might also be useful for anyone learning to work with the tool and its controls, even an experienced colorist.
Guiding Principles for Color Correction
Examples of Color Correction Problems


Guiding Principles for Color Correction

Main Topics: Color Correction Techniques
> Guiding Principles for Color Correction
Guiding Principles for Color Correction
One useful high-level way to think about the color correction process is to define what the overall goals of the process are. Another, slightly more practical and detailed, is to break down the typical color correction workflow into clearly defined stages of adjustment. This section uses these two approaches to provide you with a set of guiding principles for color correction.
Goals of Color Correction: Restoration and Adaptation
– Restoring the Original Look
– Adapting the Original Look
Stages of Color Correction
– Correcting Tonal Range
– Neutralizing Color
– Achieving Shot-to-Shot Consistency
– Achieving a Final Look
See Also
Examples of Color Correction Problems


Goals of Color Correction: Restoration and Adaptation

Main Topics: Color Correction Techniques
> Guiding Principles for Color Correction > Goals of Color Correction: Restoration and Adaptation
Goals of Color Correction: Restoration and Adaptation
Color correction can be thought of as having two main goals. The first is restoring the original look of the scene. The second is adapting the look of the scene to meet the demands of the project.
In some cases, the task of color correction is complete when the first goal has been met. Often, however, there will be at least some departure from the restored look to achieve shot-to-shot consistency or to convey creative concepts. The color corrections applied to any particular shot must therefore respect (to varying degrees) two different contexts: the original scene at the time the camera captured it and the final situation of the shot within a program that has particular creative or communicative aims.
Restoring the Original Look
Adapting the Original Look
See Also
Stages of Color Correction
Examples of Color Correction Problems


Restoring the Original Look

Main Topics: Color Correction Techniques
> Guiding Principles for Color Correction > Goals of Color Correction: Restoration and Adaptation > Restoring the Original Look
Restoring the Original Look
The first task in color correction is to restore the original look of the scene that has been filmed — in other words, to make the image match as closely as possible what an observer standing beside the camera would have perceived when the scene was shot.
This is important primarily because viewers have little tolerance for images that have unrealistic color values. For example, when a skin tone departs from our normal expectations of what skin should look like, we notice. Even when the final image is intentionally a distortion of reality, it is useful to restore the original look as a well-balanced foundation for subsequent alterations.
The color characteristics of a given shot can depart from the look of the original scene for a variety of reasons. At the time of shooting, the camera might not be correctly balanced or the scene might be imperfectly lit. During transfers (from film to tape, from one tape to another, or from tape to digitized media), inconsistencies in materials, processing methods, or calibration might alter the colors.
When you are working on an uncorrected shot, you should make intelligent decisions about what the scene originally looked like and then bring the shot into line with those decisions as much as possible. Since it is unlikely that you were present when the scene was shot, this might seem to require a great deal of guesswork, but, in fact, it can be accomplished with sufficient accuracy using the following two basic guidelines.
The human visual system generally maximizes the tonal range available in a scene. For example, in low light we adjust to perceive a greater range of dark tones.
The human visual system generally perceives color accurately and compensates for color casts. For example, we perceive a white shirt as white even if it is being illuminated by slightly pink light.
Generally, you can restore the original look of a shot (or at least create a believable approximation of the original look) by opening up the tonal range as much as reasonably possible and by ensuring that colors look accurate. For more detailed information on how to achieve this with adjustments, see Correcting Tonal Range and Neutralizing Color, and the examples later in this chapter.
See Also
Adapting the Original Look
Stages of Color Correction
Examples of Color Correction Problems


Adapting the Original Look

Main Topics: Color Correction Techniques
> Guiding Principles for Color Correction > Goals of Color Correction: Restoration and Adaptation > Adapting the Original Look
Adapting the Original Look
An adaptive adjustment deliberately departs from the original look of the scene in some way. Such an adjustment might be relatively subtle, for example, lightening one shot to make it match another. In this case, you are departing from your commitment to the original look in order to achieve shot-to-shot consistency in your sequence. Other kinds of adaptive adjustment might be much more dramatic, for example, applying a gold tint to an entire sequence for an advertising spot or applying extreme adjustments such as posterization or chroma inversion for a music video.
Generally, it is a good idea to achieve an effective restorative adjustment before you begin adaptive adjustments. You will then be building on an image that has good color characteristics. Most viewers can probably perceive the difference between a restored, well-balanced image with a strong blue tint applied and an unrestored, poorly lit image with a strong blue tint applied (and prefer the former).
See Also
Restoring the Original Look
Stages of Color Correction
Examples of Color Correction Problems


Stages of Color Correction

Main Topics: Color Correction Techniques
> Guiding Principles for Color Correction > Stages of Color Correction
Stages of Color Correction
A typical color correction for a shot will probably include the following main stages of adjustment:
Correcting the tonal range (or contrast ratio)
Neutralizing color casts
Achieving consistency between the shots in a sequence
Achieving a final look
Different kinds of projects will lead to different emphases among these stages and might even make some of them unnecessary. Different working habits will also affect how these stages are handled. A more experienced colorist might work in a manner that blurs the distinctions between them. For a beginner, it might be better to keep them distinct and achieve an acceptable result for each one before moving on to the next.
The following sections provide some guidelines for each of the main stages:
Correcting Tonal Range
Neutralizing Color
Achieving Shot-to-Shot Consistency
Achieving a Final Look
See Also
Goals of Color Correction: Restoration and Adaptation
Examples of Color Correction Problems


Correcting Tonal Range

Main Topics: Color Correction Techniques
> Guiding Principles for Color Correction > Stages of Color Correction > Correcting Tonal Range
Correcting Tonal Range
Correcting the tonal range usually requires two steps. In the first step, you reset the white and black points to make the range of values between the lightest part of the image and the darkest part of the image as large as possible. In the second step, you adjust the gray point to control how much of the total tonal range falls above and how much below the middle value.
Setting White and Black Points
Setting the white point and the black point is often relatively straightforward, since the shot will include an area that should obviously be very light and another area that should be very dark. You simply look for what should be the lightest area of the image and adjust controls until it becomes as light as possible, and then do the same for the area that needs to be black. You can dramatically improve the quality of shots taken using insufficient or excessive light just by making white and black point adjustments.
In some cases, however, the shot should have less range of brightness (for example, when the whole scene was originally in shadow or was shot at sunset). In such cases, you need to be careful to expand the range as much as possible without making parts of the image unrealistically light or dark.
Avoid clipping any significant part of the image. You want the range between your lightest value and your darkest value to be as large as possible, but in most circumstances you don't want to lose detail by reducing all your very light values to white or all your very dark values to black.
Do not use intense reflected spots of light (known as speculars) to judge where your white point should be. If you do so, you define white by an artificial standard that probably occurs in only a tiny fraction of the image. A true white object such as an item of clothing might appear dull and gray by this standard.
You have a number of choices for controls to use to make white point and black point adjustments, including the Gain and Offset sliders in the Hue Offsets subdividing tab of the HSL group and the Master curve in the Curves tab. All of these controls can be set automatically using the Auto Black, Auto Contrast, and Auto White buttons. If necessary, you can begin with an automatic correction and then fine-tune the adjustment manually.
Adjusting the Gray Point
Once you have established the range from the brightest part of the image to the darkest part, you can adjust the gray point if necessary. When you make a gray point adjustment, you define how much of the overall tonal range is between black and midgray, and how much is between midgray and white.
The most obvious effect of a gray point adjustment is that it either lightens or darkens the overall look of the image. Large adjustments of the gray point toward either the black point or the white point are almost always undesirable because they leave the whole image much too dark or too light.
Smaller, well-chosen gray point adjustments, however, can be useful for fine-tuning the overall brightness of the image. Also, since a gray point adjustment expands the tonal range on one side of the midpoint and contracts it on the other, it can be useful for improving contrast and detail overall. For example, some images look better if more contrast is available in the range between gray and white, even though the price paid for that extra contrast is a reduction in contrast between gray and black.
The main control for making gray point adjustments is the Gamma slider in the HSL group.
See Also
Neutralizing Color
Achieving Shot-to-Shot Consistency
Achieving a Final Look
Goals of Color Correction: Restoration and Adaptation
Examples of Color Correction Problems


Neutralizing Color

Main Topics: Color Correction Techniques
> Guiding Principles for Color Correction > Stages of Color Correction > Neutralizing Color
Neutralizing Color
Neutralizing color involves returning the colors in an image to the colors that a viewer would have perceived when standing beside the camera. Most film or video images depart from that ideal to some degree, and some depart from it dramatically.
One way to think about neutralizing color is to imagine working on a project where every shot includes a large card that we know is, when viewed in ideal lighting conditions, a perfectly neutral midgray color. If you can correct each image so the card appears midgray when your audience views the final program, all other colors in the images should be correct also.
Though you cannot normally have such a perfect measuring device in your images, it is useful to select an area of each image as a target for your color neutralizing adjustments. If you focus on getting the color in that area right, color in the rest of the image should fall into place. In some images, there might be an object or area that should be neutral gray, or nearly so, and you can use that area as your principal target as you make adjustments. In fact, this is exactly how you make corrections to remove color casts using the Remove Color Cast buttons. In other images, you might not have any gray color at all, but you will almost certainly have some other area where even a small departure from neutral color is noticeable. Human skin is probably the most common example. Or you might choose to focus on an area where you know the true color, such as a person's hair.
In addition to identifying parts of your image on which to concentrate your attention, it is useful to establish how the uncorrected image departs from neutral color before you attempt to correct it.
Sometimes this is obvious. You cannot mistake an image with an extreme pink or yellow cast. When the problem is more subtle, you can sample a few areas with the Color Match eyedropper to get information about the color characteristics of the image. Areas that should be white or black are particularly helpful, since these are easily identifiable colors that should have nearly identical values for red, green, and blue. If the red value is higher than the other two, the image has a red cast. If red and green are higher than blue, the image has a yellow cast.
You can neutralize color using different controls in the Color Correction tool. For example, you can use the Curves tab to adjust the proportions of each color. Or you can use the Hue Offsets ChromaWheel controls, which allow you to quickly locate the sector of the wheel that represents the color cast in the image, and then adjust in the opposite direction to that color. You can make either of these adjustments automatically using the Auto Balance buttons, and then fine-tune manually if necessary.
The more experienced you become as a colorist, the better you will get at judging even subtle color problems by eye and knowing intuitively what kinds of adjustments to make.
See Also
Correcting Tonal Range
Achieving Shot-to-Shot Consistency
Achieving a Final Look
Goals of Color Correction: Restoration and Adaptation
Examples of Color Correction Problems


Achieving Shot-to-Shot Consistency

Main Topics: Color Correction Techniques
> Guiding Principles for Color Correction > Stages of Color Correction > Achieving Shot-to-Shot Consistency
Achieving Shot-to-Shot Consistency
The most common reason for departing from the look of the original shot is to achieve simple shot-to-shot consistency in the finished program. If a scene in a drama that is supposed to take place at one time is shot over two days, and lighting conditions have changed from one day to the next, you clearly want to adjust all the shots so they appear to be taking place at the same time.
Adjustments for shot-to-shot consistency are relatively straightforward in most cases. You simply need to compare shots in the Composer window and then adjust them to match. If you have already adjusted tonal range and neutralized color well, a small change to relative brightness might be all that is needed.
The Dual Split with Reference option provides a particularly good way of comparing a reference shot with your correction to another shot to confirm that the two match. Small adjustments in relative brightness from one shot to another are also easily made with the Color Match control.
See Also
Correcting Tonal Range
Neutralizing Color
Achieving a Final Look
Goals of Color Correction: Restoration and Adaptation
Examples of Color Correction Problems


Achieving a Final Look

Main Topics: Color Correction Techniques
> Guiding Principles for Color Correction > Stages of Color Correction > Achieving a Final Look
Achieving a Final Look
Some projects might require final adjustments to create a finished look. For example, you might slightly increase saturation across the whole sequence to create richer-looking colors or slightly darken all the shots to enhance a mood of tension or suspense. In certain circumstances, you might make substantial changes to the color values of the whole sequence or remove color entirely from some parts of it.
You can make final corrections of this kind by applying color correction to a filler track that is the topmost track in the Timeline. It is not possible to generalize about which controls to use to make such adjustments. You might be called upon to use any combination of color correction controls. The only effective preparation for such work is practice using the Color Correction tool and a good understanding of the more specific corrections discussed in the sections above.
See Also
Correcting Tonal Range
Neutralizing Color
Achieving Shot-to-Shot Consistency
Goals of Color Correction: Restoration and Adaptation
Examples of Color Correction Problems


Examples of Color Correction Problems

Main Topics: Color Correction Techniques
> Examples of Color Correction Problems
Examples of Color Correction Problems
The remainder of this chapter presents two typical color correction problems. The original images are chosen as good illustrations of the kind of color correction work that needs to be done to restore a good approximation of what an observer at the scene would have perceived when the camera was shooting. They require corrections to improve tonal range and to neutralize color casts.
Each example provides the following information:
An analysis of the original image
Step-by-step descriptions of the corrections with illustrations (including split-screen displays in some instances)
Sample RGB values that illustrate the results of the corrections
Suggestions for alternative ways to achieve similar results with the Color Correction tool
Remember that these examples are presented as aids to learning, not as inflexible instructions for making corrections or models of what a perfect corrected image looks like. Each example shows only one possible way of making a correction and one possibility for a final corrected image. As you develop your own color correcting skill and judgment, you might prefer to use different combinations of controls and to aim for a slightly different final look.
Example 1
Example 2
See Also
Guiding Principles for Color Correction


Example 1

Main Topics: Color Correction Techniques
> Examples of Color Correction Problems > Example 1
Example 1

Analysis of original image: This image has two obvious problems. First, it lacks contrast and detail because it does not have a full tonal range. A correction is required to improve sharpness and detail in areas such as the shirt and the man's hair. Second, the image has a strong yellow-green cast. This leads in particular to a very unnatural skin tone.

Step 1 of this correction is an adjustment to the Contrast slider in the Controls tab of the HSL group. This adjustment (which sets the Contrast slider value to 11) illustrates one of the simplest ways to affect the tonal range of an image. Despite its simplicity, the correction improves the image noticeably. Compare the look of the man's hair on either side of the split-screen dividing line.

Step 2 of this correction eliminates the color cast by making a single adjustment on the Midtones ChromaWheel control on the Hue Offsets tab of the HSL group. Since the image is obviously too green, the correction is made by moving the crosshair pointer away from green. The adjustment shown is Hue:–94, Amount:11. (This places the crosshair between the magenta and blue parts of the wheel, opposite a point between green and yellow. The sample RGB values below confirm that we are reducing both yellow and green in the image.) This successfully restores a good skin tone and reveals the man's shirt to be blue.
Sample RGB values: A sampling of an area of the man's shirt before and after the corrections shows the following values:
Before: R:37, G:56, B:61
After: R:14, G:26, B:55
These numbers reinforce the nature of the corrections that have been made. The hue offset adjustment has reduced the red and green levels significantly while preserving the amount of blue in the image.
Alternative techniques: Several alternatives are available for making the tonal range adjustments to this image. You could use the Gain, Gamma, and Setup sliders as an alternative to the basic adjustment on the Contrast slider. Another alternative for making the contrast adjustment would be to use the Master ChromaCurve graph in the Curves tab.
See Also
Example 2
Guiding Principles for Color Correction
See Also
Example 1
Example 2
Guiding Principles for Color Correction


Example 2

Main Topics: Color Correction Techniques
> Examples of Color Correction Problems > Example 2
Example 2

Analysis of original image: In this example, two different cameras have been used to shoot the rock climbers. The second camera is correctly balanced and shows good color characteristics. In comparison, the images from the first camera show a pronounced blue cast. Also, the image from the first camera is too dark. Because the images from the two cameras look so different from one another, and because the first image is intrinsically weak, corrections are needed to neutralize color and raise the brightness level in the first image. The image from the good camera can be used as a reference as these corrections are made. In this example, the corrections are made in the Curves tab. One advantage of Curves tab adjustments, if you are practiced and comfortable with them, is that you can make quite complex changes without having to alter many controls. The corrections in this example are made by adding and moving a single control point in each of two ChromaCurve graphs.

Step 1 of this correction removes the excess blue in the image by adjusting the Blue ChromaCurve graph in the Curves tab. A control point is placed near the center of the curve since the adjustment needs to apply relatively evenly across the whole luminance range. The control point is then dragged down to reduce blue. The input and output values for this adjustment are 142 and 104 respectively.

Step 2 of this correction increases the brightness of the image by making an adjustment on the Master ChromaCurve graph in the Curves tab. The control point is placed three-quarters of the way up the curve and moved up and to the left. The input and output values for this adjustment are 178 and 213 respectively. The resulting curve increases brightness throughout the image but increases it most in the highlights range. This creates more contrast in the lower three-quarters of the luminance range (in a ChromaCurve graph, contrast is greater where the curve is steeper).
The following illustration compares the corrected image to the reference image from the good camera. Some fine-tuning is still possible to match the shots more precisely, but the images from the two cameras are now much closer to one another and will look more acceptable when viewed in the sequence.

Sample RGB values: A sample of one of the climber's white helmets before and after the correction and in the reference image shows the following values:
Before: R:113, G:139, B:211
After: R:142, G:152, B:174
Reference: R:146, G:174, B:185
Though these samples might not be from precisely the same part of the helmet in all three cases, they clearly confirm the nature of the correction. They indicate a relative gain in red and green levels, a reduction in blue levels, and a much closer match with the levels in the reference frame.
Alternative techniques: The Blue ChromaCurve graph correction could be made in the Hue Offsets tab or even with a series of adjustments to the HSL sliders in the Controls tab. The brightness and contrast adjustment could be made in the HSL tab (using similar techniques to those in examples 1 and 2).
See Also
Example 1
Guiding Principles for Color Correction


Safe Colors

Main Topics: Safe Colors
Main Topics: Safe Colors
This chapter describes the Safe Colors feature of your Avid system's color correction tools. Safe Colors allows you to set safe limits for the colors that display in your images — that is, limits beyond which the system issues a safe color warning.
Overview of Safe Color Limits
Setting Safe Color Limits
Understanding the Graphical View of Safe Color Settings
Understanding Safe Color Warnings
Safe Color Limits with Waveform and Vectorscope Information


Overview of Safe Color Limits

Main Topics: Safe Colors
> Overview of Safe Color Limits
Overview of Safe Color Limits
Your system allows you to set three different types of safe color limits — limits beyond which the system issues a safe color warning. You can set warning limits for the composite signal range, the luminance range, and the RGB gamut.
Most broadcasting companies set specific limits for the composite signal and the luminance range. Programs that do not meet these limits are not normally accepted for broadcast. For example, a typical set of limits for broadcast in the United States might restrict the composite signal to a range from –20 IRE to 110 IRE and limit the maximum luminance to approximately 100 IRE. Some broadcast standards might be even stricter than these values, while others might be somewhat more permissive.
The composite signal for a program intended for broadcast should never exceed 120 IRE, which is the highest level that can be broadcast.
If you are working on a program intended for broadcast, you should determine what the safe limits for composite and luminance are and type them in the appropriate areas of the Safe Color Settings dialog box. You can then instruct the system to warn you when those limits are exceeded. For more information, see Setting Safe Color Limits.
RGB gamut refers to the intensity of each individual color channel — red, green, and blue. This measure of a safe color is less likely to be subject to specific broadcast standards, but it is still an important limit type. Colors that have extremely low or high gamut values might not display well on television screens.
See Also
Setting Safe Color Limits
Understanding the Graphical View of Safe Color Settings
Understanding Safe Color Warnings
Safe Color Limits with Waveform and Vectorscope Information


Setting Safe Color Limits

Main Topics: Safe Colors
> Setting Safe Color Limits
Setting Safe Color Limits
You set safe color limits and control how those limits are applied by selecting options in the Safe Color Settings dialog box.
Safe Color Settings button
To select safe color options:
1. Open the Safe Color Settings dialog box by doing one of the following:
In the Settings scroll list of the Project window, double-click Safe Colors.
In the Color Correction tool, click the Safe Color Settings button.
The Safe Color Settings button in the Color Correction tool provides a visual indication of the status of the Safe Colors feature. If Warn is selected in one or more of the Actions pop-up menus, the icon on the Safe Color Settings button appears orange to indicate that at least some of the Safe Colors options are active. Otherwise, the icon on the Safe Color Settings button appears black.
2. For each limit type, set the limits at which you want the system to issue a warning by doing the following:
a. Click the Units button, and select the unit of measurement you want to use.
b. Type the low and high safe color values you want in the Low and High text boxes.
c. Click the Actions button, and select the action that you want the system to take.
The following table provides more information on the options available in the Safe Color Settings dialog box. The graphical view at the bottom of the Safe Color Settings dialog box shows the current limits in relation to the default limits in an easy-to-read format. For more information, see Understanding the Graphical View of Safe Color Settings.
3. Click OK.
Safe Color Settings Options
Option
Description
Composite
Sets safe color values for the composite video signal.
Luminance
Sets safe color values based on brightness.
RGB Gamut
Sets safe color values based on color range.
Units buttons
Define the units of measurement for the three types of safe color values.
Click the Composite Units button and select either IRE or mVolts (millivolts).
Click the Luminance and RGB Gamut buttons and select from the following options:
8 Bit — Measures the adjustment on a scale from 0 to 255.
The RGB value for a color in the Color Correction tool will not be identical to the RGB value for the same color in a graphics application such as Adobe Photoshop. For example, the 8-bit RGB values for reference black and reference white are 16 and 235 respectively.
Percent — Measures the adjustment on a percentage scale from 0 to 100.
IRE — Measures the adjustment in IRE units.
mVolts — Measures the adjustment in millivolts.
Actions buttons
Define how the system implements the safe color settings. The top button controls both the Composite and the Luminance limit types; the bottom button controls the RGB Gamut limit type.
Click an Actions button and select from the following options:
Ignore — The system does not limit based on these settings. This is the default setting.
Warn — The system provides warnings when these limits are exceeded. For more information on safe color warnings, see Understanding Safe Color Warnings.
See Also
Overview of Safe Color Limits
Understanding the Graphical View of Safe Color Settings
Understanding Safe Color Warnings
Safe Color Limits with Waveform and Vectorscope Information


Understanding the Graphical View of Safe Color Settings

Main Topics: Safe Colors
> Understanding the Graphical View of Safe Color Settings
Understanding the Graphical View of Safe Color Settings
The Safe Color Settings dialog box includes a graphical indication of the current limit values in relation to the default values. This allows you to quickly check that your limits are consistent with one another and within an acceptable range without having to read all the numerical limit values and remember the default values.
The following illustration shows the location of this graph within the Safe Color Settings dialog box. All settings in this illustration are at their default values.

The graph shows colored bars that represent the current low and high levels for each limit type. The colors are the same as those used to display safe color warnings in the monitors. It also displays gray vertical lines that represent the default high and low levels for each limit type.
The following illustrations present two graphs in detail — the first showing default levels and the second showing adjusted levels — and explain how to interpret the graphs.

See Also
Overview of Safe Color Limits
Setting Safe Color Limits
Understanding Safe Color Warnings
Safe Color Limits with Waveform and Vectorscope Information


Understanding Safe Color Warnings

Main Topics: Safe Colors
> Understanding Safe Color Warnings
Understanding Safe Color Warnings
If you select the Warn option for one or more of the types of safe limit, the system displays warnings in the monitors when material exceeds the limits you have set. Warnings appear in the Color Match control for RGB Gamut limits only.
You select the Warn option using the Actions button as described in Setting Safe Color Limits .
Warning indicators do not appear unless color levels exceed at least one of the limits currently set to Warn.
When your system displays safe color warnings, you have the following options:
Leave your color correction adjustments at the current settings.
In this case, your program will continue to exceed some or all of the safe color levels you have set.
Make manual color correction adjustments to bring levels within limits. For more information, see Making Adjustments to Achieve Safe Color Values.
When all levels are within limits, the warning indicators no longer appear.
The following topics are covered in this section:
Safe Color Warnings in the Monitors
Safe Color Warnings in the Color Match Control
Making Adjustments to Achieve Safe Color Values
See Also
Overview of Safe Color Limits
Setting Safe Color Limits
Understanding the Graphical View of Safe Color Settings
Safe Color Limits with Waveform and Vectorscope Information


Safe Color Warnings in the Monitors

Main Topics: Safe Colors
> Understanding Safe Color Warnings > Safe Color Warnings in the Monitors
Safe Color Warnings in the Monitors
Safe Color Warning icon
Step Forward One Field button
Step Backward One Field button
In Color Correction mode, the Safe Color Warning icon (an orange triangle) appears in the top corner of a monitor in the Composer window if the frame currently displayed in that monitor exceeds the safe limits you have set.
Safe color warnings appear when you exceed limits in either field of the frame if you are working with two-field media. To move through video material one field at a time and see histograms for every field, use the Step Forward One Field button or the Step Backward One Field button. In Color Correction mode, these buttons are available on the Move tab of the Command palette. You can also map these buttons to your keyboard to use them quickly while using Color Correction mode.
Alongside the Safe Color Warning icon, color-coded warning indicators provide a visual indication of the limits that are being exceeded. There are three rows for these indicators. An indicator appears in the top row if the limit is being exceeded at the high end and in the bottom row if the limit is being exceeded at the low end. If a limit type is within safe limits, an indicator appears in the center row. The following table lists the limit types and their associated colors as they appear left to right in each row.
Safe Color Warning Indicators
Limit Type | Color Code
Composite | Yellow
Luminance | White
RGB Gamut: Red | Red
RGB Gamut: Green | Green
RGB Gamut: Blue | Blue
The following illustrations show the layout of the Safe Color Warning display in the monitors, with examples of two typical presentations of Safe Color information.

See Also
Safe Color Warnings in the Color Match Control
Making Adjustments to Achieve Safe Color Values
The Composer Window in Color Correction Mode
Understanding the Graphical View of Safe Color Settings


Safe Color Warnings in the Color Match Control

Main Topics: Safe Colors
> Understanding Safe Color Warnings > Safe Color Warnings in the Color Match Control
Safe Color Warnings in the Color Match Control
If you select the Warn option for the RGB Gamut limit type, the system displays warnings in the color swatches of the Color Match control when values exceed the limits you have set. If you use the eyedropper to select an input or output color that exceeds limits, a warning triangle appears beside the color information in the appropriate color swatch.
You select the Warn option using the Actions button as described in Setting Safe Color Limits .
See Also
Safe Color Warnings in the Monitors
Making Adjustments to Achieve Safe Color Values
Using the Color Match Control
Understanding the Graphical View of Safe Color Settings


Making Adjustments to Achieve Safe Color Values

Main Topics: Safe Colors
> Understanding Safe Color Warnings > Making Adjustments to Achieve Safe Color Values
Making Adjustments to Achieve Safe Color Values
If some of your color levels exceed limits, you can return them to safe color values by adjusting the color correction controls in any combination. The following procedures show how to make various adjustments using the Controls subdividing tab of the HSL group and the Curves group.
To bring luminance within safe limits:
1. Click the Controls subdividing tab in the HSL group.
2. Click the Enable button for the HSL group and the Controls subdividing tab.
3. Click the Enable button for Clip Low and Clip High controls to activate them.
4. Type 16 in the Clip Low text box, and press Enter (Windows) or Return (Macintosh).
5. Type 235 in the Clip High text box, and press Enter (Windows) or Return (Macintosh).
Luminance values are clipped to safe levels.
To bring RGB values within safe limits:
1. In the Master ChromaCurve graph of the Curves tab, click the lower left control point to select it.
A circle appears around the point.
2. Under the Master ChromaCurve graph, type 16 in both the input text box and the output text box.
The control point moves to 16, 16. The system adjusts RGB values under 16 up to 16.
3. In the Master ChromaCurve graph of the Curves tab, click the upper right control point to select it.
A circle appears around the point.
4. Under the Master ChromaCurve graph, type 235 in both the input text box and the output text box.
The control point moves to 235, 235. The system adjusts RGB values above 235 down to 235.
To bring composite levels within safe limits:
1. First adjust luminance and RGB levels using the previous procedures.
If composite levels do not fall within safe limits, continue with step 2.
2. Click the Curves tab.
3. If the composite high warning is on, do the following:
In the Master ChromaCurve graph, Shift+click the upper right control point, and drag it down the curve until the composite high warning turns off.
4. If the composite low warning is on, do the following:
In the Master ChromaCurve graph, Shift+click the lower left control point, and drag it up the curve until the composite low warning turns off.
See Also
Safe Color Warnings in the Monitors
Safe Color Warnings in the Color Match Control


Safe Color Limits with Waveform and Vectorscope Information

Main Topics: Safe Colors
> Safe Color Limits with Waveform and Vectorscope Information
Safe Color Limits with Waveform and Vectorscope Information
To stay well within the limits of television transmitters, cable systems, satellite links, DVD encoders, and so on, broadcasters or distributors often issue safe color limits for video levels. Video levels outside safe color limits are generally known as "illegal." Of course, no law is broken if you exceed the specified limits, but the program might be rejected on technical grounds or the image quality might suffer with further processing. If you know that your delivery master is a VHS tape that does not handle high chroma well, set some reasonable limits by yourself.
In Y (luma only) waveforms, reference white of 100% corresponds to a digital level of 235, an NTSC level of 100 IRE, and a PAL level of 700 mV. White excursions up to 108% are technically possible.
In Y (luma only) waveforms, reference black of 0% corresponds to a digital level of 16, an NTSC level of 7.5 IRE, and a PAL level of 0 mV. Black excursions down to –8% are technically possible.
With both white and black levels, further signal processing (down the line from your Avid system) might clip the peaks in your material. In addition, you might be required by delivery specifications to limit the white peaks to a lower level and the black peaks to a higher level.
Use Y Waveform to see the black and white levels of your image. Sometimes, particularly with white levels, keeping the white peaks within the 100% limit will not produce a pleasing level for the rest of the image. This is particularly common with backlit subjects, where the sky or a window is in the background and the lighting on the foreground is insufficient. In these cases, you might want to adjust for the foreground and leave the background too bright.
Chroma peaks are easiest to see on the vectorscope. The theoretical maximum is the circle around the outer edge, but to be safe you might like to keep vectors closer to the center than the 75% color bar squares.
Saturated bright or dark colors might have very low or high luma values, together with a lot of chroma. Even if neither luma nor chroma alone is excessive, the combination can be illegal. For example, vivid yellow and cyan in an image can produce composite levels that are too high, and those from vivid blue might be unacceptably low. The YC Waveform is a good way to see how far these levels extend. In general, avoid levels above approximately 120 IRE or 850 mV, and those below –20 IRE or –200 mV.
If you are producing a master for broadcast delivery, ask for delivery specifications. To ensure you meet particular standards, use a legalizer such as the Safe Color Limiting feature of Avid Symphony or a third-party AVX plug-in.
These instruments do not measure analog outputs. If your Avid system or other device uses analog connections, use an external Waveform monitor to verify levels.
The Y Waveform, YC Waveform, and RGB Parade displays incorporate any safe color limits you have set. The following table describes the colors used to represent various conditions. "Legal" means the value is within the safe color limits. "Illegal" means the value is outside (either above or below) the safe color limits.
Safe Color Limits in Waveform Displays
Display | Component | Value | Display Color
Y Waveform | Luma | Legal | Green
 |  | Illegal | White
YC Waveform | Composite | Legal | Cyan
 |  | Illegal | Yellow
 | Luma | Legal | Green
 |  | Illegal | White
 | Composite or Luma | Outside display boundaries | Red
RGB Parade | Red | Legal | Red
 |  | Illegal | White
 | Green | Legal | Green
 |  | Illegal | White
 | Blue | Legal | Blue
 |  | Illegal | White
See Also
Overview of Safe Color Limits
Setting Safe Color Limits
Understanding the Graphical View of Safe Color Settings
Understanding Safe Color Warnings


Glossary
Glossary
This Glossary defines terms used in Avid documentation. Some entries might not apply to your particular system.


Glossary: Numerics

Glossary
> Glossary: Numerics
Glossary: Numerics
24p
24-fps progressive media. The Avid system creates 24p media by combining (deinterlacing) two video fields into a single full, reconstructed frame. For NTSC film-to-tape transfers, the system creates 24p media by undoing the 2:3 pulldown inserted by the telecine process, removing the extra fields, and creating progressive frames.
25p
25-fps progressive media. The Avid system creates 25p media by combining (deinterlacing) two video fields into a single full, reconstructed progressive frame.
1394
See IEEE Standard 1394.
2:3 pulldown
See pulldown .
3/4-inch U-matic
One of the first composite videocassette formats, in which the composite signal is recorded onto 3/4-inch tape. Used for many years, particularly in field recording, the U-matic format is slowly being replaced by more advanced and lightweight systems.
4:2:2 digital video
A digital video system defined by the ITU-R 601 (CCIR-601) technical documentation. 4:2:2 refers to the comparative ratio of sampling of the three components of the video signal: luminance and two color channels.


Glossary: A

Glossary
> Glossary: A
Glossary: A
A-roll
A method of conforming that requires the compositing of all multilayer effects into a single layer (including laboratory-standard dissolves and fades) before assembly. Also called single-strand editing.
A/B-roll
1. A method of conforming that limits the amount of optical work by managing most standard dissolves and fades using two strands of film. Also called double-strand editing.
2. Alternating scenes, recorded on separate source tapes or film rolls, to perform dissolves, wipes, or other types of transitions.
A/D converter
Analog-to-digital converter. A device that transforms a continuously variable (analog) signal to discrete binary bits that represent digital samples of the original signal.
academy
Pertaining to specifications that meet the Academy of Motion Picture Arts and Sciences standards, such as academy leader, academy format (for film stock), academy countdown, and so forth.
add edit
An edit added between consecutive frames in a sequence segment within the Timeline. An add edit separates segment sections so the user can modify or add effects to a subsection of the segment.
ADR
1. Automatic display replacement. The process of looping playback of a selected region in a sequence and automatically recording multiple replacement takes.
2. Automatic dialog replacement in film. Also called dubbing.
AES
Audio Engineering Society. The primary international organization of users and producers of professional audio. The AES maintains a standards committee that supervises the work of several subcommittees and working groups covering various fields of sound reinforcements.
AES/EBU
Audio Engineering Society/European Broadcasting Union. A standards-setting organization that defined a digital signal format for professional audio input to the Avid video-based editing systems using the SA 4 board. This signal format is typically used when you input sound directly to Avid video-based editing systems with a digital audiotape (DAT) machine, thereby bypassing the videotape recording or digitizing process.
AIFF-C
Audio Interchange File Format-Condensed. A sampled-sound file format that allows for the storage of audio data. This format is primarily used as data interchange format but can be used as a storage format as well. OMF Interchange includes AIFF-C as a common interchange format for uncompressed audio data.
alpha channel
An 8-bit, grayscale representation of an image used to create a mask for keying images.
A-mode
A linear method of assembling edited footage. In A-mode, the editing system performs edits in the order in which they will appear on the master, stopping whenever the edit decision list (EDL) calls for a tape that is not presently in the deck.
See also B-mode , C-mode , D-mode , E-mode, source mode .
analog recording
The common form of magnetic recording where the recorded waveform signal maintains the shape of the original waveform signal. All videotape source footage is analog. When recorded or digitized (via telecine transfer), footage is converted from the analog format to a digital format.
answer print
A print made of the final cut for review before the final release print is created.
See also work print .
anti-aliasing
A computerized process of digitally smoothing the jagged lines around graphic objects or titles.
ASCII
American Standard Code for Information Interchange. The standard that governs the recording of characters by a sequence of binary digits. Most computers use ASCII code to represent text, which makes it possible to transfer data from one computer to another.
aspect ratio
The numerical ratio of a viewing area's width to its height. In video and television, the standard aspect ratio is 4:3, which can be reduced to 1.33:1 or simply 1.33. HDTV video format has an aspect ratio of 16:9. In film, some aspect ratios include: 1.33:1, 1.85:1, and 2.35:1.
assemble edit
An edit where all existing signals on a tape (if any) are replaced with new signals. Assemble editing sequentially adds new information to a tape and a control track might be created during the edit. The edit is made linearly and is added to the end of previously recorded material.
See also overwrite.
ATM
Asynchronous transfer mode. A network technology based on transferring data in packets of a fixed size. The packet used with ATM is relatively small compared to units used with older technologies. The small, constant packet size allows ATM equipment to transmit video, audio, and computer data over the same network and ensures that no single type of data ties up the line.
Current implementations of ATM support data transfer rates of 25 to 622 Mb/s (megabits per second). This compares to a maximum of 100 Mb/s for Ethernet, the current technology used for most local area networks (LANs).
ATR
Audiotape recorder. A device for recording and reproducing sound on magnetic recording tape.
Attic folder
See Avid Attic folder.
attribute clip
A mechanism that applications can use to store supplemental information in a special track that is synchronized to the other tracks in a track group.
audio scrub
See scrubbing.
audio sweetening
The mixing of sound effects, music, and announcer audio tracks with the audio track of the edited master tape, usually during the mixing stages of a production. Also called audio postproduction for video.
audio timecode
Longitudinal timecode (LTC) recorded on an audio track.
AudioVision
A registered trademark of Avid Technology, Inc. A digital, nonlinear audio editing system that locks digital video in sync with audio for audio editing and sweetening.
AutoSave
A feature that saves your work at intervals you specify. Backups are placed in the Avid Attic folder.
AUX
Auxiliary track. In a video editing system, a channel reserved for connecting an external audio device, a video device, or both.
Avid Attic folder
The folder containing backups of your files or bins. Every time you save or the system automatically saves your work, copies of your files or bins are placed in the Avid Attic folder, until the folder reaches the specified maximum. The Avid Attic folder copies have the file name extension .bak and a number added to the file name. The number of backup files for one project can be changed (increased or decreased) in the Bin Settings dialog box.
Avid Projects folder
The folder containing your projects.
AVR
Avid Video Resolution. The compression level at which visual media is stored by the Avid system. The system creates media in a particular AVR by using proprietary conversion algorithms to convert analog video to digital form.


Glossary: B

Glossary
> Glossary: B
Glossary: B
backtiming
A method of calculating the IN point by subtracting the duration from a known OUT point so that, for example, music and video or film end on the same note.
backup
A duplicate copy of a file or disk in another location if the original file or disk becomes corrupted.
See also Avid Attic folder.
bandwidth
The difference between the upper and lower frequency limits of an audio sample component.
bar code
A pattern of vertical stripes of varying width and spacing that encodes information. Bar codes can be used to encode timecode on film.
batch digitize
The automated process in which groups of clips, sequences, or both are digitized (recorded digitally).
batch record
The automated process in which groups of clips, sequences, or both are recorded (recorded digitally).
baud
The number of electrical oscillations that occur each second. Baud was the prevalent measure for bandwidth or data transmission capacity, but bps (bits per second) is used most often now and is more accurate.
Bento
A registered trademark of Apple Computer, Inc. A general container format and software API (application programming interface). Bento is used by OMF Interchange as a storage and access system for the information in an OMF Interchange file.
best light
A telecine transfer performed with optimum settings of the color grade controls but without precise scene-by-scene color correction.
Betacam,
Betacam SP
Trademarks of Sony Electronics, Inc. Two component videotape and video recording standards. Sony Betacam was the first high-end cassette-based system, recording video onto 1/2-inch magnetic tape. The SP version arrived 3 years after the first Betacam, improving on signal-to-noise ratios, frequency responses, the number of audio channels, and the amount of tape available on cassettes. SP is now the only type sold.
Bézier
A type of curve that you can use for curve segments on Intraframe shapes or in some kinds of graphs such as keyframe graphs. A Bézier point on a curve allows you to control the smoothness or sharpness of the curve at the point.
bin
A database in which master clips, subclips, effects, and sequences are organized for a project. Bins provide database functions to simplify organizing and manipulating material for recording, digitizing, and editing.
black and code
Video black, timecode, and control track that are prerecorded onto videotape stock. Tapes with black and code are referred to as striped or blacked tapes.
black burst
A video signal that has no luminance or chrominance components (except burst) but contains all the other elements of a video signal. Black burst is the reference signal commonly used for timing audio and video samples.
black burst generator
An electronic device that emits a signal that registers as pure black when recorded on videotape.
blacked tapes
See black and code.
black edits
1. A video source with no image.
2. A special source you can fade into, out of, or use for other effects.
black level
See setup .
black point
The luminance value in a video image that you set to be equal to reference black when making a color adjustment.
Compare with white point.
blue screen
A special effects procedure in which a subject is photographed in front of a uniformly illuminated blue or green background. A new background image can be substituted for the blue or green during the shoot or in postproduction through the use of chroma key.
B-mode
A "checkerboard" or nonsequential method of assembly. In B-mode, the edit decision list (EDL) is arranged by source tape number. The edit system performs all edits from the tapes currently assigned to decks, leaving gaps that will be filled by material from subsequent reels.
See also A-mode , C-mode , D-mode , E-mode, source mode .
bps
Bits per second. The standard measure of data transmission speeds.
B-roll
An exact copy of the A-roll original material, or new original material on a separate reel, for use in A/B-roll editing.
brightness
See luminance .
bumping up
The transfer of a program recorded on a lower quality videotape to a higher quality videotape (such as from 3/4-inch to 1-inch videotape, or from S-VHS to MII).
burn-in
A visible timecode permanently superimposed (burned in) on footage, usually in the form of white numbers in a black rectangle. Burned-in timecode is normally used for tracking timecode during previews or offline editing. A videotape with burn-in is also called a burn-in dub or a window dub.
BVB
Black-Video-Black. A preview mode that displays black, newly inserted video, and then black again.
B–Y
One of the color difference signals in the component color system of the NTSC video standard. The signal formula is:
B–Y = 0.299R (red) – 0.587G (green) + 0.886B (blue)
See also R–Y , Y .


Glossary: C

Glossary
> Glossary: C
Glossary: C
calibrate
To fine-tune video levels for maximum clarity during recording or digitizing (from videotape).
Capture Mask effect
An effect that converts the format of source data during playback. For example, it could convert video frame data between PAL (25 fps) and NTSC (29.97 fps) formats.
CCIR
Comité Consultatif International des Radio Communications. A mainly European organization similar to SMPTE (Society of Motion Picture and Television Engineers) in the United States that includes user and vendor representatives. Now called ITU (International Telecommunication Union).
See also ITU-R 601.
CCIR-601
See ITU-R 601.
change list
A list of instructions produced by Film Composer that is used to track and compare the differences between two versions of a digital sequence. A change list is used to update a work print cutting with specified new edits and revisions.
channel
1. A physical audio input or output.
2. One of several color components that combine to define a color image. An RGB image is made up of red, green, and blue color channels. In color correction, you can redefine color channels by blending color components in different proportions.
3. See track .
character generator
An electronic device, or a computer device and software combination, that creates letters and numbers that can be superimposed on video footage as titles.
chassis
The housing for removable disk modules. The chassis contains a power supply, drives, and connectors for each module.
chroma
Video color.
See also chrominance.
ChromaCurve
A trademark of Avid Technology, Inc. ChromaCurve graphs appear in the Color Correction tool and are used to adjust the color values in a sequence. The graphs plot input values on the horizontal axis and output values on the vertical axis. The background color in the graph represents the color adjustment in the corrected sequence, and the curve on the graph (created by the user) increases or decreases the amount of that color in the corrected sequence.
chroma key
A method of combining images or parts of images from two different sources by replacing a solid color in one source with a picture from the second source.
ChromaWheel
A trademark of Avid Technology, Inc. ChromaWheel controls appear in the Color Correction tool and are used to adjust hue and saturation in a sequence. ChromaWheel controls provide an adjustment method that is similar to the physical controllers on traditional color correction equipment, with the addition of a color background that graphically represents the hue and saturation values being adjusted.
chrominance
The saturation and hue characteristics of a composite video signal; the portion of the video signal that contains color information. Adjust chrominance and other video levels before recording or digitizing.
See also chroma.
chunking
The transfer of media files in segments so other workgroup users can access and use the media before complete files have been sent.
cinching
Videotape damage due to creasing or folding.
circle take
A take from a film shoot that has been marked for use or printing by a circled number on the camera report.
clip
1. A segment of source material recorded or digitized into your system at selected IN and OUT points and referenced in a project bin. The clip contains pointers to the media files in which the actual digital video and audio data is stored.
2. In a record in a log, which stands for one shot, the clip includes information about the start and end timecode for the shot, the source tape name, and the tracks selected for editing.
3. In OMFI, a general class of objects in the OMF Interchange class hierarchy representing shared properties of source clips, filler clips, attribute clips, track references, timecode clips, and edge code clips. A clip is a subclass of a component.
See also master clip, media files , subclip .
clock timecode
See drop-frame timecode .
C-mode
A nonsequential method of assembly in which the edit decision list (EDL) is arranged by source tape number and ascending source timecode.
See also A-mode , B-mode , D-mode , E-mode , source mode .
codec
Compressor/decompressor. Any technology for compressing and decompressing data. Codecs can be implemented in both software and hardware. Some examples of codecs are: Cinepak, MPEG, and QuickTime.
color balance
The adjustment of the relative levels of color signals to produce the best quality image or effect.
color bars
A standard color test signal, displayed as a video pattern of eight equal width columns (that is, "bars") of colors. SMPTE color bars are a common standard. You adjust video levels against the color bars on your source videotape before recording or digitizing.
color correction
The process of adjusting the color characteristics of video material to achieve an accurate representation of color and consistency of color from one clip in a sequence to another. The term generally refers to adjustments made across all the video in a program rather than to individual color changes made as part of a single effect.
color frame
A sequence of video fields required to produce a complete pattern of both field and frame synchronization and color subcarrier synchronization. The NTSC system requires four fields; PAL requires eight.
color reference burst
The color synchronizing signal included as part of the overall composite video signal. When compared with the color subcarrier signal, the color reference burst determines the hue of the video image.
color timing
The process of selecting color and density values for a film before film printing.
color wheel
A circular graph that maps hue values around the circumference and saturation values along the radius. Used in the Color Correction tool as a control for making hue offset and secondary color correction adjustments.
component video
The structuring of the video signal whereby color and luminance signals are kept separate from one another using the color-subtraction method Y (luminance), B–Y (blue minus luminance) and R–Y (red minus luminance), with green derived from a combination. Two other component formats are RGB and YUV.
composite print
A film print containing both picture and sound.
composite sound track
A sound track containing all required sound elements — usually dialog, music, and effects mixed in correct proportions.
composite video
A video signal in which the luminance and chrominance components have been combined (encoded) as in standard PAL, NTSC, or SECAM formats.
compositing
The process of layering two or more images on top of one another. Examples include titles, keys, and picture-in-pictures.
composition
The standard term used by OMF Interchange to refer to an edited sequence made up of a number of clips. The OMF equivalent of a sequence in an Avid system.
compression
1. In audio, the process of reducing the dynamic range of the audio signal.
2. In video, a lack of detail in either the black or the white areas of the video picture due to improper separation of the signal level.
3. A reduction of audio signal detail, video signal detail, or both to reduce storage requirements during transformation from analog to Avid digital format. In JPEG compression, for example, algorithms for variable frame length analyze the information in each frame and perform reductions that maximize the information retained. Compression does not remove any frames from the original material.
See also lossless compression , lossy compression .
confidence value
A measurement, expressed as a percentage, of the probability that the pattern the system finds during a motion tracking operation is identical to the pattern for which the system is searching. During a motion tracking operation, Avid Symphony calculates a confidence value for each tracking data point it creates.
conform
To prepare a complete version of your project for viewing. The version produced might be an intermediate working version or the final cut.
conforming a film negative
The mathematical process that the editing system uses to ensure that the edits made on a videotape version of a film project (30 fps) are frame accurate when they are made to the final film version (24 fps).
Console window
A display that lists the current system information and chronicles recently performed functions. It also contains information about particular items you are editing, such as the shots in your sequence or clips selected from bins.
consolidate
To make copies of media files or portions of media files, and then save them on a drive. The Consolidate feature operates differently for master clips, subclips, and sequences.
contrast
The range of light-to-dark values present in a film or a video image.
control point
A location on a Bézier curve that controls its direction. Each control point has two direction handles that can extend from it.
control track
The portion of the video recording used to control longitudinal motion of the tape during playback. Control track can be thought of as electronic sprocket holes on the videotape.
CPU
Central processing unit. The main computational section of a computer that interprets and executes instructions.
crash edit
An edit that is electronically unstable, such as one made using the pause control on a deck, or using a noncapstan served deck.
crash recording
See hard recording .
crawling text
Text that moves horizontally over time. Examples include stock and sports score tickers that appear along the bottom of a television screen.
cropping
The redefining of image boundaries, usually by electronically removing the top, bottom, left, or right sides of the image.
crossfade
An audio transition in which the outgoing sound gradually becomes less audible as the incoming sound becomes more distinct. Also called an audio dissolve.
See also dissolve , fade.
crushing the blacks
The reduction of detail in the black regions of a film or a video image by compressing the lower end of the contrast range.
CU
Close-up.
See also ECU .
cue
To shuttle a videotape to a predetermined location.
Curves graph
An X, Y graph that plots input color values on the horizontal axis and output color values on the vertical axis. Used in the Color Correction tool as a control for changing the relationship between input and output color values.
cut
1. An instantaneous transition from one video source to another.
2. A section of source or record tape.
cut list
A series of output lists containing specifications used to conform the film work print or negative.
See also dupe list .


Glossary: D

Glossary
> Glossary: D
Glossary: D
D1, D5
Two digital videotape recording formats that conform to the ITU-R 601 (CCIR-601) standard for uncompressed 4:2:2 digital component video. D5 is very similar to D1 in that it is a component digital recorder. However, D1 records with 8-bit accuracy; D5 records with 10-bit accuracy.
See also D2, D3.
D2, D3
Two digital videotape recording formats for composite video. The main difference between D2 and D3 is that D2 uses 3/4-inch digital videotape, and D3 uses 1/2-inch digital videotape.
See also D1, D5.
DAE,
Digidesign Audio Engine
Trademarks of Avid Technology, Inc. The application that manages the AudioSuite plug-ins.
dailies
Film prints or video transfers of recently shot film material, prepared quickly so that production personnel can view and evaluate the previous day's shooting before proceeding. Also called rushes, primarily in the United Kingdom.
DAT
Digital audiotape. A digital audio recording format that uses 3.8mm-wide magnetic tape in a plastic cassette.
decibel (dB)
A unit of measurement for audio volume level.
deck controller
A tool that allows the user to control a deck using standard functions such as shuttle, play, fast forward, rewind, stop, and eject.
decompose
To create new, shorter master clips based on only the material you have edited and included in your sequence.
degauss
To demagnetize (erase) all recorded material on a magnetic videotape, an audiotape, or the screen of a color monitor.
delay edit
See overlap edit .
depth shadow
A shadow that extends solidly from the edges of a title or shape to make it appear three-dimensional.
See also drop shadow .
digital cut
The output of a sequence, which is usually recorded to tape.
digital recording
A method of recording in which the recorded signal is encoded on the tape in pulses and then is decoded during playback.
digitally record
To convert analog video and audio signals to digital signals.
digitize
To convert analog video and audio signals to an Avid compressed digital signal format.
dip
An adjustment to an audio track in which the volume gain level decreases or "dips" to a lower level, rather than fading completely.
direct digital interface
The interconnection of compatible pieces of digital audio or video equipment without conversion of the signal to an analog form.
direction handle
A line extending from a control point that controls the direction of a Bézier curve. Each control point has two direction handles. These two handles together affect how the curve passes through the control point, with one handle controlling how the curve appears before the control point, and the other handle controlling how the curve appears after the control point.
disk
The medium used to store data in computer-readable form.
dissolve
A video or an audio transition in which an image from one source gradually becomes less distinct as an image from a second source replaces it. An audio dissolve is also called a segue.
See also crossfade , fade.
dithering
The process of adjusting adjacent pixels of different colors to give the illusion of a third color, which simulates the display of colors that are not in the current Color palette.
D-mode
An A-mode edit decision list (EDL) in which all effects (dissolves, wipes, graphic overlays) are performed at the end.
See also A-mode , B-mode , C-mode , E-mode, source mode.
dongle
A hardware device used as a key to control the use of licensed software. The software can be installed on any system but will run only on the system that has a dongle installed. The dongle connects to the Apple Desktop Bus on Macintosh systems or to the parallel (printer) port on PC systems.
double-perf film
Film stock with perforations along both edges of the film.
double-strand editing
See A/B-roll.
double system
Any film system in which picture and sound are recorded on separate media. A double system requires the resyncing of picture and sound during postproduction.
drop-frame timecode
A type of SMPTE timecode designed to match clock time exactly. Two frames of code are dropped every minute on the minute except the tenth minute, to correct for the fact that color frames occur at a rate of 29.97 fps, rather than an exact 30 fps. Drop-frame timecode is recorded with semicolons between the digits; for example, 1;00;10;02.
Compare with non-drop-frame timecode .
drop shadow
A shadow that is offset from a title or shape to give the feeling of spatial dimension.
See also depth shadow.
DTV
Digital television. The technology enabling the terrestrial transmission of television programs as data.
See also HDTV.
dubbing
1. In videotape production, the process of copying video or audio from one tape to another.
2. In film production, the process of replacing dialog on a sound track.
See also ADR, foley.
dubmaster
A second-generation copy of a program master used for making additional preview or distribution copies, thereby protecting the master from overuse.
dupe
Duplicate. A section of film or video source footage that has been repeated (duplicated) one or more times in an edited program.
dupe list
A sublist of duplicated clips of film requiring additional prints or copies of negative for film finishing.
See also cut list.
dupe reel
A reel designated for the recording and playback of dupes (duplicate shots) during videotape editing.
duration
The length of time (in hours, minutes, and seconds or in feet and frames) that a particular effect or section of audio or video material lasts.
DV
Digital video that is transferred through equipment conforming to IEEE Standard 1394. This equipment is sometimes called FireWire or i.LINK.
DVE
Digital video effect.
dynamic range
An audio term that refers to the range between the softest and loudest levels a source can produce without distortion.


Glossary: E

Glossary
> Glossary: E
Glossary: E
EBU
European Broadcasting Union. A standards-setting organization in which only users (not vendors) have a voice.
See also AES/EBU .
ECU
Extreme close-up.
edgecode
See edge numbers , key numbers.
edge filter
A filter that applies anti-aliasing to graphics created in the Title tool.
See also anti-aliasing.
edge numbers
Sequential numbers mechanically printed or optically exposed along the edge of a strip of film to assist in matching negatives to work prints.
edit
To assemble film or video, audio, effects, titles, and graphics to create a sequence.
edit controller
An electronic device, often computer-based, that allows an editor to precisely control, play, and record to various videotape machines.
edit rate
In compositions, a measure of the number of editable units per second in a piece of media data (for example, 30 fps for NTSC, 25 fps for PAL, and 24 fps for film).
EDL
Edit decision list. A list of edits made during offline editing and used to direct the online editing of the master.
See also cut list .
effects
The manipulation of an audio or a video signal. Types of film or video effects include special effects (F/X) such as morphing; simple effects such as dissolves, fades, superimpositions, and wipes; complex effects such as keys and DVEs; motion effects such as freeze frame and slow motion; and title and character generation. Effects usually have to be rendered because most systems cannot accommodate multiple video streams in real time.
See also rendering.
EIA
Electronic Industries Association. The largest trade organization that covers the television and audio fields. EIA publishes a catalog of standards; the most important standards to the television and audio industries are the ones developed by its Parts Division and its Consumer Electronics Group.
electronic editing
The assembly of a finished video program in which scenes are joined without physically splicing the tape. Electronic editing requires at least two decks: one for playback and the other for recording.
E-mode
A C-mode edit decision list (EDL) in which all effects (dissolves, wipes, and graphic overlays) are performed at the end.
See also A-mode , B-mode , C-mode , D-mode , source mode .
encoding
1. The addition of technical data such as timecode, cues, or closed-captioned information to a video recording.
2. The conversion of RGB S-Video to composite video.
energy plot
The display of audio waveforms as a graph of the relative loudness of an audio signal.
equalization
The balancing of various frequencies to create a pleasing sound by attenuating or boosting specific frequencies within the sound.
event
A number assigned by the editing system to each performed edit. In most computer editing systems, an event defines an action or a sequence of actions performed by the computer in a single pass of the record tape.
extract
To remove a selected area from an edited sequence and to close the resulting gap in the sequence.
eyedropper
A tool for taking a color from a screen image and using that color for text or graphics.


Glossary: F

Glossary
> Glossary: F
Glossary: F
fade
A dissolve from full video to black video or from full audio to no audio, or vice versa.
FAT
File Allocation Table. A file system used on MS-DOS and Windows computers.
FCC
Federal Communications Commission. The United States governing body for radio and television broadcasting.
feedback
A loud squeal or howl caused when the sound from a loudspeaker is picked up by a nearby microphone and reamplified. Also caused when the output of a tape recorder is fed back into the record circuit.
field
One-half of the scan lines in an interlaced video frame. In most systems, the odd-numbered lines form one field, and the even-numbered lines form the second. NTSC video contains approximately 60 fields (30 frames) per second, and PAL video contains 50 fields (25 frames) per second.
file system
A way of organizing directories and files on a disk drive, such as FAT or NTFS for Windows computers.
See also format.
filler clip
A segment of a sequence that contains no audio or video information. Filler can be added to the Source monitor (or pop-up monitor) and edited into a sequence.
See also filler proxy.
filler proxy
The result of a composition specifying media to be played for the filler clips in each track.
film timecode
Timecode added to the film negative during the film shoot via a film timecode generator. Film timecode numbers are synced to the film key numbers on the dailies during the telecine transfer process. A special key link reader is required for viewing the film timecode.
flash frame
After a long, complex piece is edited, small bits of video might be accidentally left in a sequence. When the Timeline is zoomed to 100 percent, these small, unwanted pieces might not be visible. An editor can use the Find Flash Frame command to find these bits.
foley
The background sounds added during audio sweetening to increase realism.
format
To prepare a disk drive or floppy disk for use. For Windows computers, you format a disk drive by copying a file system (either FAT or NTFS) to the drive.
formatting
The transfer and editing of material to form a complete program, including any of the following: countdown, test patterns, bars and tone, titles, credits, logos, space for commercial, and so forth.
fps
Frames per second. A measure of the film or video display rates
(NTSC = 30 fps; PAL = 25 fps; SECAM = 25 fps; Film = 24 fps).
frame
One complete video picture. A frame contains two video fields, scanned at the NTSC rate of approximately 30 fps or the PAL rate of 25 fps.
frame offset
A way of indicating a particular frame within the group of frames identified by the edge number on a piece of film. For example, a frame offset of +12 indicates the twelfth frame from the frame marked by the edgecode.
frame pulse
A pulse superimposed on the control track signal. Frame pulses are used to identify video track locations containing vertical sync pulses.
frame synchronizer
A device that allows a nonsynchronous video source, such as a satellite or microwave feed, to be used in a timed-video environment by capturing entire frames.
freeze frame
A video effect that appears to stop the action. Freeze frames can be created during recording, digitizing, or during an editing session. Compositions can create this effect by using a track repeat object that can specify the display of a single frame for a period of time.
front porch
The portion of the composite video signal that starts at the trailing of the picture information and ends at the leading edge of the horizontal sync.


Glossary: G

Glossary
> Glossary: G
Glossary: G
gain
1. A measurement of the amount of white in a video picture.
2. Audio levels or loudness.
See also waveform, white point.
gamma
A measurement of the midpoint in the luminance range of an image. Used in color adjustments to control the proportions of brighter and darker areas in an image. Also called the gray point.
gang
Any combination of multiple tracks that are grouped. An edit that is performed on one track is also performed on tracks that are ganged together.
generation
The number of times material has been rerecorded. The original videotaped material is the first generation. A copy of the original is a second-generation tape, and so on. Each generation shows a gradual loss of image quality. With digital copies, there is little or no loss in quality.
genlock
In Broadcast, a system whereby the internal sync generator in a device (such as a camera) locks onto and synchronizes itself with an incoming signal.
gigabyte (GB)
Approximately one billion bytes (1,073,741,824 bytes) of information.
GPI
General-purpose interface. In computerized editing systems, GPIs allow the computer to control various remote components.
gray point
See gamma.
green screen
See blue screen.
GUI
Graphical user interface. The graphic image on the screen containing representations of buttons, sliders, and dials; used to control the editing process.


Glossary: H

Glossary
> Glossary: H
Glossary: H
handles
Material outside the IN and OUT points of a clip in a sequence. The Avid system creates handles when you decompose or consolidate material. The Decompose and Consolidate features can create new master clips that are shorter versions of the original master clip. The handles are used for dissolves and trims with the new, shorter master clips.
hard disk
A magnetic data recording disk that is permanently mounted within a disk drive.
hard recording
The immediate recording of all audio, video, timecode, and control tracks on a magnetic recorder. Because hard recording creates breaks in any existing timecode or control track on the tape, this procedure is often performed on blank tape when an edit is not required or in emergency circumstances. Also called crash recording.
HDTV
High-definition television. A digital video image having at least two times the resolution of standard NTSC or PAL video. The HDTV aspect ratio is 16:9. (Analog TV has a ratio of 4:3.)
head frame
The first frame in a clip of film or in a segment of video.
headroom
1. In video, the room that should be left between the top of a person's head and the top of the frame when composing a clip.
2. In audio, the amount of available gain boost remaining before distortion is encountered.
heads out
Film or tape wound on a reel with the tail on the inside next to the hub and the head end on the outside.
hertz (Hz)
The SI unit of frequency equal to one cycle per second.
See also kilohertz (kHz) , megahertz (MHz) .
Hi Con
A high-contrast image used for creating matte keys.
HIIP
Host Image Independence Protocol. A registered trademark of Avid Technology, Inc. HIIP allows the Avid system to import and export files in various standard formats. Also called Image Independence.
HIIP folder
The folder containing files that support the Host Image Independence Protocol.
See also HIIP.
histogram
In color correction, a graph that plots the distribution of pixels in an image based on their brightness. Provides a visual guide to the makeup of a video image in terms of relative luminance.
H phase
Horizontal phase. The horizontal blanking interval used to synchronize the timing of two or more video signals.
hue
An attribute of color perception. Red, green, blue form the color model used, in varying proportions, to produce all the colors displayed in video and on computer screens. Also called a color phase.
See also vectorscope.


Glossary: I

Glossary
> Glossary: I
Glossary: I
IEEE Standard 1394
The international hardware and software standard for transporting data at 100, 200, or 300 megabits per second (Mb/s).
Image Independence
A registered trademark of Avid Technology, Inc.
See also HIIP .
I/O device
Input/output equipment used to send information or data signals to and from an editing computer.
initializing
The setting of the computer edit program to proper operating conditions at the start of the editing session.
ink numbers
The frame identification numbers used to conform a film work print. Film Composer cut lists and change lists reference ink numbers.
IN point
The starting point of an edit. Also called a mark IN.
See also mark IN/OUT , OUT point.
insert edit
An electronic edit in which the control track is not replaced during the editing process. The new segment is inserted in program material already recorded on the videotape.
See also overwrite .
interface
1. The computer software or hardware used to connect two functions or devices.
2. The program access level at which a user makes selections and navigates a given system.
See also GUI.
IRE
A unit of measurement of the video waveform scale for the measurement of video levels, originally established by the Institute of Radio Engineers. The scale is divided into 140 IRE units, 100 above the blanking reference line and 40 below it.
ISO
1. Isolation reel. In multicamera production, the source reel for the separate (isolated) recording of a single camera, alongside simultaneous recordings of the other cameras and a switched line feed.
2. International Organization for Standardization.
ITU-R 601
The standard for standard-definition component digital video, published by the International Telecommunication Union as ITU-R BT.601-5 (formerly CCIR-601). This standard defines digital component video as it is derived from NTSC and PAL. It forms the basis for HDTV formats as well.


Glossary: J

Glossary
> Glossary: J
Glossary: J
jaggies
The rough edges around computer-generated graphic objects and titles.
jam syncing
The process of synchronizing a secondary timecode generator with a selected master timecode.
JFIF
JPEG File Interchange Format. A file format that contains JPEG-encoded image data, which can be shared among various applications. JFIF resolutions store data at a constant rate; for example, JFIF 300 uses 300 KB for each frame it stores. JFIF resolutions comply with the ISO-JPEG interchange format and the ITU-R 601 standard.
jogging
See stepping .
JPEG
Joint Photographic Experts Group. Also, a form of compression developed by Avid Technology, Inc.


Glossary: K

Glossary
> Glossary: K
Glossary: K
KEM roll
The roll of film used on a KEM flatbed editing system. A KEM roll combines multiple takes onto a single roll (a work print, not a negative). The maximum length of a KEM roll is 1000 feet (35mm).
kerning
The spacing between text characters in print media, such as titles.
key
To combine a selected image from one source with an image from another source.
See also chroma key.
key color
The solid color used to key.
keyframes
Points in time where you have set effect parameter values (or, in Marquee, object property values). The system uses the values set at keyframes to interpolate changes to effects and animated titles.
Keykode
A trademark of Eastman Kodak Company. A film-marking system that applies optical information identifying the film stock and footage at the edge of the film during manufacture.
key numbers
The original frame identification numbers applied by the film manufacturers to the film stock. Key numbers are used by the negative cutter to conform the film negative. Film Composer cut lists and change lists reference key numbers.
kilobyte (KB)
Approximately one thousand bytes (1024 bytes) of information.
kilohertz (kHz)
One thousand cycles per second.
See also hertz (Hz), megahertz (MHz).


Glossary: L

Glossary
> Glossary: L
Glossary: L
layback
The process of transferring a finished audio track back to the master videotape.
See also audio sweetening .
layered tracks
The elements of an effect created by combining two or more tracks in a specified way, such as nesting one track as a layer within another.
L-cut
See overlap edit.
leader
A length of film, tape, or a digital clip placed at the beginning of a roll, reel, or sequence to facilitate the cueing and syncing of material.
level
A quantitative measure of a video or an audio signal. A low level indicates the darker portions in video and the soft or quieter portions in audio; conversely, a high level indicates a brighter video image or a louder audio signal. The level of audio signal correlates directly with the volume of reproduced sound.
lift
To remove selected frames from a sequence and to leave black or silence in the place of the frames.
linear editing
A type of tape editing in which you assemble the program from beginning to end. If you require changes, you must rerecord everything downstream of the change. The physical nature of the medium (for example, analog videotape) dictates how you place material on the medium.
See also nonlinear editing.
line feed
A recording or live feed of a program that switches between multiple cameras and image sources. Also known in sitcom production as the director's cut.
load
1. A roll of film stock ready to be placed in the camera for photography. A 1000-foot load is a common standard.
2. A group of multicamera reels shot at the same time, sharing the same timecode, and numbered accordingly.
locator
A mark added to a selected frame to qualify a particular location within a sequence. User-defined comments can be added to locators.
log
1. To enter information about your media into bins at the beginning of the editing process. Logging can be done automatically or manually.
2. See shot log .
looping
The recording of multiple takes of dialog or sound effects.
lossless compression
A compression scheme in which no data is lost. In video compression, lossless data files are usually very large.
lossy compression
A compression scheme in which data is thrown away, resulting in loss of image quality. The degree of loss depends on the specific compression algorithm used.
LS
Long shot.
LTC
Longitudinal timecode. A type of SMPTE timecode that is recorded on the audio track of a videotape.
Compare with VITC . See also timecode.
luminance
The measure of the intensity of the combined color (white) portion of a video signal.


Glossary: M

Glossary
> Glossary: M
Glossary: M
M & E track
The common designation for a single sound track containing music and sound effects but not dialog.
magnetic track
A sound track recorded on magnetic sound recording film.
mark IN/OUT
1. The process of entering the start and end timecodes for a clip to be edited into a sequence.
2. The process of marking or logging timecode numbers to define clips during a logging, recording, or digitizing session.
See also IN point , OUT point .
mask
1. In film, a border placed over an image with a 3:4 aspect ratio to create the look of an another aspect ratio, such as wide-screen.
2. See alpha channel .
master
The tape resulting from editing. The finished program.
master clip
In the bin, the media object that refers to the media files recorded or digitized from tape or other sources.
See also clip , subclip .
master shot
The shot that serves as the basic scene, and into which all cutaways and close-ups will be inserted during editing. A master shot is often a wide shot showing all characters and action in the scene.
master/slave
A video-editing process in which one or more decks (the slaves) are set to imitate the actions of another deck (the master).
matchback
The process allowing you to generate a film cut list from a 30-fps video project that uses film as the source material.
matchback conversion
The conversion from film to video frame rates.
match-frame edit
An edit in which the last frame of the outgoing clip is in sync with the first frame of the incoming clip, such that the incoming clip is an extension of the outgoing clip.
matte key
A video effect comprised of three components: the background video, the foreground video, and the matte or alpha channel (black and white or grayscale silhouette) that allows one portion of the image to be superimposed on the other.
media
The video, audio, graphics, and rendered effects that can be combined to form a sequence or presentation.
media data
Data from a media source. Media data can be:
1. Analog data: film frames, Nagra tape audio, or videotape video and audio.
2. Digital data: either data that was recorded or digitized such as video frame data and audio samples, or data created in digital form such as title graphics, DAT recordings, or animation frames.
media files
Files containing the compressed digital audio and video data needed to play Avid clips and sequences.
See also clip , compression .
media sample data
See safe color limiting.
megahertz (MHz)
One million cycles per second.
See also hertz (Hz), kilohertz (kHz).
MIDI
Musical Instrument Digital Interface. A standard protocol that allows a user to control electronic music equipment from a PC.
MII format
A component videotape format created by Panasonic in an effort to compete with Sony Betacam. MII is an extension of the VHS consumer format as Sony Betacam is an extension of the Betamax home video technology.
mix
1. A transition from one video source to another in a switcher.
2. The product of a recording session in which several separate sound tracks are combined through a mixing console in mono or stereo.
mixdown audio
The process that allows the user to combine several tracks of audio onto a single track.
monitor
1. In video, a picture tube and associated circuitry without tuner or audio sections. The monitor includes the display of source media, clips, and sequences.
In Avid products, virtual monitors are displayed on the screen in which source media, clips, and sequences can be edited.
2. In audio, to monitor specific audio tracks and channels, or another name for the speakers through which sound is heard.
MOS
The term used for silent shooting. From the pseudo-German, "Mit Out Sprechen"— without talking.
motion effect
An effect that speeds up or slows down the presentation of media in a track.
motion tracking
The process of generating position information that describes motion in a clip, for example, the changing position of a moving vehicle. You use motion tracking data to control the movement of effects.
See also stabilization.
MU/FX or MUFX
See M & E track.
multicamera
A production or scene that is shot and recorded from more than one camera simultaneously.
multiple B-roll
A duplicate of the original source tape, created so that overlays can be merged onto one source tape.
multitrack
A magnetic tape or film recorder capable of recording more than one track at a time.


Glossary: N

Glossary
> Glossary: N
Glossary: N
NAB
National Association of Broadcasters.
Nagra
A brand of audiotape recorder widely used in the film production and postproduction industries.
negative
1. A film element in which the light and dark areas are reversed compared to the original scene; the opposite of a positive.
2. A film stock designed to capture an image in the form of a negative.
noise
1. In video, an aberration that appears as very fine white specks (snow) and that increases over multiple generations.
2. In audio, a sound that is usually heard as a hiss.
noncomposite video
A video signal that does not contain horizontal and vertical sync pulses.
non-drop-frame timecode
An SMPTE timecode format that continuously tracks NTSC video at a rate of 30 fps without dropping frames to compensate for the actual 29.97-fps rate of NTSC video. As a result, non-drop-frame timecode does not coincide with real time. Non-drop-frame timecode is recorded with colons between the digits; for example, 1:00:10:02.
Compare with drop-frame timecode.
nonlinear
Pertaining to instantaneous random access and manipulation of any frame of material on any track and on any layer of an edit sequence.
nonlinear editing
A type of editing in which you do not need to assemble the program from beginning to end. The nature of the medium and the technical process of manipulating that medium do not dictate how the material must be physically ordered. You can use nonlinear editing for traditional film cutting and splicing, and for recorded or digitized video images. You can make changes at the beginning, middle, or end of the sequence.
See also linear editing.
NTFS
New Technology File System. A file system used on Windows computers.
NTSC
National Television Standards Committee. The group that established the color television transmission system used in the United States, using 525 lines of information scanned at a rate of approximately 30 fps.
See also PAL, SECAM.


Glossary: O

Glossary
> Glossary: O
Glossary: O
offline
Pertaining to items that are unavailable to the computer, such as offline disks or media files.
offline edit
The preliminary or rough-cut editing that produces an EDL (edit decision list).
OMFI
Open Media Framework Interchange. A standard format for the interchange of digital media data among heterogeneous platforms. The format is designed to encapsulate all the information required to interchange a variety of digital media, such as audio, video, graphics, and still images as well as the rules for combining and presenting the media. The format includes rules for identifying the original sources of the digital media, and it can encapsulate both compressed and uncompressed digital media data.
one light
A telecine transfer or film print produced with a single setting of color correction values. One light is the simplest, fastest, and least costly type of transfer.
online edit
The final edit using the master tapes and an edit decision list (EDL) to produce a finished program ready for distribution; usually associated with high-quality computer editing and digital effects.
opticals
The effects created in a film lab through a process called A-roll and B-roll printing. This process involves a specified manipulation of the film negative to create a new negative containing an effect. The most common opticals used in film editing are fades, dissolves, and superimpositions.
origin
A reference point for measuring sections of recorded or digitized sample data. A file mob value for the start position in the media is expressed in relation to the origin. Although the same sample data can be rerecorded or redigitized, and more sample data might be added, the origin remains the same so that composition source clips referencing it remain valid.
original negative
The actual film stock used in the camera to photograph a scene.
OUT point
The end point of an edit, or a mark on a clip indicating a transition point. Also called a mark OUT.
See also IN point , mark IN/OUT.
outtake
A take that is not selected for inclusion in the finished product.
overlap edit
An edit in which the audio and video signals are given separate IN points or OUT points, so the edit takes place with one signal preceding the other. This does not affect the audio and video synchronization. Also called L-cut, delay edit, or split edit.
overwrite
An edit in which existing video, audio, or both is replaced by new material.
See also splice.
oxide
A metallic coating on videotape or magnetic film that is magnetized during the recording process.


Glossary: P

Glossary
> Glossary: P
Glossary: P
PAL
Phase Alternating Line. A color television standard used in many countries. PAL consists of 625 lines of information scanned at a rate of 25 fps.
See also NTSC , SECAM .
palette
A central location for user-selectable buttons, which you can map to various functions for ease of use. The Command palette houses all the user-selectable buttons that allow you to perform a wide range of commands with a single click of the mouse.
partition
A method of assigning disk space that creates two or more virtual disks from a single physical disk (similar to creating a directory).
patching
The routing of audio or video from one channel or track in the sequence to another.
pedestal
See setup.
points
The mark IN and mark OUT entered in the Timeline.
pop-up monitor
An ancillary monitor used to view and mark clips and sequences.
position bar
The horizontal rectangular area beneath the Source monitor, Record monitor, Playback monitor, Composer monitor, and Source pop-up monitor that contains the position indicator.
position indicator
A vertical blue line that moves in the position bar and in the Timeline to indicate the location of the frame displayed in the monitor.
postroll
A preset period of time during a preview when a clip will continue to play past the OUT point before stopping or rewinding.
precomputed media
A computed effect stored in a file and referenced by a composition or sequence. Applications can precompute effects that they cannot create during playback.
prelay
The phase of audio postproduction during which music, sound effects, dialog replacement, and announce tracks are added to the master multitrack before the final mix.
preroll
The process of rewinding videotapes to a predetermined cue point (for example, 6 seconds) so the tapes are stabilized and up to speed when they reach the selected edit point (during recording or digitizing of source material from a video deck).
preview
To rehearse an edit without actually performing (recording) it.
preview code
An additional reference numbering system, like key numbers, supported by Film Composer for comparing digital sequences with evolving work print versions using change lists.
primary color correction
Color correction that applies to every part of a video image, or to every part of a video image that falls within a defined luminance range.
See also secondary color correction.
print
A positive copy of the film negative produced in the laboratory.
See also answer print, release print , work print.
process shot
A shot photographed specifically to be part of a special effects composite.
Program side
In color correction, the second of two available levels of color adjustment. Corrections made on the Program side typically apply a final look to a finished sequence, for example, by fine-tuning the color values to enhance the mood of a dramatic program.
See also Source side.
progressive media
Media composed of single frames, each of which is vertically scanned as one pass.
project
A data device used to organize the work done on a program or series of programs. Bins, rundowns, and settings are organized in the Project window. The project bins contain all your clips, sequences, effects, and media file pointers.
Protection master
A copy (dub) of a master tape, usually made immediately after the master has been recorded. It is used as a backup if the master is damaged.
pulldown
A process in which extra fields are added or "pulled down" during the conversion of 24-fps material to 30-fps NTSC or 25-fps PAL videotape. This conversion can be a telecine film-to-tape transfer or a 24p high-definition (HD) downconversion. Special procedures are required when recording or digitizing to eliminate the extra pulldown fields and to achieve true 24-fps editing. (PAL video with pulldown is not currently supported in Avid editing systems.)
pulldown phase
In a project based on an NTSC 24-fps to 30-fps transfer, the video frame at which a master clip starts: A, B, X, C, or D. The pulldown phase represents the pulldown-to-timecode relationship. Also called pullin frame.
pullin
An Avid term that combines two words — pulldown and IN point. The pullin is the column where the user logs the pulldown phase of the start timecode as either A, B, X, C, or D. The user can modify this field before or after recording or digitizing.
pullout
An Avid term that combines two words — pulldown and OUT point. The pullout is the column where the user logs the pulldown relationship at the sync point of the OUT point (end timecode) as either A, B, C, or D. This field cannot be modified by the user and is calculated by the system based on the pullin and the duration of the clip.


Glossary: R

Glossary
> Glossary: R
Glossary: R
radio frequency (RF)
The high-frequency portion of the electromagnetic spectrum used for transmitting television and radio signals.
See also UHF , VHF.
RAID
Redundant Array of Independent Disks. The storage device standards that provide fault tolerance, which helps to recover a system if a drive malfunctions. RAID is also used to enhance throughput of stored data.
RAM
Random-access memory. Computer memory that is volatile and
unsaved — information in RAM clears when the computer is turned off.
random access
The ability to move to a video point instantly, without having to shuttle.
real time
The actual clock time in which events occur.
record
To convert analog video and audio signals to an Avid compressed digital signal format.
reel
A spool with a center hub and flat sides on which magnetic tape is wound. Generally, a spool of tape is referred to as a reel, and a spool of film is referred to as a roll.
region of interest
The part of an image that the user identifies as the target for a motion tracking operation. Also called the search pattern.
rehearse
To play a sequence in the Timeline from the preroll through the postroll.
rehearse postroll
To play a sequence in the Timeline from the current position to the postroll.
rehearse preroll
To play a sequence in the Timeline from the preroll to the current position.
release print
A film print ready for presentation to an audience. Release prints generally include both picture and sound tracks.
See also answer print , work print , YUV .
rendering
The merging of effect layers to create one stream of digital video for playback in real time.
repeat effect
A type of effect for repeating a frame so that it appears to "freeze" or stop the frame, or for repeating a series of frames, such as a series of animation frames.
replace edit
An edit in which a segment in the sequence is overwritten or replaced with source material of matching duration.
resolution
The amount and degree of detail in the video image, measured along both the horizontal and vertical axes. Usually, the number of available dots or lines contained in the horizontal and vertical dimensions of a video image. Also, the number of color or grayscale values that can be added, usually stated in bits, such as 8-bit or 24-bit. Sometimes dots per inch (dpi) is referred to as the resolution, although it is more properly called the screen density.
RF
See radio frequency (RF).
RGB
Red, green, and blue. In computer systems, the additive primary colors used to create all other colors on a computer monitor.
RIFF wave
See WAVE.
ripple
The process in edit decision list management of adjusting the times of all edits following a length-altered edit.
RMAG
Removable magnetic disk. RMAGs are used in conjunction with chassis; each chassis can hold two of these removable disk modules.
roll
A length of film wound on a spool or core. Generally, a spool of film is referred to as a roll, and a spool of tape is referred to as a reel.
rolling text
Text that moves vertically across an area over time. The most common example of rolling text is credits at the end of feature films and television programs.
rough cut
A preliminary edit of a program, usually the result of an offline edit.
See also work print.
RS-170A
The Electronic Industries Association timing specification for NTSC broadcast video equipment. RS-170A specifies the timing of scans and blanking required to decode color signals.
RS-232C
The Electronic Industries Association standard interface for connecting serial devices. Usually referred to by the original standard name of RS-232. The standard supports two types of connectors: a 25-pin D-type connector and a 9-pin D-type connector. The maximum permissible line length under the specification is approximately 15 meters.
RS-422
The Electronic Industries Association standard interface for connecting serial devices. The RS-422 is an enhancement of the RS-232C standard. It allows for higher data rates and an extended line length to approximately 1200 meters.
rushes
See dailies.
R–Y
One of the color difference signals in the component color system of the NTSC video standard. The signal formula is:
R–Y = 0.701R (red) – 0.587G (green) – 0.114B (blue)
See also B–Y , Y .


Glossary: S

Glossary
> Glossary: S
Glossary: S
safe action area, safe title area
The regions of the video image considered safe from cropping for either the action or on-screen titles, taking into account variations in adjustments for video monitors or television receivers. Safe action is 90 percent of the screen measured from the center, and safe title is 80 percent.
safe color limiting
The process of adjusting color values in a finished program so that they meet broadcast standards for luminance, composite signal, or RGB gamut.
sample data
The media data created by recording or digitizing from a physical source. A sample is a unit of data that the recording or digitizing device can measure. Applications can play digital sample data from files on disk.
sample plot
The representation of audio as a sample waveform.
sample rate
The frequency of the sample units.
sample unit
A unit of measure used in recording or digitizing media data from a physical source, such as a videotape. Media data contains its own sample rate and the size of each sample in bytes.
sampling
The process of measuring the value of an analog signal at regular intervals during recording or digitizing. These measurements ("samples") are used to construct a digital representation of the signal.
satellite mode
Recording using LTC timecode of live events, multicamera shows, and video material coming in on routers. Allows you to record to the NewsCutter system from multiple external sources at the same time they are recording to tape.
saturation
A measurement of chrominance. Saturation is the intensity of color in the video signal.
See also vectorscope.
scale bar
A control in the Timeline window that allows you to expand and contract the Timeline area centered around the blue position indicator.
SC phase
Subcarrier phase. The method used to calibrate the colorburst portion of a composite video signal.
SC/H phase
Subcarrier to horizontal phase. The phase relationship between the burst and the horizontal blanking reference point for a video signal. Used to synchronize the timing of two or more video signals.
screening
A showing of a film program, a video program, or raw footage.
scroll bar
A rectangular bar located along the right side or the bottom of a window. Clicking or dragging in the scroll bar allows the user to move or pan through the file.
scrubbing
The process of shuttling through audio at various speeds as the audio pitch changes.
search pattern
See region of interest.
SECAM
Séquential Couleur à Memoire. A color television standard developed in France and used throughout Europe.
See also NTSC , PAL.
secondary color correction
Color correction that applies to specific parts of an image defined by hue and saturation values. A secondary color correction can change the green parts of an image to yellow without altering other colors in the image.
See also primary color correction.
SEG
Special effects generator. A section of a switcher that provides the capability to perform wipes of various patterns.
segment
A section of a track or clip within a sequence in the Timeline that can be edited.
sequence
An edited composition that often includes audio and video clips and rendered effects connected by applied transitions. The Avid system contains a Timeline that graphically represents the edited sequence.
serial timecode
See LTC.
setup
A reference point in the video signal that is the blackest point in the visible picture. Also called black level or pedestal.
See also waveform.
shared volume segmentation
See chunking.
shelf
The effect produced by a shelving equalizer in which the response curve for a certain range of the frequency spectrum (high or low frequency, for example) flattens out or "shelves" at the limits of the audio spectrum. In audio equalization, adjustments to the shelf affect all frequencies within the range of the response curve.
shot log
A listing of information about a roll of film or a reel of videotape, usually in chronological order.
shuttling
The viewing of footage at speeds greater than real time.
SI
Système International d'Unites. The French version of the International System of Units. SI is roughly equivalent to the metric system.
sifting
The displaying of clips that meet specific criteria in a bin.
signal-to-noise ratio
The ratio of a wanted signal to an unwanted signal.
silence
Blank (black) space in the audio tracks in a Timeline that contains no audio material.
single-perf film
Film stock that is perforated along one edge only.
single-strand editing
See A-roll.
slate
An identification board held briefly in front of the camera at the beginning of a take that displays information about the take. A smart slate also includes a timecode display that is fed from the sound recorder for synchronization purposes.
slewing
The synchronizing of decks in computerized editing systems.
slide trimming
The outgoing (A-side) and incoming (B-side) frames change because the clip remains fixed while the footage before and after it is trimmed.
slip trimming
The head and tail frames of the clip change because only the contents of the clip are adjusted. The frames that precede and follow the clip are not affected.
smart slate
See slate.
SMPTE
Society of Motion Picture and Television Engineers. One of the principal standards organizations for the film and video industry.
See also SMPTE timecode, timecode.
SMPTE timecode
A frame-numbering system developed by the Society of Motion Picture and Television Engineers that is used primarily for electronic editing and timing of video programs. It assigns a number to each frame of video, telling the elapsed number of hours, minutes, seconds, and frames; for example, 01:42:13:26.
See also time-of-day timecode.
soft wipe
A wipe effect from one image to another that has a soft, diffused edge.
sorting
The arranging of clips in a bin column in numerical or alphabetical order, depending on the column the user selects.
Sound Designer II
A trademark of Avid Technology, Inc. An audio file format used for the import and export of digital audio tracks.
source clip
One of the lowest level building blocks of a sequence composition.
See also clip , master clip , subclip .
source mode
A method of assembly that determines in what order the edit controller reads the edit decision list (EDL) and assembles the final tape. There are five different types of source mode: A-mode, B-mode, C-mode, D-mode, and E-mode.
Source side
In color correction, the first of two available levels of color adjustment. Corrections made on the Source side typically seek to restore the original color characteristics of a clip or to achieve basic clip-to-clip color consistency among the clips in a sequence.
See also Program side.
specular
An intense highlight caused when light reflects off an object in an image. A specular is not used as the basis for determining the true white point for an image.
speed
The point at which videotape playback reaches a stable speed, all servos are locked, and there is enough preroll time for editing, recording, or digitizing.
splice
An edit in which the material already on the video or audio track is lengthened by the addition of new material spliced in at any point in the sequence.
See also overwrite.
split edit
See overlap edit.
split-screen
The video special effect that displays two images separated by a horizontal or vertical wipe line.
spot color correction
A color adjustment made to a specific part of a video image that is identified using drawing tools.
See also secondary color correction.
stabilization
A specialized form of motion tracking used to eliminate unwanted motion such as camera movement from a clip. Stabilization works by tracking an inherently unmoving object in the clip and by repositioning each frame or field of video to keep that object stationary.
startup disk
The disk that contains the operating system files. The computer needs operating system information in order to run.
stepping
The movement forward or backward one frame at a time. Also called jogging.
story
The Avid term for an edited piece. A story is created by editing clips and sequences together.
storyboard
A series of pictures (traditionally sketches) designed to show how a production will look. Comic books are essentially storyboards. Storyboards and subsequent sequences can be created by manipulating images from the recorded or digitized footage in a bin.
streaming
A technology that allows users to watch a video clip or movie over the Internet while the video is being copied to their computers.
See also video stream.
striped stock
1. Film stock to which a narrow stripe of magnetic recording material has been applied for the recording of a sound track.
2. See black and code.
subcarrier (SC)
The sine wave used as a color reference signal.
subclip
1. An edited part of a clip. In a sequence, a subclip can be bound by any variation of clip beginnings, endings, and mark points.
2. A subclip created by marking IN and OUT points in a clip and by saving the frames between the points. The subclip does not contain pointers to media files. The subclip references the master clip, which alone contains pointers to the media files.
Super 16
The 16mm film stock produced for a special format with an enlarged picture area. Super 16 is designed to be printed to 35mm film for release.
sweetening
See audio sweetening.
sync (synchronization)
1. The pulses contained within a composite video signal to provide a synchronization reference for signal sampling. Also, a separate signal that can be fed to various pieces of equipment.
2. The sound recorded on a separate audiotape but synchronized with videotape or film shot simultaneously.
sync word
The portion of SMPTE timecode that indicates the end of each frame and the direction of tape travel.
See also timecode , time-of-day timecode.


Glossary: T

Glossary
> Glossary: T
Glossary: T
tail frame
The last frame in a clip of film or a segment of video.
tail slate
The slate information recorded at the end of the take instead of at the beginning; usually recorded upside down.
tails out
Film or videotape wound on a reel with the head next to the hub and the tail on the outside of the reel.
TBC
Time-base corrector. An electronic device that improves video signal stability by correcting time-base errors inherent in mechanical videotape recorders.
telecine
A device that transfers motion picture film images onto videotape.
text file
See ASCII.
three-button play
See value.
three-perf film
Film stock generated via a modified camera gate that creates a frame size three perforations in height rather than the standard four perforations. Therefore, the same roll of film lasts 25 percent longer. Three-perf format is popular with multicamera film-based shows because the extra 25 percent of negative stock is similar to having a free camera.
three-point editing
The basic principle that an edit event requires only three marks between the source and record sides to automatically calculate the fourth mark and complete the edit.
three-stripe
Magnetic film stock containing three rows of magnetic oxide coating.
TIFF
Tag Image File Format. A tag-based system developed by Aldus Corporation for storing and interchanging raster images. The OMF Interchange standard includes TIFF as a common format for graphic interchange, and it includes TIFF with extensions as a common format for video frame data.
time-base error
A variation in the stable relation of picture information, color information, and video sync pulse during the VTR playback process.
See also sync (synchronization).
timecode
An electronic indexing method used for editing and timing video programs. Timecode denotes hours, minutes, seconds, and frames (00:00:00:00) elapsed on a videotape. Address track timecode is recorded simultaneously with the video picture. Longitudinal timecode (LTC) is recorded on an audio track. Vertical interval timecode (VITC) is recorded in the vertical blanking interval of the video track. SMPTE timecode is the prevalent standard.
Other timecodes exist that include film timecode and audio timecode used during film projects. During editing, the Avid system can display and track several types of timecode.
See also SMPTE timecode , time-of-day timecode .
timecode window
See burn-in .
Timeline
The graphical representation of every macroscopic and microscopic edit made to a sequence, including all nested effects and layered tracks.
time-of-day timecode
The timecode that approximately matches the actual time of day (clock time).
See also SMPTE timecode .
title bar
The name given to a project or bin, located at the top of a window.
tone
A constant audio frequency signal recorded at the start of a tape at 0 VU (volume units) to provide a reference for later use. Usually recorded in conjunction with color bars.
track
1. The section of tape on which a signal is recorded. Also called a channel.
2. The sound portion of a video program.
3. A region of a clip or sequence on which audio or video is placed.
4. A playback channel represented in a sequence as either a video track or an audio track. Tracks are composed of one or more segments connected by transitions.
tracker
In motion tracking, a structure associated with a specific region of interest and containing one set of data points. You can use multiple trackers on the same clip to define complex motion.
tracking
The positioning of video heads during playback of a tape so that the heads reproduce the strongest possible signal. Tracking is adjusted on the deck before recording or digitizing.
tracking edit
A zero duration edit used as a reference during transition edits (dissolves, wipes, and so forth) on computerized editing systems.
track reference
A way of making one track play another track's data. The referencing track points to the source clip in the referenced track.
See also layered tracks.
track selector
A method of selecting one of the tracks from a track group; only the selected track is to be played. For example, a track selector can indicate which of four alternate views of the same scene is to be played.
TransferManager
An Avid application that allows you to transfer media from one workgroup to another. A Fibre Channel network connects the Avid systems and the TransferManager to the Avid Unity MediaNetwork environment.
transition
A representation of what is to take place as one segment ends and the next one begins. The simplest transition is a cut, which occurs in video when the first frame of the starting segment directly follows the last frame of the segment that is ending.
transition effect
A wipe, dissolve, or digital video effect (DVE) applied to an edit transition.
See also effects.
transition play loop
The loop that plays in Trim mode. You can use the Trim Settings dialog box to adjust the lengths of preroll, postroll, and intermission.
trim
The process of adjusting transitions in a sequence from the Timeline.
turnover point
In audio equalization, the point at which the parametric curve for a particular shelf starts to return to zero.


Glossary: U

Glossary
> Glossary: U
Glossary: U
UHF
Ultrahigh frequency. One of the television signals for broadcasting in the United States per FCC standards. UHF is the frequency between very high frequency (VHF) and super high frequency (SHF).
U-matic
See 3/4-inch U-matic.
uncompressed video
A recorded or digitized video stream that is not processed by a data compression scheme. The video signal remains uncompressed at all stages of the process: input, storage, and output. Uncompressed video conforms to the ITU-R 601 standard.
Undo/Redo
The process that allows a return to the state of the edit immediately preceding the last edit or a repeat of an "undo" edit.
up cut
In editing, to cut the end of the previous scene, often by mistake. In general, to cut short.
user bits
The portion of the timecode data available for encoding data chosen by the user; for example, footage count or Keykode numbers.
U-type VTR
A recorder format that uses 3/4-inch videotape.


Glossary: V

Glossary
> Glossary: V
Glossary: V
value
The actual data associated with a particular property in an OMF Interchange object.
variable-speed play
A process — or an editing-system feature that enables the process — of shifting easily between the playing, stepping (jogging), and shuttling of footage.
VBV
Video-Black-Video. A preview mode that shows a previously recorded scene, a black segment, and then the previously recorded scene again.
VCR
Videocassette recorder. A video recorder that uses consumer-grade videotape formats such as VHS, Betamax, and Hi8.
vector
In color correction, a subdivision of the full color spectrum defined by hue and saturation values. Secondary color correction uses vectors to define specific areas of an image to receive color adjustments.
vectorscope
A visual display that shows the electronic pattern of the color portion of the video signal. It is used to adjust the color saturation and hue by using a stable color reference such as color bars. The Avid Vectorscope monitor uses a single-line display.
See also waveform.
vertical blanking interval
The period during which the television picture goes blank as the electron beam returns (retraces) from scanning one field of video to begin scanning the next. The vertical blanking interval is sometimes used for inserting timecode, for automatic color tuning, or for captioning information into the video signal.
vertical sync
Sync pulses that control the vertical field-by-field scanning of the video picture by the electron beam.
VHF
Very high frequency. One of the television signals for broadcasting in the United States per FCC standards. VHF is the frequency between high frequency (HF) and ultrahigh frequency (UHF).
VHS
Video Home System. The 1/2-inch videocassette format developed by JVC for consumer and industrial use.
video
1. The visual portion of a program or sequence.
2. All television other than broadcast television.
videocassette
A plastic shell containing two reels and a length of videotape.
Video Slave Driver
A trademark of Avid Technology, Inc. A hardware component that synchronizes signal inputs, outputs, and conversions; selects audio frame rates; and selects pulldown of video frames.
video stream
1. In analog editing systems, also called a video playback source.
2. In digital editing systems, a stream of data making up a digital video image.
videotape
Oxide-coated, plastic-based magnetic tape used for recording video and audio signals.
VITC
Vertical interval timecode. The timecode inserted in the vertical blanking interval.
Compare with LTC. See also timecode .
V-LAN
A registered trademark of Videomedia, Inc. An industry-standard software protocol for video device control. The V-LAN network allows a computer application to control and synchronize all connected VTRs, switchers, DATs, mixers, and DVEs.
VLXi
A registered trademark of Videomedia, Inc. A series of controllers that control and synchronize professional video equipment for animation, video editing, HDTV, and broadcast television production.
VTR
Videotape recorder.
VU meter
Volume unit meter. An instrument used to measure audio levels.
VVV
Video-Video-Video. A preview mode that shows a previously recorded scene, the new insert video, and then the previously recorded scene again.


Glossary: W

Glossary
> Glossary: W
Glossary: W
WAVE
RIFF Waveform Audio File Format. A widely used format for audio data. OMF Interchange includes it as a common interchange format for audio data.
waveform
1. In video, a visual display that shows the electronic pattern of the video signal. It is used to adjust the setup and gain by using a stable reference such as color bars. The Avid waveform uses a single-line display.
See also vectorscope .
2. In audio, a visual representation of changing frequencies.
See also energy plot , sample plot.
whip
A horizontal picture disturbance at an edit point, usually caused by timing misadjustments in the edit system.
white point
The luminance value in a video image that you set to be equal to reference white when making a color adjustment.
Compare with black point.
wild sound, wild track
A recording of sound on either videotape or audiotape made without an accompanying picture.
window dub
See burn-in .
wipe
A shaped transition between video sources in which a margin or border moves across the screen, wiping out the image of one scene and replacing it with another.
work print
A film print made from the original negative that is used during the editing process to produce a cut list or an edit decision list for final program assembly. Work prints are typically low-cost, one-light prints that receive heavy wear through repeated handling.
See also answer print, print, release print .


Glossary: X

Glossary
> Glossary: X
Glossary: X
X axis
The horizontal axis in a three-dimensional system.
See also Y axis , Z axis .


Glossary: Y

Glossary
> Glossary: Y
Glossary: Y
Y
The luminance signal of the component color system in the NTSC video standard. The signal is composed of the following proportions of red, green, and blue:
0.299R + 0.587G + 0.114B
See also B–Y , R–Y .
Y axis
The vertical axis in a three-dimensional system.
See also X axis , Z axis .
Y, B–Y, R–Y
The luminance and color difference signals of the component color system in the NTSC video standard. Also called YCrCb.
YCrCb
See Y, B–Y, R–Y, YUV.
YUV
The letter designations for luminance, luminance minus red, and luminance minus blue. YUV are the luminance and color difference signals of the component video standard for PAL. Also called YCrCb.


Glossary: Z

Glossary
> Glossary: Z
Glossary: Z
Z axis
The axis that is perpendicular to the X and Y axes in a three-dimensional system.
zero duration dissolve
The method of editing two scenes end-to-end simultaneously; also called a cut.


Add Alt Key Button

Glossary
> Add Alt Key Button
Add Alt Key Button
Adds the Alt key modifier to the function already associated with a button. Drag this button onto another button in order to add the key modifier to the function already on the button. See Mapping User-Selectable Buttons.


Clip Name Menu

Glossary
> Clip Name Menu
Clip Name Menu
Displays the name of the currently loaded clip or sequence.
Click in this region to display a Clip Name menu, from which you can choose various commands or select another clip. See Using the Clip Name Menu.


Digital Scrub Parameters

Glossary
> Digital Scrub Parameters
Digital Scrub Parameters
Display current settings for incoming and outgoing frames for digital scrub playback. To change the settings, press the Alt key and double-click the parameters to open the Audio Settings dialog box. See Adjusting Digital Scrub Parameters .


Tracking Information Display

Glossary
> Tracking Information Display
Tracking Information Display
Displays tracking information, such as absolute duration or footage count, for loaded clips and sequences. Click on a display to open a tracking information menu. See Displaying Tracking Information.


Center Duration Display

Glossary
> Center Duration Display
Center Duration Display
Displays one of the following:
The time remaining in the clip or sequence from the position indicator to the end.
The duration of the material between the IN to OUT points.
Click in the display to switch from timecode to absolute number of frames.


Source Monitor

Glossary
> Source Monitor
Source Monitor
Displays the currently loaded source clip when you have stretched the Composer monitor into dual monitors. See Using Dual Monitors.


Position Bar

Glossary
> Position Bar
Position Bar
The horizontal rectangular area beneath the Source pop-up and Composer monitors that contains the position indicator. See Main Topics: Viewing and Marking Footage.


Clip Information Display

Glossary
> Clip Information Display
Clip Information Display
Click in a blank gray area around a monitor to display the clip information window. This pop-up window displays information about the clip loaded in the monitor. To keep the information in a window, click and hold the pop-up window, drag it to a new location, and release the mouse button. See Displaying the Info Window.


Source Track Monitor Buttons

Glossary
> Source Track Monitor Buttons
Source Track Monitor Buttons
Allow you to display a video monitor (see Monitoring Video) for viewing selected tracks and audio monitors (see Monitoring Audio) for hearing selected tracks. Use Ctrl+click to isolate a track for monitoring. See Using the Track Selector Panel.


Source Track Buttons

Glossary
> Source Track Buttons
Source Track Buttons
Allow you to select or deselect the source track. You can edit selected source tracks onto selected record tracks. The character V on the Source Track buttons indicates video tracks and the character A indicates audio tracks.
To patch (edit) to a track other than the track on the same line, click the Source Track button and drag it to the Record Track button you want. See Using the Track Selector Panel.


Sync Lock and Lock Buttons

Glossary
> Sync Lock and Lock Buttons
Sync Lock and Lock Buttons
Allow you to activate sync locks for maintaining sync during edits. Click next to the Timecode track to switch sync locks on and off for all tracks. See Sync Locking Tracks.
Select tracks and choose Lock Tracks from the Clip menu to display the lock icon here, and to prevent further changes. See Locking and Unlocking Tracks.


Record Track Buttons

Glossary
> Record Track Buttons
Record Track Buttons
Allow you to select tracks for locking, resizing, deleting, or editing. The character V on the Record Track buttons indicates video tracks; the character A indicates audio tracks, and the characters TC indicate timecode. See Using the Track Selector Panel.


Record Track Monitor Buttons

Glossary
> Record Track Monitor Buttons
Record Track Monitor Buttons
Allow you to display a video monitor (see Monitoring Video) for viewing selected tracks and audio monitors (see Monitoring Audio) for hearing selected tracks. Use Ctrl+click to isolate a track for monitoring. See Using the Track Selector Panel.


Timeline Fast Menu Button

Glossary
> Timeline Fast Menu Button
Timeline Fast Menu Button
Displays Timeline options. See Using the Timeline Fast Menu.


Step In/Step Out Buttons

Glossary
> Step In/Step Out Buttons
Step In/Step Out Buttons
Allow you to step into nested effects to view nested layers in the Timeline, and step out again.


Motion Mode Indicator

Glossary
> Motion Mode Indicator
Motion Mode Indicator
Displays icons that indicate optional ways of moving through the Timeline. See Controlling Movement in the Timeline.


Timeline View Pop-up Menu

Glossary
> Timeline View Pop-up Menu
Timeline View Pop-up Menu
Displays a menu of previously customized Timeline views. Choose Save As to save and name the current configuration of the Timeline. See Customizing Timeline Views.


Scale Bar

Glossary
> Scale Bar
Scale Bar
Expands and contracts the Timeline, allowing you to either zoom in and focus on a specific area of your sequence, or zoom out and view your entire sequence. See Displaying Detail in the Timeline.


Timeline Scroll Bar/Position Bar

Glossary
> Timeline Scroll Bar/Position Bar
Timeline Scroll Bar/Position Bar
You can use the Timeline Settings dialog box to configure this bar in two different ways:
Scroll Bar — allows you to scroll through an expanded Timeline.
Position bar — similar to the Monitor position bars, displays a blue position indicator to show the position in the Timeline.
See Using the Timeline Fast Menu and Using the Timeline Scroll Bar.


Preroll for Play Loop Text Box

Glossary
> Preroll for Play Loop Text Box
Preroll for Play Loop Text Box
Displays the duration (in seconds and frames) of the preroll for the trim loop. You can type a new value in the field. See Using Basic Trim Procedures.


Postroll for Play Loop Text Box

Glossary
> Postroll for Play Loop Text Box
Postroll for Play Loop Text Box
Displays the duration (in seconds and frames) of the postroll for the trim loop. You can type a new value in the field. See Using Basic Trim Procedures.


Transition Effect Alignment Button

Glossary
> Transition Effect Alignment Button
Transition Effect Alignment Button
Displays a pop-up menu for choosing the position of the transition in relation to the cut point between the two clips.


Transition Effect Duration Text Box

Glossary
> Transition Effect Duration Text Box
Transition Effect Duration Text Box
Displays the duration for the transition in seconds and frames. You can type a new value in the field.


A-Side Trim Counter

Glossary
> A-Side Trim Counter
A-Side Trim Counter
Displays the number of frames subtracted from the outgoing (A-side) footage during a trim. See Using Basic Trim Procedures.


B-Side Trim Counter

Glossary
> B-Side Trim Counter
B-Side Trim Counter
Displays the number of frames added to the incoming (B-side) footage during a trim. See Using Basic Trim Procedures.


Outgoing (A-side) Frame

Glossary
> Outgoing (A-side) Frame
Outgoing (A-side) Frame
Displays the last frame of the outgoing footage during a trim. The screen will update in real time with the Dual Image Play option enabled in the Trim Settings dialog box. See Customizing Trim Mode.


Incoming (B-side) Frame

Glossary
> Incoming (B-side) Frame
Incoming (B-side) Frame
Displays the first frame of the incoming footage during a trim. The screen will update in real time with the Dual Image Play option enabled in the Trim Settings dialog box. See Customizing Trim Mode.


Effect Parameter Pane

Glossary
> Effect Parameter Pane
Effect Parameter Pane
Displays parameters that you can adjust for the currently displayed effect. Parameters vary depending on the type of effect. See Understanding Effect Parameters.


Other Options Button

Glossary
> Other Options Button
Other Options Button
For certain effects, opens a dialog box for making further adjustments. See Using the Other Options Button to Access Parameters.


Effect Icon

Glossary
> Effect Icon
Effect Icon
Displays the icon for the currently active effect.


Effect Duration

Glossary
> Effect Duration
Effect Duration
Displays the duration of the effect in seconds and frames. See Understanding the Tracking Information.


Position In Effect

Glossary
> Position In Effect
Position In Effect
Displays the location of the position indicator in seconds and frames. See Understanding the Tracking Information.


Keyframe Indicator

Glossary
> Keyframe Indicator
Keyframe Indicator
Indicates where you can apply and alter parameters across the duration of an effect. To add a keyframe, click the Add Keyframe button in the Effect Editor. See Understanding Keyframes.


Effect Position Bar

Glossary
> Effect Position Bar
Effect Position Bar
Allows you to drag and click to find your location within the range of the effect. The Effect Position Bar also displays the location of customized keyframes.


A-Side Trim Light

Glossary
> A-Side Trim Light
A-Side Trim Light
Indicates whether the outgoing side (A-side) of the trim is active. See Using Basic Trim Procedures.


B-Side Trim Light

Glossary
> B-Side Trim Light
B-Side Trim Light
Indicates whether the incoming side (B-side) of the trim is active. See Using Basic Trim Procedures.


Timeline Volume Control Button

Glossary
> Timeline Volume Control Button
Timeline Volume Control Button
Lets you adjust your speaker or headphone volume without leaving the application. See Adjusting Volume Control.


Timeline Audio Meter

Glossary
> Timeline Audio Meter
Timeline Audio Meter
Lets you view and adjust audio levels without opening the Audio tool. See Audio Meters in the Timeline.


Toggle Digital Video Out Button

Glossary
> Toggle Digital Video Out Button
Toggle Digital Video Out Button
Click the Toggle Digital Video Out button to enable real-time effects. When Real-time effects are enabled, the button displays a glowing green dot. When Real-time effects are disabled, the button displays a blue dot. See Enabling Real-Time Effects on Software-only Models.


Quad Split Icon

Glossary
> Quad Split Icon
Quad Split Icon
Allows you to select from a menu of shots in the group clip to patch into the sequence.


Quad Split Display

Glossary
> Quad Split Display
Quad Split Display
Click on any of the quads to select a shot for editing into the sequence (a green bar above a quad indicates the currently selected shot).
Press the Ctrl key and click on a quad to display the quad menu for displaying additional shots (up to 8 shots can be incorporated into a single multigroup clip).


Track Selection Pop-up Menu

Glossary
> Track Selection Pop-up Menu
Track Selection Pop-up Menu
Displays the list of tracks that you can choose to adjust. See About Audio Tools.


Audio Play Loop Button

Glossary
> Audio Play Loop Button
Audio Play Loop Button
Plays a preview of the audio effect repeatedly until you click the button again. See About Audio Tools.


Effect Icon

Glossary
> Effect Icon
Effect Icon
Drag to a bin to save the effect as a template. See Using Audio EQ Templates or Using AudioSuite Effect Templates.


Audio EQ Fast Menu Button

Glossary
> Audio EQ Fast Menu Button
Audio EQ Fast Menu Button
Displays the Audio EQ Tool Fast menu:
The Set EQ Global command applies EQ effects to marked segments of selected audio tracks.
The Remove EQs On Track - Global command removes EQ effects from marked segments of selected audio tracks.
The Remove EQs on Enabled Tracks - Global command removes EQ effects from all enabled audio tracks.
The other menu items represent templates. See Using Audio EQ Templates.


Display/Hide EQ Graph Button

Glossary
> Display/Hide EQ Graph Button
Display/Hide EQ Graph Button
Displays or hides the graphic display of the current EQ parameters.


Bypass RT EQ Button

Glossary
> Bypass RT EQ Button
Bypass RT EQ Button
Temporarily disables settings for the current EQ effect. (Rendered effects still play as rendered.) See Using the Audio EQ Tool.


EQ Parameter Display

Glossary
> EQ Parameter Display
EQ Parameter Display
Displays the parameter set on the corresponding slider. You can click and type a new value or drag the slider. See Using the Audio EQ Tool.


Low Shelf

Glossary
> Low Shelf
Low Shelf
The first band, the low shelf, has four turnover points (50 Hz, 80 Hz, 120 Hz, and 240 Hz). A turnover point is the point at which the curve starts to return to zero. The low shelf affects all frequency values from 20 Hz to the low shelf turnover point. See Using the Audio EQ Tool.


Parametric Midrange

Glossary
> Parametric Midrange
Parametric Midrange
The second band is the parametric midrange. This band has two bandwidth values, 1/4 octave and 2 octaves. These control the width of the curve.
The horizontal center line of the graph is zero. As you move the curve below the zero line, the corresponding frequencies are deemphasized. Above the zero line, the corresponding frequencies are emphasized. The parametric midrange allows a smooth transition from deemphasized frequencies to emphasized frequencies. See Using the Audio EQ Tool.


High Shelf

Glossary
> High Shelf
High Shelf
The third band, the high shelf, has four turnover points (6 kHz, 8 kHz, 12 kHz, and 15 kHz). The high shelf affects all frequencies from the high shelf turnover point to 20 kHz. See Using the Audio EQ Tool.


Low Shelf Turnover Point

Glossary
> Low Shelf Turnover Point
Low Shelf Turnover Point
Occurs when the low shelf curve starts moving back toward zero. See Using the Audio EQ Tool.


High Shelf Turnover Point

Glossary
> High Shelf Turnover Point
High Shelf Turnover Point
Occurs when the high shelf curve starts moving back toward zero. See Using the Audio EQ Tool.


Bandwidth Around Center Point

Glossary
> Bandwidth Around Center Point
Bandwidth Around Center Point
The bandwidth around the center point of the parametric curve:
1/4 octave is narrow
1/2 octave is wider
See Using the Audio EQ Tool.


EQ Range Slider

Glossary
> EQ Range Slider
EQ Range Slider
Allows you to adjust the midpoint of the parametric curve by clicking the slider and dragging it. See Using the Audio EQ Tool.


Center Point

Glossary
> Center Point
Center Point
Indicates center of the parametric midrange curve. See Using the Audio EQ Tool.


Effect Mode Selector Menu

Glossary
> Effect Mode Selector Menu
Effect Mode Selector Menu
Allows you to select the following tools:
Audio Mix
Automation Gain
AudioSuite
Audio EQ
See Accessing Audio Effect Tools.


Enable/Disable EQ Effect Button

Glossary
> Enable/Disable EQ Effect Button
Enable/Disable EQ Effect Button
Enables or disables an EQ effect. The button is yellow when the effect is on (inline) and gray when the EQ effect is off. See Using the Audio EQ Tool.


EQ Graph

Glossary
> EQ Graph
EQ Graph
Provides a graphic display of current EQ parameters. See Using the Audio EQ Tool.


Display/Hide Sliders Button

Glossary
> Display/Hide Sliders Button
Display/Hide Sliders Button
For the Audio Mix Tool, displays the Volume Level sliders for greater control, or hides the sliders and simplifies the interface. See Using the Audio Mix Tool.
For the AudioSuite window, displays or hides controls for creating a new master clip. See Using Plug-Ins to Create New Master Clips.


Mix Mode Selection Pop-up Menu

Glossary
> Mix Mode Selection Pop-up Menu
Mix Mode Selection Pop-up Menu
Allows you to choose one of the following:
Stereo Mix: Directs odd tracks to the left channel, even tracks to the right channel.
Mono: Pans all tracks to center, between speakers.
Direct Out: For digitial cuts, directs output of up to eight source tracks to a maximum of eight output channels. For more information, see eight channel calibrating stereo mono direct out attenuating mix.


Bypass Clip Gain Button

Glossary
> Bypass Clip Gain Button
Bypass Clip Gain Button
Disables playback of the pan and volume settings you applied with the audio tools. See Using the Audio Mix Tool.


Audio Mix Fast Menu Button

Glossary
> Audio Mix Fast Menu Button
Audio Mix Fast Menu Button
Displays the Audio Mix Fast menu.
The Set commands (Set Pan, Set Level) apply the pan or volume levels to all segments in the marked region of the tracks.
The Adjust Pan/Vols command opens a dialog box for adding incremental adjustments to settings across segments in the marked region of selected tracks.
The Remove commands (Remove Clip Gains on Track, Remove Pan on Track) remove all audio mix adjustments that have been applied to segments in the marked region of selected tracks. Each audio clip is restored to its original pan and volume settings.
With IN and OUT marks: Commands in the Fast menu apply adjustments to all segments between the marks on selected tracks.
With an IN mark (no OUT mark): Commands in the Fast menu apply adjustments from the first segments immediately following or containing the IN mark through to the end of selected tracks.
With no marks: Commands apply globally (across entire tracks).
The Audio Mix Fast menu appears dimmed until you click the selection button for the track (such as A1 or A2).
See Adjusting One Audio Track at a Time.


Mix Tracks Pop-up Menu

Glossary
> Mix Tracks Pop-up Menu
Mix Tracks Pop-up Menu
Allows you to customize the mix of tracks with Stereo Mix selected in the Output Options pop-up menu.
You can choose the following channel combinations: 1 & 2, 3 & 4, 5 & 6, or 7 & 8. The system sends a stereo mix to the two channels you select. Material that is panned to the left will be sent to the odd channel and material that is panned to the right will be sent to the even channel.


Volume Level Display

Glossary
> Volume Level Display
Volume Level Display
Displays the volume level of the track. You can click and type in a new value.
For the Audio Mix tool, if there is an Automation Gain value associated with the track, the word Auto appears.
For the Automation Gain tool, if a system clip gain value is associated with the track, the word Clip appears. See Using the Audio Mix Tool and Understanding Audio Gain Automation.


Gang Buttons

Glossary
> Gang Buttons
Gang Buttons
Allow you to group adjustments across tracks and have two or more sliders move at the same time. See Using the Audio Mix Tool and Understanding Audio Gain Automation.


Audio Level Slider

Glossary
> Audio Level Slider
Audio Level Slider
Allows you to control the audio level by clicking and typing a new value, or by dragging the slider to a new location. See Using the Audio Mix Tool and Understanding Audio Gain Automation.


Pop-up Pan Slider

Glossary
> Pop-up Pan Slider
Pop-up Pan Slider
With Stereo Mix selected in the Output Options pop-up menu, click on the Pan Level display to open a slider for adjusting pan. See Using the Audio Mix Tool and Understanding Audio Gain Automation.


Play In/Out Button

Glossary
> Play In/Out Button
Play In/Out Button
Starts playing from the Audio Punch-In tool with the ability to perfom a real-time punch-in. See Recording Voice-Over Narration.


Stop Button

Glossary
> Stop Button
Stop Button
Stops playing from the Audio Punch-In tool and saves the last recorded data. See Recording Voice-Over Narration.


Go to Mark IN Button

Glossary
> Go to Mark IN Button
Go to Mark IN Button
Moves the position indicator to the mark IN point. See Recording Voice-Over Narration.


Record Button

Glossary
> Record Button
Record Button
Starts and stops the recording.


Recording Status Light

Glossary
> Recording Status Light
Recording Status Light
Indicates the recording activity:
Black — no activity
Green — preroll
Red — recording
Blue — postroll


Display Audio Tool Button

Glossary
> Display Audio Tool Button
Display Audio Tool Button
Opens the Audio tool for calibrating audio input levels.


Stop Button

Glossary
> Stop Button
Stop Button
Stops a recording without saving the recorded data. See Recording Voice-Over Narration.


Preroll Text Box

Glossary
> Preroll Text Box
Preroll Text Box
Allows you to provide a visual cue before the recording begins. The Avid system backs up the blue position indicator for the prescribed number of seconds. During the preroll, the Recording status light is green. See Recording Voice-Over Narration.


Postroll Text Box

Glossary
> Postroll Text Box
Postroll Text Box
Allows you to provide a visual cue at the end of the recording. During the postroll, the blue position indicator advances for the prescribed number of seconds, and the Recording status light is blue. See Recording Voice-Over Narration.


Handles Box

Glossary
> Handles Box
Handles Box
Instructs the system to record additional audio at the beginning and end of the clip. This allows you to perform trim edits on the audio.
Click and type a new value to increase or decrease the amount of additional audio. See Recording Voice-Over Narration.


Input Channel Pop-up Menus

Glossary
> Input Channel Pop-up Menus
Input Channel Pop-up Menus
Allow you to choose the input channel. The input channels identify the channels on the audio hardware that are used for recording. Click the button to select the channel. The button changes to pink when it is selected. Alt+click the button to display a menu and select another channel. See Recording Voice-Over Narration.


Timeline Track Selection Menus

Glossary
> Timeline Track Selection Menus
Timeline Track Selection Menus
Allow you to target tracks in the Timeline for the audio. Either choose New Track or choose an existing track. When you choose an existing track, the Avid system overwrites the audio on that track between the IN and OUT points. See Recording Voice-Over Narration.


Target Bin Pop-up Menu

Glossary
> Target Bin Pop-up Menu
Target Bin Pop-up Menu
Allows you to choose the target bin for the new audio clips. See Recording Voice-Over Narration.


Target Drive Pop-up Menu

Glossary
> Target Drive Pop-up Menu
Target Drive Pop-up Menu
Allows you to choose the target drive for the new audio media. See Recording Voice-Over Narration.


Format Pop-up Menu

Glossary
> Format Pop-up Menu
Format Pop-up Menu
Displays a list of formats you choose for the calculation. See Automation Gain Tool Fast Menu.


Tracking Number Display

Glossary
> Tracking Number Display
Tracking Number Display
Displays the numbers you have entered. See Automation Gain Tool Fast Menu.


Keypad

Glossary
> Keypad
Keypad
Allows you to enter data and perform the calculation. See Automation Gain Tool Fast Menu.


Calculation Display

Glossary
> Calculation Display
Calculation Display
Displays the calculation and its results. See Automation Gain Tool Fast Menu.


Console Fast Menu Button

Glossary
> Console Fast Menu Button
Console Fast Menu Button
Displays the Console Fast menu, which provides a list of menu options, such as opening a log file, saving text, and printing text. See Using the Console Window.


Clear Button

Glossary
> Clear Button
Clear Button
Clears the command that you typed. See Using the Console Window.


F2 (Repeat) key

Glossary
> F2 (Repeat) key
F2 (Repeat) key
Repeats in the Console window the last command you entered. See Using the Console Window.


F3 (Recall) key

Glossary
> F3 (Recall) key
F3 (Recall) key
Recalls into the command text box the last command you typed. See Using the Console Window.


Text Box

Glossary
> Text Box
Text Box
Position the cursor in this box to type a command. See Using the Console Window.
Do not use the programming features of the Console without guidance from Avid professionals. Contact Avid Customer Support with specific questions.


Effect Categories List

Glossary
> Effect Categories List
Effect Categories List
Lists the categories of effects that are available for your system. Use the scroll bar to view the complete list. See Using the Effect Palette.


Effect Palette List

Glossary
> Effect Palette List
Effect Palette List
Lists the effects available for the category you selected. See Using the Effect Palette.


Online Drives

Glossary
> Online Drives
Online Drives
Lists all drives currently online. The shaded portion of the bar graph next to each drive shows the amount of storage space currently filled. See Using the Hardware Tool.


CPU Info

Glossary
> CPU Info
CPU Info
Displays information about the central processing unit (CPU), including the version of the operating system and the amount of physical memory available on the system. See Using the Hardware Tool.


Locators Window Fast Menu Button

Glossary
> Locators Window Fast Menu Button
Locators Window Fast Menu Button
Allows you to:
Display a timecode or footage column.
Sort or reverse-sort the display by timecode/footage, track, comment, or locator color. Choose the text at the top of a column to specify which column to sort.
Display an image of the frame associated with each locator.
Change the color of the locator icon.
See Using the Locators Window.


Media Tool Fast Menu Button

Glossary
> Media Tool Fast Menu Button
Media Tool Fast Menu Button
Displays the same commands as the Bin menu. See Using the Media Tool.


Frame View Button

Glossary
> Frame View Button
Frame View Button
Displays a small picture of each clip.


Script View Button

Glossary
> Script View Button
Script View Button
Displays a small picture of each clip along with a box for entering text.


Text View Button

Glossary
> Text View Button
Text View Button
Displays a list of clips along with other information. Customize the information displayed by choosing Headings from the Bin menu or Fast menu and selecting the information you want.


Bins Button

Glossary
> Bins Button
Bins Button
Displays a list of bins for the project. See Main Topics: Organizing with Bins.


Settings Button

Glossary
> Settings Button
Settings Button
Displays the Settings scroll list. See Working with Settings.


Info Button

Glossary
> Info Button
Info Button
Displays the Info display. See Displaying Project Info .


New Bin Button

Glossary
> New Bin Button
New Bin Button
Creates a new bin for the project. See Creating a New Bin.


Fast Menu Button

Glossary
> Fast Menu Button
Fast Menu Button
In a Bin window, displays the same commands as the Bin menu. See Using the Bin Fast Menu.
In the Project window, displays commands for working with bins.


Settings Fast Menu Button

Glossary
> Settings Fast Menu Button
Settings Fast Menu Button
Displays a list of Project Settings Options. See Displaying Project Settings.


Info Fast Menu Button

Glossary
> Info Fast Menu Button
Info Fast Menu Button
Displays the Profile, Memory, Usage, and Hardware menu items. See Using the Info Display.


Selection Tool

Glossary
> Selection Tool
Selection Tool
Allows you to select a title object in order to move it or edit it. See Using the Selection Tool.


Text Tool

Glossary
> Text Tool
Text Tool
Allows you to type new title text. See Using the Text Tool.


Video Placement Tool

Glossary
> Video Placement Tool
Video Placement Tool
Changes the pointer to a hand and allows you to scroll the entire video clip in the Title Tool window within the frame.


Square and Rectangle Drawing Tool

Glossary
> Square and Rectangle Drawing Tool
Square and Rectangle Drawing Tool
Allows you to draw a square or rectangular graphic object in the Title tool. See Drawing a Square or Rectangle.


Circle Drawing Tool

Glossary
> Circle Drawing Tool
Circle Drawing Tool
Allows you to draw a circular or oval graphic object in the Title tool.See Drawing a Circle or Oval.


Line Drawing Tool

Glossary
> Line Drawing Tool
Line Drawing Tool
Allows you to draw a line in the Title tool. See Drawing a Line.


Styles Tear-off Menu

Glossary
> Styles Tear-off Menu
Styles Tear-off Menu
Allows you to select from a list of saved title styles. A title style is a saved set of Title tool settings that control the appearance of a title object. See Recalling a Title Style.


Save Style Parameters Pop-up Menu

Glossary
> Save Style Parameters Pop-up Menu
Save Style Parameters Pop-up Menu
Allows you to save Title tool settings that control the appearance of a title object as a title style. See Saving a Title Style.


Font Selection Pop-up Menu

Glossary
> Font Selection Pop-up Menu
Font Selection Pop-up Menu
Allows you to select the font for title text. See Changing the Font.


Point Size Box and Pop-up Menu

Glossary
> Point Size Box and Pop-up Menu
Point Size Box and Pop-up Menu
Allow you to change the point size for title text. See Changing the Point Size.


Text Justification Buttons

Glossary
> Text Justification Buttons
Text Justification Buttons
Allow you to change the alignment of title text within its text box. See Justifying the Text.


Kerning Box and Pop-up Menu

Glossary
> Kerning Box and Pop-up Menu
Kerning Box and Pop-up Menu
Allow you to adjust the spacing between letters in title text. See Adjusting Text Kerning.


Bold and Italics Buttons

Glossary
> Bold and Italics Buttons
Bold and Italics Buttons
Allow you to make title text bold, italic, or bold and italic. See Making Text Bold or Italic.


Leading Adjustment Box

Glossary
> Leading Adjustment Box
Leading Adjustment Box
Allows you to adjust the vertical spacing between lines of title text. See Adjusting Leading.


Color Selection Boxes

Glossary
> Color Selection Boxes
Color Selection Boxes
Allow you to choose the color of title objects and of their borders and shadows. See Adjusting the Color.


Transparency Selection Boxes

Glossary
> Transparency Selection Boxes
Transparency Selection Boxes
Allow you to control the transparency level of title objects and of their borders and shadows. See Adjusting the Transparency.


Blend and Transparency Preview Box

Glossary
> Blend and Transparency Preview Box
Blend and Transparency Preview Box
Allow you to set the two colors for a color blend or the two transparency levels for a transparency blend. See Blending Two Colors in an Object and Blending Transparency.


Blend and Transparency Direction Box

Glossary
> Blend and Transparency Direction Box
Blend and Transparency Direction Box
Allows you to set the direction of a color or transparency blend by dragging in the box. See Blending Two Colors in an Object.


Shadow Depth and Direction Box

Glossary
> Shadow Depth and Direction Box
Shadow Depth and Direction Box
Allows you to change the depth and direction of a shadow by dragging in the box. See Applying Shadows.


Shadow Depth Selection Box

Glossary
> Shadow Depth Selection Box
Shadow Depth Selection Box
Allows you to change the depth of a shadow by using a numerical value. See Applying Shadows.


Drop and Depth Shadow Button

Glossary
> Drop and Depth Shadow Button
Drop and Depth Shadow Button
Allows you to choose between two shadow styles: drop shadows and depth shadows. See Working with Shadows.


Box Corner Tool

Glossary
> Box Corner Tool
Box Corner Tool
Allows you to choose an option for rounding the corners of a box title object. See Rounding Corners.


Border Width Tool

Glossary
> Border Width Tool
Border Width Tool
Allows you to set the width of lines and borders. See Selecting a Line or Border Width.


Arrowhead Tool

Glossary
> Arrowhead Tool
Arrowhead Tool
Allows you to add arrowheads to the ends of lines and to set the size and style of arrowheads. See Adding Arrowheads.


Background Color Window

Glossary
> Background Color Window
Background Color Window
Allows you to set the background color for a title that does not use video as the background. See Creating a Color Background.


Video Background Window

Glossary
> Video Background Window
Video Background Window
Allows you to choose between a video background and an opaque color background for a title. See Switching Between Video and Color Backgrounds.


Rolling Titles Button

Glossary
> Rolling Titles Button
Rolling Titles Button
Allows you to create a rolling title. See Creating Rolling and Crawling Titles.


Crawling Titles Button

Glossary
> Crawling Titles Button
Crawling Titles Button
Allows you to create a crawling title. See Creating Rolling and Crawling Titles.


Title Templates Button

Glossary
> Title Templates Button
Title Templates Button
Allows you to save a title as a template. Title templates contain complete information about the objects in a title, their positioning, and their appearance. See Creating and Using Title Templates


Show/Hide Output Level Button

Glossary
> Show/Hide Output Level Button
Show/Hide Output Level Button
Displays the Output Level controls for raising or lowering global audio output. See Using the Audio Tool.


Show/Hide Setup Control Button

Glossary
> Show/Hide Setup Control Button
Show/Hide Setup Control Button
Displays the panel of audio output options for channel assignments, for mixing tracks, and for ignoring pan and volume settings. See Using the Audio Tool.


Output Level Control (Master Attenuator)

Glossary
> Output Level Control (Master Attenuator)
Output Level Control (Master Attenuator)
Allows you to adjust the global output level to the speakers or to a recording device during a digital cut. See Using the Audio Tool.


Reset Peak Button

Glossary
> Reset Peak Button
Reset Peak Button
Resets the current maximum peak measurements. See Using the Audio Tool.


IN/OUT Buttons

Glossary
> IN/OUT Buttons
IN/OUT Buttons
Switch the meter displays between input levels from a source device and output levels to the speakers and record devices. See Using the Audio Tool.


Track Numbers

Glossary
> Track Numbers
Track Numbers
Indicate the audio tracks for the current clip. See Main Topics: Capturing Media.


Peak Hold Pop-up Menu

Glossary
> Peak Hold Pop-up Menu
Peak Hold Pop-up Menu
Provides options for customizing the meter displays, and for setting and playing back internal calibration tones. See Using the Audio Tool.


Digital Scale

Glossary
> Digital Scale
Digital Scale
Displays a fixed range of values from 0 dB to –90 dB (decibels), according to common digital peak meter standards. See Using the Audio Tool.


VU (Volume Unit) Scale

Glossary
> VU (Volume Unit) Scale
VU (Volume Unit) Scale
Displays a range of values that you can conform to the headroom parameters of your source audio. See Using the Audio Tool.


Channel Assignments Display

Glossary
> Channel Assignments Display
Channel Assignments Display
Remaps a track to any channel when you click the channel number and choose another channel from the pop-up menu. See Using the Audio Tool.


Automation Gain Fast Menu Button

Glossary
> Automation Gain Fast Menu Button
Automation Gain Fast Menu Button
Displays the Automation Gain Fast menu, which allows you to adjust and remove Audio Mix effects and to filter and remove audio keyframes. See Automation Gain Tool Fast Menu.


Hardware Toggle Button

Glossary
> Hardware Toggle Button
Hardware Toggle Button
Switches control between the external faders and the sliders in the Automation Gain window. See Automation Gain Tool Fast Menu.


Track Solo Button

Glossary
> Track Solo Button
Track Solo Button
Allows you to mute and solo individual audio tracks during Audio Gain Automation recording. See Automation Gain Tool Fast Menu.


Position Indicator Lights

Glossary
> Position Indicator Lights
Position Indicator Lights
Provide information about the current location of the sliders on the external fader. See Automation Gain Tool Fast Menu.


Input Button

Glossary
> Input Button
Input Button
Displays the Input Level slider. See Using the Audio Tool.


Input Level Slider

Glossary
> Input Level Slider
Input Level Slider
Allows you to calibrate and set levels during recording. See Using the Audio Tool.


Volume Control Button

Glossary
> Volume Control Button
Volume Control Button
Displays the Volume Control slider. See Adjusting Volume Control.


Volume Control Slider

Glossary
> Volume Control Slider
Volume Control Slider
Allows you to control speaker or headphone volume during recording. See Adjusting Volume Control.


Mute Button

Glossary
> Mute Button
Mute Button
Mutes speaker or headphone volume during recording. See Adjusting Volume Control.


+20 dB Check Box

Glossary
> +20 dB Check Box
+20 dB Check Box
Select to boost input gain by +20 dB in the Audio Project Settings dialog box. See Audio Project Settings: Input Tab.


Sequence Track and Enable Video Track Selectors

Glossary
> Sequence Track and Enable Video Track Selectors
Sequence Track and Enable Video Track Selectors
The Sequence Track selectors on the left allow you to select the source tracks that will be recorded. The Enable Video Track selectors on the right (only available when a deck is connected) allow you to select the record tape tracks for recording.


Source and Record Track Monitors

Glossary
> Source and Record Track Monitors
Source and Record Track Monitors
Allow you to display a monitor that lets you see or hear selected tracks. Only those tracks beside and beneath the Speaker icon and the Monitor icon are included in the digital cut.


Entire Sequence Check Box

Glossary
> Entire Sequence Check Box
Entire Sequence Check Box
Allows you to select or deselect the entire sequence based on the following:
Select this option if you want the system to ignore any IN or OUT points and play the entire sequence from start to finish.
Deselect this option if you have established IN or OUT points for recording a portion of the sequence.
See Recording a Digital Cut to Tape (Remote Mode).


With Countdown Check Box

Glossary
> With Countdown Check Box
With Countdown Check Box
Allows you to preview a digital cut with countdown numbers. See Using the Digital Cut Tool.


Record to Tape Check Box

Glossary
> Record to Tape Check Box
Record to Tape Check Box
Switches between preview mode and record to tape mode. See Recording a Digital Cut to Tape (Remote Mode).


Record to Tape Pop-up Menu

Glossary
> Record to Tape Pop-up Menu
Record to Tape Pop-up Menu
Allows you to control recording with the following commands:
Choose Sequence Time to start the recording at a timecode existing on tape that matches the start timecode of the sequence. To record several sequences to tape one after another, reset the start timecode on each sequence to match appropriate IN points on the tape.
Choose Record Deck Time to ignore the timecode of the sequence, and start the recording wherever the record deck is currently cued.
Choose Mark In Time to ignore the sequence timecode. Establish an IN point on the record tape by cueing and marking with the Deck. See Using the Digital Cut Tool.


Edit Menu

Glossary
> Edit Menu
Edit Menu
Appears if you enabled Assemble Editing in the Deck Preferences dialog box. Choose either Insert Edit or Assemble Edit from the pop-up menu. See Enabling Assemble-Edit Recording.


Play Digital Cut Button

Glossary
> Play Digital Cut Button
Play Digital Cut Button
Allows you to play a digital cut. If Record to Tape is selected, the system cues the record deck and then plays and records the digital cut. If Record to Tape is not selected, the plays the digital cut without recording it. See Recording a Digital Cut to Tape (Remote Mode).


Video Effect Safe Mode Button

Glossary
> Video Effect Safe Mode Button
Video Effect Safe Mode Button
Identifies real-time effects that might cause dropped frames during the digital cut and allows you to render them. See Recording a Digital Cut to Tape (Remote Mode).


Import Settings

Glossary
> Import Settings
Import Settings
Displays the available import settings. See Creating and Using Import Settings.


Import Media Drive Pop-up Menu

Glossary
> Import Media Drive Pop-up Menu
Import Media Drive Pop-up Menu
Allows you to choose a destination drive for the imported file.


Import Resolution Menu

Glossary
> Import Resolution Menu
Import Resolution Menu
Displays import resolutions that you can choose for graphics and video files.


Input Level Adjustment Sliders

Glossary
> Input Level Adjustment Sliders
Input Level Adjustment Sliders
Allow you to adjust luminance levels or color values. Click the slider and drag it to a new position or type in a new value for luminance levels (black and gain) or color values (saturation and hue for Composite video, R-Y or B-Y for Component video).


Preset Buttons

Glossary
> Preset Buttons
Preset Buttons
Allow you to switch between the levels you set manually and the factory preset levels.


Resolution Pop-up Menu

Glossary
> Resolution Pop-up Menu
Resolution Pop-up Menu
Allows you to choose a resolution for media that you create through the following processes:
Recording
Creating titles
Video Mixdown
Importing
See Setting Media Creation Resolutions and Selecting Drives.


Tool Palette

Glossary
> Tool Palette
Tool Palette
Opens a palette that you can "tear off" and drag where you want. This palette of edit buttons is accessible from monitor Fast menus. See Using the Tool Palette.


Timecode Window

Glossary
> Timecode Window
Timecode Window
Allows you to display up to eight lines of timecode. See Displaying the Timecode Window and Displaying Tracking Information.


Record Button

Glossary
> Record Button
Record Button
Starts and stops the recording. See Main Topics: Capturing Media.


Record Indicator

Glossary
> Record Indicator
Record Indicator
Lights up during recording. See Main Topics: Capturing Media.


Trash Button

Glossary
> Trash Button
Trash Button
Stops recording and deletes the media. See Main Topics: Capturing Media.


Record/Log Mode Button

Glossary
> Record/Log Mode Button
Record/Log Mode Button
Switches the tool between Record and Log mode. See Main Topics: Capturing Media or Main Topics: Logging.


Deck Button

Glossary
> Deck Button
Deck Button
Switches between offline and online deck control. See Using the Passthrough Mix Tool.


Audio Tool Button

Glossary
> Audio Tool Button
Audio Tool Button
Opens the Audio tool. See Using the Audio Tool.


Channel Selection Buttons

Glossary
> Channel Selection Buttons
Channel Selection Buttons
Allow you to select or deselect tracks to include in the recorded media. See Main Topics: Capturing Media.


Message Bar

Glossary
> Message Bar
Message Bar
Displays current recording status information. See Main Topics: Capturing Media.


Subclip Indicators

Glossary
> Subclip Indicators
Subclip Indicators
Light to indicate IN and OUT points when you create subclips on the fly. See Main Topics: Capturing Media.


Clip Name

Glossary
> Clip Name
Clip Name
(Record-side only) Displays a submenu of sequence tracks for displaying clip names at present position.


Clip Comment Text Box

Glossary
> Clip Comment Text Box
Clip Comment Text Box
Allows you to type a comment for the logged or recorded clip. The comment is saved in the bin Comments column. See Main Topics: Capturing Media.


Target Bin Pop-up Menu

Glossary
> Target Bin Pop-up Menu
Target Bin Pop-up Menu
Allows you to choose a target bin for recorded clips from a list of open bins. See Main Topics: Capturing Media.


Resolution Pop-up Menu

Glossary
> Resolution Pop-up Menu
Resolution Pop-up Menu
Allows you to choose a resolution for the recorded media. See Main Topics: Capturing Media.


Single/Dual Drives Button

Glossary
> Single/Dual Drives Button
Single/Dual Drives Button
Switches between targeting a single drive and separate drives for audio and video. See Targeting Separate Drives for Video and Audio.


Target Drive Pop-up Menu

Glossary
> Target Drive Pop-up Menu
Target Drive Pop-up Menu
Allows you to choose a target volume for media that you create through the following processes:
Recording
Creating titles
Video mixdown
Importing
See Setting Media Creation Resolutions and Selecting Drives.


Time Remaining Display

Glossary
> Time Remaining Display
Time Remaining Display
Displays time remaining for each clip after you select a video resolution and target drive.
You can also press the Alt key and click the Single/Dual Drives button to show the total time-remaining on the chosen drive at the selected video resolution.
See Main Topics: Capturing Media.


Mark IN Button/Mark IN and Log Button

Glossary
> Mark IN Button/Mark IN and Log Button
Mark IN Button/Mark IN and Log Button
Sets the IN point for the clip you want to log. If you have already set an OUT point, click the Mark IN and Log button to set an IN point and log the clip. See one of the following:
Logging with an Avid-Controlled Deck
Logging with Non-Avid-Controlled Decks


Mark OUT Button/Mark OUT and Log Button

Glossary
> Mark OUT Button/Mark OUT and Log Button
Mark OUT Button/Mark OUT and Log Button
Sets the OUT point for the clip you want to log. If you hae already set an IN point, click the Mark OUT and Log button to set an IN point and log the clip. See one of the following:
Logging with an Avid-Controlled Deck
Logging with Non-Avid-Controlled Decks


Log Clip Button)

Glossary
> Log Clip Button)
Log Clip Button)
Logs a clip after you have set an IN point and an OUT point or duration. See one of the following:
Logging with an Avid-Controlled Deck
Logging with Non-Avid-Controlled Decks
See Main Topics: Logging


Status Indicator

Glossary
> Status Indicator
Status Indicator
Displays timecode and messages on deck control status. See Main Topics: Capturing Media.


Timecode Indicator

Glossary
> Timecode Indicator
Timecode Indicator
Flashes steadily to indicate valid timecode during recording. See Main Topics: Capturing Media.


Rewind Button

Glossary
> Rewind Button
Rewind Button
Rewinds until you press the Stop, Play, or Pause button.


Fast Forward Button

Glossary
> Fast Forward Button
Fast Forward Button
Fast forwards until you click the Stop, Play, or Pause button.


Shuttle Control

Glossary
> Shuttle Control
Shuttle Control
Moves the tape backward or forward, depending on how you drag the shuttle box. The further from the center point you drag the box, the faster the tape moves.


Play Button

Glossary
> Play Button
Play Button
Plays the deck at normal speed.


Eject Button

Glossary
> Eject Button
Eject Button
Ejects the tape from the deck. Ejecting Tapes with a Button or Key.


Deck Selection Pop-up Menu

Glossary
> Deck Selection Pop-up Menu
Deck Selection Pop-up Menu
Allows you to select a deck for playback or recording. See Selecting a Deck.


Tape Name Button

Glossary
> Tape Name Button
Tape Name Button
Opens the Tape Selection dialog box. See Selecting a Tape.


Timecode IN Display

Glossary
> Timecode IN Display
Timecode IN Display
Displays the timecode for the IN point. You can type a timecode directly in this text box. See Capturing from One Point to Another.


Timecode OUT Display

Glossary
> Timecode OUT Display
Timecode OUT Display
Displays the timecode for the OUT box. You can type a timecode directly in this text box. See Capturing from One Point to Another.


Timecode Duration Display

Glossary
> Timecode Duration Display
Timecode Duration Display
Displays the duration between an IN point and an OUT point. You can type a duration directly in this text box. See Capturing from One Point to Another.


Mark Memory Button

Glossary
> Mark Memory Button
Mark Memory Button
Places a memory marker at a particular location on the tape. The system allows only one memory marker at a time. See Using a Memory Mark.


Timecode Memory Display

Glossary
> Timecode Memory Display
Timecode Memory Display
Displays the location of the memory mark. See Using a Memory Mark.


GO To Memory Button

Glossary
> GO To Memory Button
GO To Memory Button
Shuttles the tape to a previously set memory mark. See Using a Memory Mark.


Clear Memory Button

Glossary
> Clear Memory Button
Clear Memory Button
Removes a previously set memory mark. See Using a Memory Mark.


Splice-in Button (Record Tool)

Glossary
> Splice-in Button (Record Tool)
Splice-in Button (Record Tool)
Records material directly to the Timeline. The Splice-in button inserts material into a sequence (as opposed to overwriting material). See Capturing to the Timeline.


Overwrite Button (Record Tool)

Glossary
> Overwrite Button (Record Tool)
Overwrite Button (Record Tool)
Records material directly to the Timeline. The Overwrite button copies material over a section of a sequence (as opposed to inserting material). See Capturing to the Timeline.


Target Device

Glossary
> Target Device
Target Device
Displays the available target devices. For information about connecting input/output equipment to your Avid system, see your installation instructions. See also Using the Digital Cut Tool.


Audio Input Pop-up Menu

Glossary
> Audio Input Pop-up Menu
Audio Input Pop-up Menu
Allows you to choose one of the following audio input sources: Analog, AES/EBU, or S/PDIF. See Main Topics: Capturing Media.


Video Input Pop-up Menu

Glossary
> Video Input Pop-up Menu
Video Input Pop-up Menu
Allows you choose one of the following video input sources: Composite, Component, S-Video, or Serial Digital. See Main Topics: Capturing Media.


Master Clip Indicator

Glossary
> Master Clip Indicator
Master Clip Indicator
Shows the name of the current master clip for the source file you are importing.


Original Path Button

Glossary
> Original Path Button
Original Path Button
Displays the items listed in the Original Path text box in the file browser.


Back Clip Button

Glossary
> Back Clip Button
Back Clip Button
Returns to the previous master clip.


Skip Clip Button

Glossary
> Skip Clip Button
Skip Clip Button
Skips the current master clip.


OK to All Button

Glossary
> OK to All Button
OK to All Button
Starts the import process when the source files for all the master clips are displayed in the current folder or in the original folder. If a source file is not found, the Status line displays a message that you need to select an import media file.


OK to Original Path Button

Glossary
> OK to Original Path Button
OK to Original Path Button
Starts the import process when the source files for all the master clips are displayed in the original folder. If a source file is not found, the Status line displays a message that you need to select an import media file.


Pulldown Button

Glossary
> Pulldown Button
Pulldown Button
Sets the pulldown switch. For recording of NTSC film-to-tape transfers, click to switch the pulldown setting to Off (1.00) or On (0.99). See Main Topics: Capturing Media.


Track Selection Pop-up Menu

Glossary
> Track Selection Pop-up Menu
Track Selection Pop-up Menu
Displays the list of tracks that you can choose to adjust. See Applying an AudioSuite Plug-In to a Clip in the Timeline.


Plug-in Button

Glossary
> Plug-in Button
Plug-in Button
Opens the dialog box associated with the plug-in. See Applying an AudioSuite Plug-In to a Clip in the Timeline.


Plug-in Selection Menu

Glossary
> Plug-in Selection Menu
Plug-in Selection Menu
Allows you to choose the plug-in you want to apply. See Applying an AudioSuite Plug-In to a Clip in the Timeline.


Drive Selection Menu

Glossary
> Drive Selection Menu
Drive Selection Menu
Allows you to choose the drive where you want to save the effect. See Applying an AudioSuite Plug-In to a Clip in the Timeline.


Status Display

Glossary
> Status Display
Status Display
Displays information such as the state of the DAE.
For parallel processing plug-ins, the status display identifies the maximum number of tracks that can be processed. If more than the maximum are initially selected, the system automatically disables tracks until it reaches the plug-in's maximum number. See AudioSuite Controls for Creating New Master Clips.


Add Black at Tail Check Box

Glossary
> Add Black at Tail Check Box
Add Black at Tail Check Box
Allows you to add black filler to the end of a digital cut. Select the Add Black at Tail option and enter a timecode in the Black Length text box. See Recording a Digital Cut to Tape (Remote Mode).


Deck Control Buttons

Glossary
> Deck Control Buttons
Deck Control Buttons
Allow you to choose how to control the deck:
Choose Remote to control a connected deck through the Digital Cut tool.
Choose Local to use the deck controls on the deck, or to preview the sequence on the Avid system before output to tape.
See Recording a Digital Cut to Tape (Remote Mode).


Custom Preroll Check Box

Glossary
> Custom Preroll Check Box
Custom Preroll Check Box
Allows you to choose the number of seconds from the list box to set how many seconds the tape rolls before recording a digital cut (see Setting Up the Capture Tool or Using the Digital Cut Tool). This option overrides the Preroll setting in the Deck Settings dialog box.


Halt Button

Glossary
> Halt Button
Halt Button
Stops recording of the digital cut. See Recording a Digital Cut to Tape (Remote Mode).


Clip Selection Menu

Glossary
> Clip Selection Menu
Clip Selection Menu
Allows you to choose the active clip.
This menu selection is available in case you drag more than one master clip into the AudioSuite window. The window controls change to reflect the active clip. See AudioSuite Controls for Creating New Master Clips.


Toggle Master Clip Mode Button

Glossary
> Toggle Master Clip Mode Button
Toggle Master Clip Mode Button
Activates the master clip processing mode. The button is yellow when master clip processing mode is active. See AudioSuite Controls for Creating New Master Clips.


Input Source Track Selectors

Glossary
> Input Source Track Selectors
Input Source Track Selectors
Allow you to choose the input source tracks for the effect.
The system automatically chooses a preview track and displays a blue Speaker icon on the track. To change the preview track, Alt+click the appropriate source track. If the source track that is set as the current preview track is deselected, the system chooses the lowest available track. See AudioSuite Controls for Creating New Master Clips.


Mark In Indicator

Glossary
> Mark In Indicator
Mark In Indicator
Indicates whether a Mark IN exists on the current master clip:
Green — mark IN found
Black — no mark IN found
See AudioSuite Controls for Creating New Master Clips.


Mark Out Indicator

Glossary
> Mark Out Indicator
Mark Out Indicator
Changes to green when a mark OUT exists on the current master clip. See AudioSuite Controls for Creating New Master Clips.


Processing Mode Selector Menu

Glossary
> Processing Mode Selector Menu
Processing Mode Selector Menu
Displays the current mode of the AudioSuite effect on a given clip (serial or parallel). See AudioSuite Controls for Creating New Master Clips.
When you select Parallel Processing, the status display identifies the maximum number of tracks that can be processed. If more than the maximum are initially selected, the system automatically disables tracks until it reaches the plug-in's maximum number.


Match Frame Button

Glossary
> Match Frame Button
Match Frame Button
Allows you to find the master clip associated with an AudioSuite template. When you drop an AudioSuite effect template onto the AudioSuite window, the system activates this button. Click the button to load the master clip into the AudioSuite window as the active master clip. See AudioSuite Controls for Creating New Master Clips.
The template you drop on the window must reference an existing master clip.


Load In Source Monitor Button

Glossary
> Load In Source Monitor Button
Load In Source Monitor Button
Loads the current source master clip into the Source pop-up monitor. This is useful if you want to add or to change IN points, OUT points, or both on the clip. See AudioSuite Controls for Creating New Master Clips.


Target Bin Menu

Glossary
> Target Bin Menu
Target Bin Menu
Allows you to choose the target bin. The system will place the new media and a corresponding AudioSuite effect template in the bin. The template allows you to modify the effect at a later time. See AudioSuite Controls for Creating New Master Clips.


Load Result in Monitor Check Box

Glossary
> Load Result in Monitor Check Box
Load Result in Monitor Check Box
When selected, instructs the system to automatically load the resulting master clip into the Source pop-up monitor. See AudioSuite Controls for Creating New Master Clips.


DSK Title Format Pop-up Menu

Glossary
> DSK Title Format Pop-up Menu
DSK Title Format Pop-up Menu
When recording a digital cut, you can select an aspect ratio for the output of titles depending on the format you are working in:
4:3: Select this aspect ratio for standard NTSC or PAL broadcast masters.
16:9: Select this aspect ratio for wide-screen NTSC or PAL broadcast masters.
See Recording a Digital Cut to Tape (Remote Mode).


Create Unrendered Title Media Dialog Box

Glossary
> Create Unrendered Title Media Dialog Box
Create Unrendered Title Media Dialog Box
Allows you to create title media for a previously unrendered title. See Rendering Fast-Saved Titles.


Bin Selection Dialog Box

Glossary
> Bin Selection Dialog Box
Bin Selection Dialog Box
Allows you to duplicate information from other columns when working in bins. See Duplicating a Column.


Source Menu

Glossary
> Source Menu
Source Menu
Choose a segment, waveform, or vectorscope display from this menu. See Configuring Image Display in Monitors.


Monitors in Color Correction Mode

Glossary
> Monitors in Color Correction Mode
Monitors in Color Correction Mode
The Composer window in Color Correction mode allows you to view material from three segments at once in three separate monitors, making it easy to compare material on a shot-by-shot basis.
By default, the left monitor shows the previous segment (the segment before the current segment), the center monitor shows the current segment (the segment the position indicator is on in the Timeline), and the right monitor shows the next segment (the segment after the current segment). See Understanding Default Monitor Display.


Position Bar

Glossary
> Position Bar
Position Bar
The horizontal rectangular area beneath the monitors that contains the position indicator. You can display position tick marks by using the Composer settings.


HSL Controls

Glossary
> HSL Controls
HSL Controls
Include sliders for making adjustments to hue, saturation, and luminance values. For information on individual sliders available in the Controls tab of the HSL tab, see Controls Tab Controls.


HSL Hue Offsets

Glossary
> HSL Hue Offsets
HSL Hue Offsets
Include three color wheels that allow you to make adjustments across the same luminance ranges as the Controls tab. The wheels are arranged in the following order from left to right: Shadows, Midtones, and Highlights. See Making Corrections Using the Hue Offsets Tab.


Curves Group

Glossary
> Curves Group
Curves Group
Displays four graphs that show the relationship of input values (on the horizontal axis) to output values (on the vertical axis). A background grid indicates the quartile points on each axis to assist you when you are reading the graph and making adjustments. See The Curves Group.


Color Match Control

Glossary
> Color Match Control
Color Match Control
Allows you to quickly make a correction by selecting input and output colors from your images or from the Windows Color dialog box. See Making a Correction with the Color Match Control.


Color Correction Buckets

Glossary
> Color Correction Buckets
Color Correction Buckets
Allow you to save Color Correction effect templates for the duration of a working session. You can then apply the template quickly to any segment. The buckets are named C1 through C4. See also Saving a Color Correction Effect Template to a Bucket.


Color Correction Effect Template Button

Glossary
> Color Correction Effect Template Button
Color Correction Effect Template Button
Allows you to save a Color Correction Effect template to a bin. For more information, see Saving a Color Correction Effect Template to a Bin.


Color Correction Mode Settings Button

Glossary
> Color Correction Mode Settings Button
Color Correction Mode Settings Button
Opens the Color Correction Mode Settings dialog box. For more information on Color Correction Mode Settings, see Customizing Color Correction Mode Settings.


Safe Color Settings Button

Glossary
> Safe Color Settings Button
Safe Color Settings Button
Opens the Safe Color Settings dialog box. See Setting Safe Color Limits.


Comments Button

Glossary
> Comments Button
Comments Button
Opens a dialog box to add comments to a color-corrected segment. If the position indicator is on a segment that has a comment, the icon on the Comments button is yellow. If the position indicator is on a segment that has no comment, the icon on the Comments button is not yellow. See also Adding Comments to Color Correction Effects.


AudioSuite Plug-in Fast Menu Button

Glossary
> AudioSuite Plug-in Fast Menu Button
AudioSuite Plug-in Fast Menu Button
Displays the AudioSuite Fast menu, which allows you to render or remove AudioSuite plug-ins. The menu commands differ depending on whether you have IN and OUT points on the segment.
The following describes the text that appears on the menu:
Global: There are no IN points on the segment. The command affects all the plug-ins on the segment.
IN/OUT: There are IN and OUT points on the segment. The command affects the plug-ins within the marked region.
From IN: There is an IN point and no corresponding OUT point. The command affects all plug-ins starting with the IN mark.
See Using Digidesign AudioSuite Plug-Ins.


Bypass Auto Gain Button

Glossary
> Bypass Auto Gain Button
Bypass Auto Gain Button
Allows you to temporarily turn off the Automation Gain effect. This button is the same as the Bypass clip gain button on the Audio Mix tool. See Understanding Audio Gain Automation.


Number of Mix Panes Button

Glossary
> Number of Mix Panes Button
Number of Mix Panes Button
Allows you to display 4 or 8 panes in an audio effects tool.


Which Set of Tracks to Display Button

Glossary
> Which Set of Tracks to Display Button
Which Set of Tracks to Display Button
Allows you to display the first 4 tracks or the last 4 tracks that are enabled.


All or Timeline Tracks Menu

Glossary
> All or Timeline Tracks Menu
All or Timeline Tracks Menu
You can select between All and Timeline from this menu as follows:
All allows you to choose between all available tracks. In this case the Group menu (Grp) appears to allow you to assign groups of output channels (channels 1-8, 8-16, and 17-24).
Timeline allows you to assign output channels to the tracks that are monitored in the Timeline. See eight channel calibrating stereo mono direct out attenuating mix.


Which Set of Track Maps Menu

Glossary
> Which Set of Track Maps Menu
Which Set of Track Maps Menu
This menu allows you to assign groups of output channels (channels 1-8, 8-16, and 17-24) for output. See eight channel calibrating stereo mono direct out attenuating mix.


Monochrome/Color Toggle Button

Glossary
> Monochrome/Color Toggle Button
Monochrome/Color Toggle Button
Allows you to record media in monochrome or full color. The monochrome option filters out all of color from each frame of video. Click the button to switch between monochrome and full color:
If you choose monochrome, the button is displayed in shades of gray and the resolution menu is highlighted.
If you choose color, the button is displayed in color.
See Main Topics: Capturing Media.


Preview Digital Cut Button

Glossary
> Preview Digital Cut Button
Preview Digital Cut Button
Begins a preview of the digital cut. The Digital Cut tool goes through the motions of an insert edit, but does not actually change the master tape. See also Recording a Digital Cut to Tape (Remote Mode).


Apply to All Button (Resolutions)

Glossary
> Apply to All Button (Resolutions)
Apply to All Button (Resolutions)
Applies the selected resolution to all media you create through recording, creating titles, mixing down video, and importing. See Setting Media Creation Resolutions and Selecting Drives.


Apply to All Button (Drives)

Glossary
> Apply to All Button (Drives)
Apply to All Button (Drives)
Applies the target drive configuration to the following processes: recording, creating titles, mixing down video, and importing. See Setting Media Creation Resolutions and Selecting Drives.


Handle Length for End of Master Clip

Glossary
> Handle Length for End of Master Clip
Handle Length for End of Master Clip
Allows you to add filler at the end of a master clip. The value represents the number of seconds to add. For example, use this feature to add filler at the end of a master clip when you use a reverb effect to add a reverb trail to the end of the clip. Select the value before you run the plug-in.


Video Quality Menu Button

Glossary
> Video Quality Menu Button
Video Quality Menu Button
This button allows you to switch the media being displayed in the source/record monitors between a high quality and two draft quality resolutions so that you can view greater effect complexity in real time. See Playing Back at Different Video Qualities.


Passthrough Mix Tool Button

Glossary
> Passthrough Mix Tool Button
Passthrough Mix Tool Button
Opens the Passthrough Mix tool which allows you to select the mix and adjust the volume and pan values as you monitor input from an audio source. See Using the Passthrough Mix Tool.


Input Mix Mode Button

Glossary
> Input Mix Mode Button
Input Mix Mode Button
Allows you to choose one of the following:
Stereo Mix for mixing audio channels to a stereo pair. Use the Stereo Mix Tracks pop-up menu to specify which stereo pair to use.
Direct Mix for sending the input signal to its corresponding output channel.
See Using the Passthrough Mix Tool.


Channel Selection Button

Glossary
> Channel Selection Button
Channel Selection Button
Allows you to specify the audio channel to be adjusted by selecting the appropriate audio channel. See Using the Passthrough Mix Tool.


Stop on Dropped Frames Button

Glossary
> Stop on Dropped Frames Button
Stop on Dropped Frames Button
With an Avid Mojo DNA attached, stops output to tape when it detects a dropped frame. See Recording a Digital Cut to Tape (Remote Mode) and Recording a Digital Cut to Tape (Local Mode).


DV Offset Indicator

Glossary
> DV Offset Indicator
DV Offset Indicator
Reflects the Digital Cut Offset setting in the Deck Preferences dialog box. See DV Digital Cut Offset.


OMF Button

Glossary
> OMF Button
OMF Button
Selects OMF as the capture format. See Selecting a Format in the Capture Tool.


MXF Button

Glossary
> MXF Button
MXF Button
Selects MXF as the capture format. See Selecting a Format in the Capture Tool.


DV Offset Indicator

Glossary
> DV Offset Indicator
DV Offset Indicator
Reflects the Capture Offset setting in the Deck Preferences dialog box. See DV Capture Offset.


Title Tool Button

Glossary
> Title Tool Button
Title Tool Button
Opens the Title tool for creating and editing titles. See Understanding the Title Tool.


Audio EQ Button

Glossary
> Audio EQ Button
Audio EQ Button
Opens the Audio Equalization tool. See Using the Audio EQ Tool.


Audio Punch-In Button

Glossary
> Audio Punch-In Button
Audio Punch-In Button
Opens the Audio Punch-In tool. See Creating the Voice-Over .


Automation Gain Button

Glossary
> Automation Gain Button
Automation Gain Button
Opens the Automation Gain tool. See Understanding Audio Gain Automation.


Set Color Button

Glossary
> Set Color Button
Set Color Button
Applies a color to a take. See Using Color Indicators.


Set Offscreen Button

Glossary
> Set Offscreen Button
Set Offscreen Button
Applies the off-screen indicator. See Indicating Off-Screen Dialog.


Add Scene Button

Glossary
> Add Scene Button
Add Scene Button
Adds a scene to the Script window. See Using Scene and Page Numbers.


Add Page Button

Glossary
> Add Page Button
Add Page Button
Adds a page to the Script window. See Using Scene and Page Numbers.


Go to Start Button

Glossary
> Go to Start Button
Go to Start Button
Moves to the beginning of a sequence. See Navigating in the Timeline.


Go to End Button

Glossary
> Go to End Button
Go to End Button
Moves to the end of a sequence. See Navigating in the Timeline.


Crop Button

Glossary
> Crop Button
Crop Button
Enables the interactive tool for cropping a 3D effect. See Crop (3D).


Scale Button

Glossary
> Scale Button
Scale Button
Enables the interactive handles for scaling a 3D effect. See Scaling (3D).


Axis Button

Glossary
> Axis Button
Axis Button
Enables the interactive handles for moving the center of rotation for a 3D effect. See Axis.


Z Rotate Button

Glossary
> Z Rotate Button
Z Rotate Button
Enables the interactive handles for rotating a 3D effect around the Z axis. See Rotation.


X Rotate Button

Glossary
> X Rotate Button
X Rotate Button
Enables the interactive handles for rotation around the X axis. See Rotation.


Y Rotate Button

Glossary
> Y Rotate Button
Y Rotate Button
Enables the interactive handles for rotation around the Y axis. See Rotation.


XY Position Button

Glossary
> XY Position Button
XY Position Button
Enables the 3D Effects interactive handles for moving the image on the XY plane (horizontally and vertically). See Position (3D).


XZ Position Button

Glossary
> XZ Position Button
XZ Position Button
Enables the 3D Effects interactive handles for moving the image on the XZ plane (horizontally and front to back). See Position (3D).


Reduce Button

Glossary
> Reduce Button
Reduce Button
Reduces the size of the image in the selected monitor. For picture-in-picture effects, lets you view an outline of the reduced image outside of the boundaries of the monitor. Alt+click to return to the default magnification. See Playing a Preview of an Effect.


Enlarge Button

Glossary
> Enlarge Button
Enlarge Button
Enlarges the size of the image in the selected monitor. Alt+click to return to the default magnification. See Playing a Preview of an Effect.


Outline/Path Button

Glossary
> Outline/Path Button
Outline/Path Button
Enables the display of wire-frame outlines, interactive handles, and motion paths in the Effect Preview monitor. See Manipulating Effects Directly.


Add Keyframe Button

Glossary
> Add Keyframe Button
Add Keyframe Button
Adds a keyframe to the Effect Preview monitor's position bar at the current position. Also used for adding keyframes when using the Audio Gain Automation feature (also known as audio rubber-banding). See Understanding Keyframes.


Corner Pin Button

Glossary
> Corner Pin Button
Corner Pin Button
Enables the interactive tool for corner pinning a 3D Effect.


Dual Split Button

Glossary
> Dual Split Button
Dual Split Button
Divides the Playback, Record, Color Correction, or Effect Preview monitor in half so you can see the image with and without effects applied to it. Click the button again to remove the split image.


Polygon Tool Button

Glossary
> Polygon Tool Button
Polygon Tool Button
Allows you to paint a variety of geometric objects and trace images in a frame.


Curve Tool Button

Glossary
> Curve Tool Button
Curve Tool Button
Allows you to trace curved objects in freehand style.


Brush Tool Button

Glossary
> Brush Tool Button
Brush Tool Button
Allows you to use the mouse or a pen tool with a tablet to paint objects or mattes with precision directly on the images in a sequence.


Play Preview Button

Glossary
> Play Preview Button
Play Preview Button
Plays a preview of the effect from the current position. If the Outline/Path button is turned on, plays a wire-frame outline of the effect from the current position.


Select Workspace Buttons

Glossary
> Select Workspace Buttons
Select Workspace Buttons
Allow you to select between eight user-defined workspaces. A workspace is a customized arrangement of windows that you save as a setting. See Customizing Your Workspace.


Play Length Toggle Button

Glossary
> Play Length Toggle Button
Play Length Toggle Button
Allows you to switch between playing the entire sequence and playing a limited duration of the sequence. See Play Length "In Use" Indicator.


Select Audio Track Buttons

Glossary
> Select Audio Track Buttons
Select Audio Track Buttons
Allow you to select and deselect audio tracks A1 through A8.


Select Video Track Buttons

Glossary
> Select Video Track Buttons
Select Video Track Buttons
Allow you to select and deselect video tracks V1 through V4.


Color Correction Mode Button

Glossary
> Color Correction Mode Button
Color Correction Mode Button
Allows you to enter Color Correction mode. See Main Topics: Introducing Avid Color Correction.


Previous Uncorrected Button

Glossary
> Previous Uncorrected Button
Previous Uncorrected Button
Moves to the previous uncorrected segment.


Next Uncorrected Button

Glossary
> Next Uncorrected Button
Next Uncorrected Button
Moves to the next uncorrected segment.


Add Locator Button

Glossary
> Add Locator Button
Add Locator Button
Adds a locator mark. Your Avid system places the mark in the Timeline and in the corresponding frame. See Using Locators.


HQ Button

Glossary
> HQ Button
HQ Button
Initiates an HQ (Highest Quality) software-based render. HQ rendering produces a superior image, but it takes longer than standard rendering. The HQ button appears in the Effect Editor for effects that have an HQ rendering option. Use the HQ button to select HQ rendering for an individual effect in your sequence. For more information see Rendering HQ (Highest Quality) Effects.


Play Button

Glossary
> Play Button
Play Button
Plays the sequence or clip.
In Effect mode, plays a preview of the effect.
In Trim mode, plays the transition.
In Script mode, plays the clip in a continuous loop until you press the space bar. See Playing Takes.


Play IN to OUT Button

Glossary
> Play IN to OUT Button
Play IN to OUT Button
Plays the clip or sequence from the marked IN point to the marked OUT point. See Starting a Playback Loop.


Go to IN Button

Glossary
> Go to IN Button
Go to IN Button
Moves to the marked IN point. See Marking IN and OUT Points.


Go to OUT Button

Glossary
> Go to OUT Button
Go to OUT Button
Moves to the marked OUT point. See Marking IN and OUT Points.


Go to Previous Edit Button

Glossary
> Go to Previous Edit Button
Go to Previous Edit Button
Moves to the previous transition on the currently selected tracks. With more than one track highlighted, moves to the previous common transition. Press and hold the Alt key to go to the previous transition on any track, regardless of the current track selection. See Entering Trim Mode.


Go to Next Edit Button

Glossary
> Go to Next Edit Button
Go to Next Edit Button
Moves to the next transition on the currently selected tracks. With more than one track highlighted, moves to the next common transition. Press and hold the Alt key to go to the next transition on any track, regardless of the current track selection. See Entering Trim Mode.


Step Forward Button

Glossary
> Step Forward Button
Step Forward Button
Steps (jogs) one frame forward. See Controlling Playback.


Step Backward Button

Glossary
> Step Backward Button
Step Backward Button
Steps (jogs) one frame back. See Controlling Playback.


Mark IN Button

Glossary
> Mark IN Button
Mark IN Button
Marks the current frame as the IN point. See Marking IN and OUT Points.


Mark OUT Button

Glossary
> Mark OUT Button
Mark OUT Button
Marks the current frame as the OUT point. See Marking IN and OUT Points.


Mark Clip Button

Glossary
> Mark Clip Button
Mark Clip Button
Marks the start and end of the current clip. See Marking an Entire Clip or Segment.


Clear IN Button

Glossary
> Clear IN Button
Clear IN Button
Clears the marked IN point. See Marking IN and OUT Points.


Clear OUT Button

Glossary
> Clear OUT Button
Clear OUT Button
Clears the marked OUT point. See Marking IN and OUT Points.


Clear Both Marks Button

Glossary
> Clear Both Marks Button
Clear Both Marks Button
Clears the marked IN and OUT points. See Marking IN and OUT Points.


Splice-in Button

Glossary
> Splice-in Button
Splice-in Button
Inserts material from a source clip into a sequence. See Performing a Splice-in Edit.


Overwrite Button

Glossary
> Overwrite Button
Overwrite Button
Copies material from a source clip over a section of a sequence. See Performing an Overwrite Edit.


Extract Button

Glossary
> Extract Button
Extract Button
Removes the material between the marked IN and OUT points and closes the gap, shortening the sequence. See Extracting Material.


Lift Button

Glossary
> Lift Button
Lift Button
Removes the frames between the marked IN and OUT points, leaving filler. The sequence length is unchanged. See Lifting Material.


Match Frame Button

Glossary
> Match Frame Button
Match Frame Button
Finds the source clip for the frame currently displayed in the Composer monitor. Loads the source clip into a Source pop-up monitor, cues to the match frame, and marks an IN point to prepare for an edit. See Using Match Frame.


Add Edit Button

Glossary
> Add Edit Button
Add Edit Button
Adds an edit at the current position on the selected tracks. Press and hold the Alt key to add edits in all filler clips at the current position.
If you map the Add Edit button to a key on the keyboard, then you can press the key to add edits while you play the sequence. The edits appear when you stop playback. See Adding an Edit.


Grid Button

Glossary
> Grid Button
Grid Button
Displays Safe Title and Safe Action guidelines in the Effect Preview monitor. See Displaying the Safe Title and Safe Action Guidelines.


Copy to Clipboard Button

Glossary
> Copy to Clipboard Button
Copy to Clipboard Button
Copies the frames between the marked IN and OUT points to the Avid Clipboard. Choose Clipboard Contents from the Source Clip Name menu to see the contents of the Clipboard or edit the material back into a sequence. See Copying Material.


Toggle Source/Record Button

Glossary
> Toggle Source/Record Button
Toggle Source/Record Button
Switches between the Source pop-up and Composer monitors. Also returns you to editing mode from any other mode.


Play Reverse Button

Glossary
> Play Reverse Button
Play Reverse Button
Plays the clip or sequence in reverse. See Controlling Playback.


Pause Button

Glossary
> Pause Button
Pause Button
Pauses on the current frame.


Stop Button

Glossary
> Stop Button
Stop Button
Stops playback. For deck control, stops playback of the tape. For playing clips and sequences, see Controlling Playback.


Step Forward 10 Frames Button

Glossary
> Step Forward 10 Frames Button
Step Forward 10 Frames Button
Steps (jogs) forward 10 frames (8 frames in 24p projects). See Controlling Playback.


Step Backward 10 Frames Button

Glossary
> Step Backward 10 Frames Button
Step Backward 10 Frames Button
Steps (jogs) back 10 frames (8 frames in 24p projects). See Controlling Playback.


Replace Edit Button

Glossary
> Replace Edit Button
Replace Edit Button
{bmc BUTTONS\BREPLACE.BMP}Replaces the clip at the current position in the Timeline. Uses the current position as a sync mark and ignores IN and OUT points. See Performing a Replace Edit.


Rewind Button

Glossary
> Rewind Button
Rewind Button
Rewinds to the previous locator on the selected track. Press and hold the Alt key to go to the previous transition on any track, regardless of the current track selection.


Fast Forward Button

Glossary
> Fast Forward Button
Fast Forward Button
Fast forwards to the next locator on the selected track. Press and hold the Alt key to go to the next transition on any track, regardless of the current track selection.


Play to OUT Button

Glossary
> Play to OUT Button
Play to OUT Button
Plays the clip or sequence from the current position to the marked OUT point. See Starting a Playback Loop.


Fast Menu Button

Glossary
> Fast Menu Button
Fast Menu Button
Opens the Tool palette, which you can customize from the Command palette. See Using the Tool Palette.


Trim Left 10 Frames Button

Glossary
> Trim Left 10 Frames Button
Trim Left 10 Frames Button
Trims left 10 frames. See Performing a Basic Trim.


Trim Left One Frame Button

Glossary
> Trim Left One Frame Button
Trim Left One Frame Button
Trims left one frame. See Performing a Basic Trim.


Trim Right One Frame Button

Glossary
> Trim Right One Frame Button
Trim Right One Frame Button
Trims right one frame. See Performing a Basic Trim.


Trim Right 10 Frames Button

Glossary
> Trim Right 10 Frames Button
Trim Right 10 Frames Button
Trims right 10 frames. See Performing a Basic Trim.


Extend Button

Glossary
> Extend Button
Extend Button
Extends a transition back to a mark IN or forward to a mark OUT. See Extending an Edit.


Go To Previous Locator Button

Glossary
> Go To Previous Locator Button
Go To Previous Locator Button
Moves the position indicator to the previous locator. The monitor displays the frame containing the locator. See Using Locators.


Go to Next Locator Button

Glossary
> Go to Next Locator Button
Go to Next Locator Button
Moves the position indicator to the next locator. The monitor displays the frame containing the locator. See Using Locators.


Collapse Button

Glossary
> Collapse Button
Collapse Button
Collapses several layers of effects into one submaster effect. This allows you to build your effect at the topmost level and, when you are finished, collapse the layers automatically into one submaster effect.


Trim A-Side Button

Glossary
> Trim A-Side Button
Trim A-Side Button
Selects the outgoing material at a transition for trimming. See Selecting Trim Sides.


Trim AB Sides Button

Glossary
> Trim AB Sides Button
Trim AB Sides Button
Selects both the outgoing and incoming material at a transition for trimming. See Selecting Trim Sides.


Trim B-Side Button

Glossary
> Trim B-Side Button
Trim B-Side Button
Selects the incoming material at a transition for trimming. See Selecting Trim Sides.


Trim Mode Button

Glossary
> Trim Mode Button
Trim Mode Button
Changes the Edit monitor to display Trim mode for trimming transitions and slipping and sliding edits. See Main Topics: Working in Trim Mode.


Step In Button

Glossary
> Step In Button
Step In Button
Allows you to step into nested effects to view nested layers in the Timeline. See Nesting Effects.


Step Out Button

Glossary
> Step Out Button
Step Out Button
Allows you to step out of nested effects in the Timeline. See Nesting Effects.


Render Effects Button

Glossary
> Render Effects Button
Render Effects Button
Creates a file for an effect that lets you play the effect in real time. See Rendering Effects.


Effect Mode Button

Glossary
> Effect Mode Button
Effect Mode Button
Allows you to display the Effect Editor and the Effect Preview monitor for adjusting effect parameters and previewing and rendering effects. See Opening the Effect Editor.


Focus Button

Glossary
> Focus Button
Focus Button
Centers the current position in the Timeline and expands or compresses the scale of the Timeline. Click again to return to the previous Timeline scale. See Focusing the Timeline.


Play Forward Button

Glossary
> Play Forward Button
Play Forward Button
Plays the clip or sequence. See Controlling Playback.


Cycle Trim Sides Button

Glossary
> Cycle Trim Sides Button
Cycle Trim Sides Button
In Trim mode, selects material for trimming. Click repeatedly to cycle through the selection options. The selection cycle is: trim outgoing (A-side), trim both, trim incoming (B-side), trim both. See Selecting Trim Sides.
In Source/Record mode, switches between the Source and Record monitors.


Play Loop Button

Glossary
> Play Loop Button
Play Loop Button
In Trim mode, plays the selected transition repeatedly. Click again or press the space bar to stop playback. See Reviewing the Trim Edit.
In Effect mode, plays the effect repeatedly. Press the Space bar or click in the keyframe window to stop playback.


Cycle Picture/Sound Button

Glossary
> Cycle Picture/Sound Button
Cycle Picture/Sound Button
Selects record tracks if the Timeline is active. Click repeatedly to cycle through the track selection options. The track selection options are: select all audio tracks, select all video tracks, select all tracks. See Selecting Tracks.


Segment Mode Extract/Splice-in Button

Glossary
> Segment Mode Extract/Splice-in Button
Segment Mode Extract/Splice-in Button
Enters Extract/Splice-in Segment mode. When this button is active you can extract and splice-in segments by dragging them from one location to another in the Timeline. Click again to leave Segment mode. See Extracting/Splicing-in Segments.


Segment Mode Lift/Overwrite Button

Glossary
> Segment Mode Lift/Overwrite Button
Segment Mode Lift/Overwrite Button
Enters Lift/Overwrite Segment mode. When this button is active, you can lift and overwrite segments by dragging them from one location to another in the Timeline. Click again to leave Segment mode. Ctrl+click to line up the dragged segment to an edit point. See Performing an Overwrite Edit.


Toggle Source/Record in Timeline Button

Glossary
> Toggle Source/Record in Timeline Button
Toggle Source/Record in Timeline Button
Allows you to switch between display of a Timeline for the Record monitor, and aTimeline for the currently loaded source material. The currently loaded source material can be either in the Source monitor or in the active Pop-up monitor. See Displaying Source Material in the Timeline.


Make Subclip Button

Glossary
> Make Subclip Button
Make Subclip Button
Creates a subclip. See Creating Subclips.


Quick Transition Button

Glossary
> Quick Transition Button
Quick Transition Button
Opens a dialog box with options for creating dissolves, fades, and dip to color. See Using the Quick Transition Button.


Motion Effect Button

Glossary
> Motion Effect Button
Motion Effect Button
Opens a dialog box for creating a motion effect for the current source clip. See Creating a Variable Speed Effect, Creating a Strobe Motion Effect, and Variable Speed and Strobe Motion Parameters.


Remove Effect Button

Glossary
> Remove Effect Button
Remove Effect Button
Removes the transition or segment effect at the current location of the position indicator. Removes multiple transiton or segment effects when multiple effects are selected. See Deleting Effects in a Sequence.


Find Bin Button

Glossary
> Find Bin Button
Find Bin Button
When using Script Integration, you can use the Find Bin button to find takes that have been linked to the script. See Finding Clips and Bins from the Script Window.


Fade Effect Button

Glossary
> Fade Effect Button
Fade Effect Button
Fades an effect, including a title. See Using the Fade Effect Button.


Add Script Mark Button

Glossary
> Add Script Mark Button
Add Script Mark Button
Synchronizes individual lines of a script with matching points in recorded clips. This button is used with the Script Integration feature. See Placing Script Marks Manually.


Find Script Button

Glossary
> Find Script Button
Find Script Button
Locates the portion of a script that matches the sync point of a loaded clip that has been marked by using script integration. See Finding Script.


Audio Mark In Button

Glossary
> Audio Mark In Button
Audio Mark In Button
Marks an IN point for audio clips. This button allows you to mark audio and video tracks separately for an edit. See Marking Audio Clips.


Go to Audio Mark IN Button

Glossary
> Go to Audio Mark IN Button
Go to Audio Mark IN Button
Moves the position indicator to the audio mark IN point. See Marking Audio Clips.


Audio Mark Out Button

Glossary
> Audio Mark Out Button
Audio Mark Out Button
Marks an OUT point for audio clips. This allows you to mark audio and video separately for an edit. See Marking Audio Clips.


Go to Audio Mark OUT Button

Glossary
> Go to Audio Mark OUT Button
Go to Audio Mark OUT Button
Moves the position indicator to the audio mark OUT point. See Marking Audio Clips.


Mark Locators Button

Glossary
> Mark Locators Button
Mark Locators Button
Marks the area between two locators. Move the position indicator between two locators and click the button. See Using Locators.


Step Forward One Field Button

Glossary
> Step Forward One Field Button
Step Forward One Field Button
Steps forward through two-field media one field at a time. Not available in 24p projects.


Step Backward One Field Button

Glossary
> Step Backward One Field Button
Step Backward One Field Button
Steps backward through two-field media one field at a time. Not available in 24p projects.


Play Standby Button

Glossary
> Play Standby Button
Play Standby Button
Places play in standby mode, to prepare for playback. This is especially useful for long sequences.


Top Button

Glossary
> Top Button
Top Button
Extracts footage from the start of the clip or segment up to the position indicator. This action is the equivalent of the T-R-X keyboard command sequence: Mark Clip, Mark OUT, Extract.


Tail Button

Glossary
> Tail Button
Tail Button
Extracts footage from the position indicator to the end of the clip or segment. This action is the equivalent of the T-E-X keyboard command sequence: Mark Clip, Mark IN, Extract.


Save Correction Button

Glossary
> Save Correction Button
Save Correction Button
Saves the correction at the current location of the position indicator to a bin.


Record Button

Glossary
> Record Button
Record Button
Starts and stops the recording. Also allows you to map the Record button from the Record tool or Audio Punch-In tool to a key on the keyboard.
The Record button works for either the Record tool or the Audio Punch-In tool, depending on which tool is active.
See Main Topics: Capturing Media, Recording Voice-Over Narration, Understanding Button Mapping.


Fit to Fill Button

Glossary
> Fit to Fill Button
Fit to Fill Button
Automatically sets the Variable Speed parameters so that the duration of the motion effect matches the IN to OUT duration marked in the Composer monitor. See Main Topics: Creating Motion Effects.


Head Fade Button

Glossary
> Head Fade Button
Head Fade Button
Adds a beginning fade (dissolve) to a clip audio or video tracks.


Tail Fade Button

Glossary
> Tail Fade Button
Tail Fade Button
Adds an ending fade (dissolve) to audio or video tracks.


Context-Sensitive Help

Glossary
> Glossary: Z


Composer Monitor

Glossary
> Composer Monitor
Composer Monitor
Displays the frame at the current position of a loaded sequence. Use the Clip Name Menu to switch between loaded sequences. See Loading Footage.


Source Pop-up Monitor

Glossary
> Source Pop-up Monitor
Source Pop-up Monitor
A monitor used to view and mark clips and sequences. See Loading Footage.


Change Sample Rate Dialog Box

Glossary
> Change Sample Rate Dialog Box
Change Sample Rate Dialog Box
You can change the sample rate for sequences and audio clips from within the Change Sample Rate dialog box. Since you can combine clips of different sample rates in the same sequence, this feature is useful when you need to ensure that the entire sequence has the same sample rate for a digital cut or export. See Changing the Sample Rate.


Set Bin Display Dialog Box

Glossary
> Set Bin Display Dialog Box
Set Bin Display Dialog Box
Allows you to select which media objects the system displays in your bins. See Setting the Bin Display.


Select Bin Dialog Box

Glossary
> Select Bin Dialog Box
Select Bin Dialog Box
Allows you to open an existing bin. See Main Topics: Organizing with Bins.


Memory Dialog Box

Glossary
> Memory Dialog Box
Memory Dialog Box
Displays information about the amount of memory that is available on your system. See Viewing Memory.


Get Clip Info Dialog Box

Glossary
> Get Clip Info Dialog Box
Get Clip Info Dialog Box
Displays information about the selected source clip or sequence.
For source clips, you can change the name of the clip.
For sequences, you can change the name and the starting timecode. See Changing Sequence Information.


Choose Volume Dialog Box

Glossary
> Choose Volume Dialog Box
Choose Volume Dialog Box
Allows you to select the target drive for saving the media file associated with a rendered effect. See Rendering Effects.


Video Mixdown Dialog Box

Glossary
> Video Mixdown Dialog Box
Video Mixdown Dialog Box
Allows you to mix down video tracks. See Performing a Video Mixdown.


Export Dialog Box

Glossary
> Export Dialog Box
Export Dialog Box
Allows you to select an Export setting or create a new one. This setting determines the format of the exported file. For more information, see Exporting Frames, Clips, or Sequences.


Display Media Selection Dialog Box

Glossary
> Display Media Selection Dialog Box
Display Media Selection Dialog Box
Allows you to specify which information is displayed in the Media Tool window. See Using the Media Tool.


Quick Dissolve Dialog Box

Glossary
> Quick Dissolve Dialog Box
Quick Dissolve Dialog Box
Allows you to set parameters for a dissolve. See Using the Quick Transition Button.


Batch Record Dialog Box

Glossary
> Batch Record Dialog Box
Batch Record Dialog Box
Allows you to specify how to batch record video clips. See Batch Capturing Clips.


Custom Sift Parameters Dialog Box

Glossary
> Custom Sift Parameters Dialog Box
Custom Sift Parameters Dialog Box
Allows you to sift clips and sequences so that the bin displays only those that meet a specific set of criteria. See Sifting Clips and Sequences.


Render Effect Dialog Box

Glossary
> Render Effect Dialog Box
Render Effect Dialog Box
Displays the number of effects to be rendered, and allows you to choose the target drive for the new media files. If appropriate, allows you to choose whether to skip real-time effects. Since real-time effects often don't need to be rendered, this can save time. See Rendering Effects.


Select Project Dialog Box

Glossary
> Select Project Dialog Box
Select Project Dialog Box
Appears after you start your Avid application and allows you to:
Choose or create a private project or a shared project.
Quit the application.
For details, see Main Topics: Planning and Starting a Project.


Motion Effect Dialog Box

Glossary
> Motion Effect Dialog Box
Motion Effect Dialog Box
Allows you to define the parameters of variable speed and strobe motion effects. See Creating a Variable Speed Effect, Creating a Strobe Motion Effect, and Variable Speed and Strobe Motion Parameters.


Re-create Title Media Dialog Box

Glossary
> Re-create Title Media Dialog Box
Re-create Title Media Dialog Box
Allows you to re-create existing title media, for example to regenerate offline media. See Re-creating Title Media.


Delete Dialog Box

Glossary
> Delete Dialog Box
Delete Dialog Box
Allows you to delete objects from the bin. See Deleting Clips, Sequences, or Media.


New View Name Dialog Box

Glossary
> New View Name Dialog Box
New View Name Dialog Box
Allows you to save a custom bin view. See Saving a Custom Bin View.


DMS Settings Dialog Box

Glossary
> DMS Settings Dialog Box
DMS Settings Dialog Box
Allows you to configure the editing client to work with the Avid ProEncode system. For information on using the DMS Settings, see the Avid ProEncode Setup and User's Guide.


Audio Effect Menu

Glossary
> Audio Effect Menu
Audio Effect Menu
Allows you to select the following tools:
Audio Mix
Automation Gain
AudioSuite
Audio EQ
See About Audio Tools.


Audio Settings Dialog Box

Glossary
> Audio Settings Dialog Box
Audio Settings Dialog Box
Lets you set scrub parameters, default pan options, and what kind of audio response your system can handle. See Adjusting Digital Scrub Parameters, Adjusting Pan Defaults, and Adjusting Audio Latency.


+20 dB Check Box

Glossary
> +20 dB Check Box
+20 dB Check Box
Click when you are recording from a microphone. See Using the Audio Tool.


Make Subclip Button

Glossary
> Make Subclip Button
Make Subclip Button
Allows you to create a subclip. Mark IN and OUT points in a clip. Then click the Make Subclip button in the Tool palette. See Creating Subclips.


Channel Dialog Box

Glossary
> Channel Dialog Box
Channel Dialog Box
Lets you specify a channel when you are configuring a deck. See Using the Passthrough Mix Tool.


Digital Cut Native Button

Glossary
> Digital Cut Native Button
Digital Cut Native Button
For outputting DV 25 sequences directly to a DV device. See Outputting Directly to a DV Device.


Effect Palette

Glossary
> Effect Palette
Effect Palette
Lists the effects and categories of effects available for your system. See Using the Effect Palette.


Effect Preview Monitor

Glossary
> Effect Preview Monitor
Effect Preview Monitor
Displays the current frame within the effect that you are working on in Effect mode. See Understanding the Effect Preview Monitor.


Passthrough Mix Tool

Glossary
> Passthrough Mix Tool
Passthrough Mix Tool
The Passthrough Mix tool allows you to select the mix and adjust the volume and pan values of the source audio that you monitor. You can adjust the mix, volume, and pan values of multiple monitored channels, controlling either individual channels manually or several channels simultaneously by ganging them together. See Using the Passthrough Mix Tool.


Welcome to Avid Marquee Help

Some features described in Help are available only in Avid Xpress Pro or Avid Xpress DV. For more information about Avid Free DV go to
www.avid.com.